/*
 Navicat Premium Data Transfer

 Source Server         : localhost_3306
 Source Server Type    : MySQL
 Source Server Version : 50731
 Source Host           : localhost:3306
 Source Schema         : dlp_reagent_managment

 Target Server Type    : MySQL
 Target Server Version : 50731
 File Encoding         : 65001

 Date: 31/07/2023 14:36:17
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for acceptance_record_form
-- ----------------------------
DROP TABLE IF EXISTS `acceptance_record_form`;
CREATE TABLE `acceptance_record_form`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `acceptance_conclusion` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(验收结论)',
  `audit_time_of_three_level` datetime(6) NULL DEFAULT NULL COMMENT '三级审核人审核时间',
  `date_of_acceptance` datetime(6) NULL DEFAULT NULL COMMENT '(验收日期)',
  `audit_opinion_of_three_level` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '三级审核人审核意见',
  `three_level_auditor_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '三级审核人ID',
  `follow_up_treatment` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(后续处理情况)',
  `nonconforming_item` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(不合格项目)',
  `audit_opinion_of_primary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级审核人审核意见',
  `primary_auditor_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级审核人ID',
  `audit_time_of_primary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级审核人审核时间',
  `reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(试剂耗材ID)',
  `audit_opinion_of_secondary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '二级审核人审核意见',
  `audit_time_of_secondary` datetime(6) NULL DEFAULT NULL COMMENT '(二级审核人审核日期)',
  `secondary_auditor_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(二级审核人ID)',
  `audit_result_of_secondary` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '试剂耗材管理员审核结果',
  `audit_result_of_three_level` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '三级审核审核结果',
  `audit_result_of_primary` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(一级审核结果)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `the_same_brand_and_model` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规格型号是否一致',
  `bam_remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规格型号是否一致备注',
  `consistent_quantity` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '数量是否一致',
  `cq_remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '数量是否一致备注',
  `packing_in_good_condition` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '包装是否完好',
  `pgc_remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '包装是否完好备注',
  `validity_period` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '有效期',
  `vp_remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '有效期备注',
  `delivery_cycle` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '供货周期',
  `dc_remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '供货周期备注',
  `supplier_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '供应商ID',
  `status` int(6) NULL DEFAULT NULL COMMENT '状态',
  `warehousing_content_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '签收物品单ID',
  `user_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'user_name',
  `commit_time` datetime(6) NULL DEFAULT NULL COMMENT '提交时间',
  `reagent_consumable_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '验收物品名称',
  `acceptance_sign_for_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '验收中间表ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(验收记录表)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of acceptance_record_form
-- ----------------------------
INSERT INTO `acceptance_record_form` VALUES ('4D9B198102033661531A3E6AD173F027', NULL, '2023-07-31 11:44:31.422000', '2023-07-31 11:43:59.758000', NULL, 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, NULL, 'C27B8F582693B93596C21C1586A0845A', '2023-07-31 11:44:25.089', '51CBC56F9EF3D1D58A3540C970A5BCDA', NULL, '2023-07-31 11:44:28.813000', 'C27B8F582693B93596C21C1586A0845A', '1', '1', '1', '2023-07-28 17:44:37.332000', '2023-07-31 11:44:31.422000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '合格', '', '合格', '', '合格', '', '合格', '', '合格', '', '118C0523C039906FF8ABFAF8C4A4BC52', 6, NULL, '审核员2', '2023-07-31 11:43:59.758000', '二甲基砜', '546D2BFFBA62EB43F91121E1A02C2300');
INSERT INTO `acceptance_record_form` VALUES ('EFFDA5D14B7502177E0C5721EDB661D1', '全都合格', '2023-07-31 10:21:42.271000', '2023-07-31 10:21:33.121000', NULL, '1', NULL, NULL, NULL, '1', '2023-07-31 10:21:37.707', '78BF957998E0B23FF1A4FABC4704CA5B', NULL, '2023-07-31 10:21:40.325000', '1', '1', '1', '1', '2023-07-31 10:18:57.809000', '2023-07-31 10:21:42.272000', '1', '1', '合格', '', '合格', '', '合格', '', '合格', '', '合格', '', '118C0523C039906FF8ABFAF8C4A4BC52', 6, NULL, '管理员', '2023-07-31 10:21:33.121000', '海洛因', '037E58D32BC2EA366DA2A3A9BB60F82F');

-- ----------------------------
-- Table structure for acceptance_sign_for
-- ----------------------------
DROP TABLE IF EXISTS `acceptance_sign_for`;
CREATE TABLE `acceptance_sign_for`  (
  `id` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `quantity` int(11) NULL DEFAULT NULL COMMENT '验收种数',
  `warehousing_record_form_id` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '签收记录表ID',
  `status` int(255) NULL DEFAULT NULL COMMENT '状态\r\n',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of acceptance_sign_for
-- ----------------------------
INSERT INTO `acceptance_sign_for` VALUES ('037E58D32BC2EA366DA2A3A9BB60F82F', 1, 'EBB77A1EC1F6CFC8C94BF3648773C3E0', 2, '2023-07-31 10:18:25.402000', '2023-07-31 10:21:42.276000', '1', '1');
INSERT INTO `acceptance_sign_for` VALUES ('546D2BFFBA62EB43F91121E1A02C2300', 1, '536FAD289A08135E6B0A1E22BCDC26BA', 2, '2023-07-28 17:43:54.183000', '2023-07-31 11:44:31.426000', '1', 'C27B8F582693B93596C21C1586A0845A');

-- ----------------------------
-- Table structure for application_for_use
-- ----------------------------
DROP TABLE IF EXISTS `application_for_use`;
CREATE TABLE `application_for_use`  (
  `date_of_collection` datetime(6) NULL DEFAULT NULL COMMENT '(领取日期)',
  `recipient_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(领用人ID)',
  `status` int(11) NULL DEFAULT NULL COMMENT '(状态)',
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `delivery_registration_form_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '出库登记表ID',
  `requisition_record_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '领用登记表ID',
  `claim_code` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '领取码',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `experiment_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '检验鉴定实验ID',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `IXFK_application_for_use_requisition_record`(`requisition_record_id`) USING BTREE,
  CONSTRAINT `FK_application_for_use_requisition_record` FOREIGN KEY (`requisition_record_id`) REFERENCES `requisition_record` (`requisition_record_id`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(试剂耗材领用申请表)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of application_for_use
-- ----------------------------
INSERT INTO `application_for_use` VALUES ('2023-07-31 10:19:32.340000', '1', 2, '37DE9DAF2D1F95115B484E337F3931D7', '00227934A63E7D9BD9F91C7B934DAA19', NULL, '', '2023-07-31 10:19:31.696000', '2023-07-31 10:19:43.367000', '1', '1', NULL);
INSERT INTO `application_for_use` VALUES ('2023-07-31 10:12:05.167000', '1', 2, '839E8728DE8441178F1385096F730480', 'D10A64B259CCF35AF1CFF70D8460C811', NULL, '', '2023-07-31 10:12:04.061000', '2023-07-31 10:12:29.182000', '1', '1', NULL);
INSERT INTO `application_for_use` VALUES ('2023-07-28 17:45:24.000000', '1', 2, 'E57329A1CDB01B8D98DAF9B6801A2D8F', 'D0AE6F8BCFF0756CB97DDB23037116D5', NULL, '', '2023-07-28 17:45:21.817000', '2023-07-28 17:45:37.995000', '1', '1', NULL);

-- ----------------------------
-- Table structure for batch_details
-- ----------------------------
DROP TABLE IF EXISTS `batch_details`;
CREATE TABLE `batch_details`  (
  `batch_details_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `reagent_consumable_inventory_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(试剂耗材库存ID)',
  `batch` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(批次)',
  `batch_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(批号)',
  `compliance_test_situation` tinyint(5) NULL DEFAULT NULL COMMENT '(符合性检验情况)',
  `date_of_last_check` datetime(6) NULL DEFAULT NULL COMMENT '(上次期间核查日期)',
  `date_of_production` datetime(6) NULL DEFAULT NULL COMMENT '(生产日期)',
  `deviation_or_uncertainty` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(偏差/不确定度)',
  `expiration_date` datetime(6) NULL DEFAULT NULL COMMENT '(有效日期)',
  `fixed_result` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(定值结果)',
  `purchase_time` datetime(6) NULL DEFAULT NULL COMMENT '(购置时间)',
  `quantity` int(11) NULL DEFAULT NULL COMMENT '(数量)',
  `service_status` int(11) NULL DEFAULT NULL COMMENT '(使用状态)',
  `supplier_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商ID)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `number` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '编号',
  `lattice_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '格子ID',
  `location` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '位置信息',
  `limit_date` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '存放时间',
  `box_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '柜子ID',
  `warning_information` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '预警信息',
  `warehousing_batch_list_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '签收入库明细ID',
  `room_no` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '仓库号(房间号)',
  `reagent_consumable_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '试剂耗材名称',
  `reagent_consumable_stash_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '试剂耗材仓库表ID',
  PRIMARY KEY (`batch_details_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '批次明细' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of batch_details
-- ----------------------------
INSERT INTO `batch_details` VALUES ('006F3657A910D7722E0997C86A376BC9', '6DEB6E4C7E159BBDD4F1C00C7D9FBE03', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:31.719000', 6, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:31.891000', '2023-07-28 17:40:31.891000', '1', '1', NULL, '2bbf92ebb86852426fbdc9f73c9f6b73', 'F7-707_试剂柜-D_D4-1', NULL, 'F7EA8C15E19D8780E7E27AF8DFE76281', NULL, NULL, '707', NULL, 'BE7243B9845749A28B50207586707FE4');
INSERT INTO `batch_details` VALUES ('015498361F497959D6942FF90614D1D4', 'BB9CEE7C4B804CEC659335A9C848EBC8', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:33.607000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:33.955000', '2023-07-31 10:11:33.955000', '1', '1', NULL, 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('01BA5A7BED72E413AF1841C978C25E11', '2E6EECDF296F3F0D8803BCAC631330EF', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:17.471000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:17.748000', '2023-07-31 10:10:17.748000', '1', '1', NULL, 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('021B2BD6A77A4355D27D14DE9A80D30A', '446F5ABCD1E329AF0276EB26E9E060E1', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:23.233000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:23.810000', '2023-07-31 10:11:23.810000', '1', '1', NULL, '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('02E1ADDCA3F197931926B8241A2B2085', '61F9A80497345A0019638FCA1A20D31A', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:32.742000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:33.222000', '2023-07-31 10:10:33.222000', '1', '1', NULL, 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('037C0A1B946E6D65ED0A22B3F6440DA1', '06F1FC83ED496C28B39AAC414820FB72', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:18.318000', 16, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:18.591000', '2023-07-28 17:40:18.591000', '1', '1', NULL, '7cf58321f48a1cca620f8964f4421544', 'F7-707_试剂柜-C_C1-2', NULL, '9AC53FB7B5B033C7C1EEE8A983F748B2', NULL, NULL, '707', NULL, '397C5191D16385261D3CFCF0EE83B9E0');
INSERT INTO `batch_details` VALUES ('038A2779CAA98AB7EA8D16DF21A6C627', 'B43D1F7968FFAB5C14EB3CC55524DEC9', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:29.743000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:30.039000', '2023-07-31 10:10:30.039000', '1', '1', NULL, 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('04E99F6B286400D975737942F5C222CA', 'EAE5F9A94F39082B8747F073BB7E55C7', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:28.801000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:29.089000', '2023-07-31 10:10:29.089000', '1', '1', NULL, 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('07E9E917E9E32F7EC9752E2439A5B773', '64CF1458A9E0C857C7872E982D59DD4A', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:18.999000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:19.463000', '2023-07-31 10:11:19.463000', '1', '1', NULL, '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('0870086171294C2F822CD69F24736E4C', '9C3B5F0F0E6BFE3CAED9F6CDCCD89498', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:10.779000', 20, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:11.015000', '2023-07-28 17:40:11.015000', '1', '1', NULL, '7655b680f65a6470af4e6ee3818ee7d4', 'F7-707_试剂柜-B_B1-3', NULL, '78E96D7048BD51A07836B8A8E20097A6', NULL, NULL, '707', NULL, '31B8D938E69A0C86B5FEA0D869443E9C');
INSERT INTO `batch_details` VALUES ('095777C7373ADDCB70C240B8CB857DC6', 'DECF941A9C07A7FB9945A538D668C3DD', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:24.825000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:25.163000', '2023-07-31 10:11:25.163000', '1', '1', NULL, '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('0B417AA8EFD4875FE6872DBB1D0363F7', '5EDFA6A92B7941E37E07C9A0F58CCF0C', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:16.751000', 9, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:16.917000', '2023-07-28 17:40:16.917000', '1', '1', NULL, '55e5081784af82837467649da44000e2', 'F7-707_试剂柜-B_B3-2', NULL, '78E96D7048BD51A07836B8A8E20097A6', NULL, NULL, '707', NULL, 'AB3104CA4F64CD807AF7FC73D4CC1AEB');
INSERT INTO `batch_details` VALUES ('0C376CAD8F4BB38625266269DE9BE225', 'BC638B3FEDC83DD808472FAD58C16389', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:23.397000', 4, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:23.575000', '2023-07-28 17:40:23.575000', '1', '1', NULL, '5ff780813a112e04ebbe6ed2a71ab1fa', 'F7-707_试剂柜-C_C3-3', NULL, '9AC53FB7B5B033C7C1EEE8A983F748B2', NULL, NULL, '707', NULL, '92F107EDE595DDD6AE646A586537E3B5');
INSERT INTO `batch_details` VALUES ('0F1B0EE3AFBBE363BBD84C7AB40AE6DA', '9A0DA778A2620806CB8FD3F793FD26D3', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:36.876000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:37.290000', '2023-07-31 10:10:37.290000', '1', '1', NULL, 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('103298D3CFF7CD4C1BF3A2067BCB0D8B', '8658C382B436B4EE6EB3BA62F7F6E731', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:41.399000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:41.706000', '2023-07-31 10:11:41.706000', '1', '1', NULL, 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('1047645CE4C88C2626183E626229D7D7', 'C6017428DCA1837425F0723CF50204A4', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:30.376000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:30.706000', '2023-07-31 10:10:30.706000', '1', '1', NULL, 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('106720861C801B69E1B45210BCCE803E', 'C09B8B598A16A129D3777B671F07DB50', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:21.216000', 10, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:21.657000', '2023-07-28 17:40:21.657000', '1', '1', NULL, '0042d9473d2e7f8dabd1716e8eaa93bc', 'F7-707_试剂柜-C_C3-1', NULL, '9AC53FB7B5B033C7C1EEE8A983F748B2', NULL, NULL, '707', NULL, 'E68E0272811A1660142774892DF471CC');
INSERT INTO `batch_details` VALUES ('1160613745DDDDA2F92796A663DC3B89', '0146FB2369EB7E6228B8405F3D4DA075', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:38.625000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:38.984000', '2023-07-31 10:10:38.984000', '1', '1', NULL, '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('1353CBF532A9C494F50AB8D0ACF6E5DD', 'CF087D4DA7E7A1DD772F702858CFB86B', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:16.835000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:17.144000', '2023-07-31 10:10:17.144000', '1', '1', NULL, 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('14110A6C1451E009E4B70E4807E501E2', 'E62BB1BC1DEDD2A29E332B160896312D', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:17.245000', 3, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:17.424000', '2023-07-28 17:40:17.424000', '1', '1', NULL, 'd8c3ed9db28572a33e13f48f401f0b52', 'F7-707_试剂柜-C_C2-2', NULL, '9AC53FB7B5B033C7C1EEE8A983F748B2', NULL, NULL, '707', NULL, '83922EE71F069A18BD1C86C3DFB9346A');
INSERT INTO `batch_details` VALUES ('14A7B22E4273BED218C38FD04E7BC77F', 'DF2259E72E998335CD7DC691283F08DC', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:30.456000', 20, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:30.640000', '2023-07-28 17:40:30.640000', '1', '1', NULL, '520eaf3711a30b76cda447d5f94c20a8', 'F7-707_试剂柜-D_D2-4', NULL, 'F7EA8C15E19D8780E7E27AF8DFE76281', NULL, NULL, '707', NULL, 'D37A15C8B350DF8BEFE9378E5E1C605D');
INSERT INTO `batch_details` VALUES ('14B6A61F816B701D734E758ED1EC60C2', '980120E4C70986D58BA06A2DD951108C', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:39.158000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:40.093000', '2023-07-31 10:11:40.093000', '1', '1', NULL, 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('1521C7A47DB516F787736D42B904D0FA', '5C7BFA5E4134A9CCDB584ED2BF1E045F', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:41.201000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:41.531000', '2023-07-31 10:10:41.531000', '1', '1', NULL, '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('15CBFD4A5B590001783B9B2BD8D23EDD', '8E0432E1A3CFEC2CC4511119317BCE19', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:23.827000', 19, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:24.099000', '2023-07-28 17:40:24.099000', '1', '1', NULL, '4e49d8c191425016848c7023a6790c06', 'F7-707_试剂柜-D_D1-1', NULL, 'F7EA8C15E19D8780E7E27AF8DFE76281', NULL, NULL, '707', NULL, '60055E3437569F6E6BE696BC0F942896');
INSERT INTO `batch_details` VALUES ('15D0D0340E0FA019BFA402EE03448E3B', '458D6F6EE1811AED40B20D9E83266894', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:28.717000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:29.056000', '2023-07-31 10:11:29.056000', '1', '1', NULL, '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('16C823C64F07788544D236D96AB73309', '168392A1A25A0788750ECACDC9895D7C', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:26.479000', 20, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:26.706000', '2023-07-28 17:40:26.706000', '1', '1', NULL, 'c64848f3e1c3140fe26e131b3505750f', 'F7-707_试剂柜-D_D1-4', NULL, 'F7EA8C15E19D8780E7E27AF8DFE76281', NULL, NULL, '707', NULL, 'BC9510AA93DA2DB7FAA97F6AE83F58A9');
INSERT INTO `batch_details` VALUES ('172DC080A01370F049BDF8A6768372E0', '9DE8A7D8492E2424260F78FFF2877F18', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:32.718000', 75, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:32.892000', '2023-07-28 17:40:32.892000', '1', '1', NULL, '27ed91eaeea8379e10a23a0d80bb0c6b', 'F7-707_试剂柜-D_D4-3', NULL, 'F7EA8C15E19D8780E7E27AF8DFE76281', NULL, NULL, '707', NULL, '3860733780664448A0FAD2680CC6741C');
INSERT INTO `batch_details` VALUES ('17807B9B0C651101F2BC0ABC458B20ED', '7A4523E3DCB08025AAB3673D6568E787', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:24.519000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:24.865000', '2023-07-31 10:10:24.865000', '1', '1', NULL, 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('1877C7D62E0CA28DD35F0F2F87CF3584', '6EC999027BC41BA63C59D2E220DB0C2F', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:40.878000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:41.198000', '2023-07-31 10:10:41.198000', '1', '1', NULL, '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('18C288399C6E81FB40B06140A9C19586', '55A048B126300FC528E431F43EC5DBEC', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:25.596000', 20, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:25.824000', '2023-07-28 17:40:25.824000', '1', '1', NULL, 'c64848f3e1c3140fe26e131b3505750f', 'F7-707_试剂柜-D_D1-4', NULL, 'F7EA8C15E19D8780E7E27AF8DFE76281', NULL, NULL, '707', NULL, '0302A583E6906F3964E2559649C033A1');
INSERT INTO `batch_details` VALUES ('1A63F1FF717BAD3409D93CFB69C8641C', 'D8435179010234D7BBAE9156071AC8AF', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:24.133000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:24.446000', '2023-07-31 10:11:24.446000', '1', '1', NULL, '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('1D3CEE05669C4377409DDF8331AA7E81', '1C59EA6D39D24F8BEEB7FC4AED6C6939', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:40.419000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:40.704000', '2023-07-31 10:11:40.704000', '1', '1', NULL, 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('1E3CE78C9FB079E5DD97E69E8B661894', 'CE85BC5217195BC8FD1A0092E66BC082', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:30.824000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:31.089000', '2023-07-31 10:11:31.089000', '1', '1', NULL, '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('1EEE3C2941D8F7282FEB6188A5E8FEB8', 'C316B62956FB16BB4ABF6A5753EB87B6', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:25.526000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:25.968000', '2023-07-31 10:10:25.968000', '1', '1', NULL, 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('2172D22137363FF0AACB263CF42BEB63', '0D123568EB66B99CEC80E36F7823D18A', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:21.993000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:22.365000', '2023-07-31 10:10:22.365000', '1', '1', NULL, 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('22789074CE84E1F68EFF04EEB9DC8EB0', 'FEF3DD0C5049A7ADA88A1E98B2BB08A5', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:38.987000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:39.323000', '2023-07-31 10:10:39.323000', '1', '1', NULL, '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('24BB2397B40C2FE0FEFB5D2C2AE3F136', '8B722A684D8CFF5928311CCF97C55F02', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:37.586000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:37.864000', '2023-07-31 10:10:37.864000', '1', '1', NULL, 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('2643ADBC98EA3ABCEE724D14CE4EF23F', '63DB692502FC78D11AE546E2AC6FDD3D', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:25.088000', 5, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:25.334000', '2023-07-28 17:40:25.334000', '1', '1', NULL, '7fee0fd4732d7c816a1afc079c2ca1b8', 'F7-707_试剂柜-D_D1-3', NULL, 'F7EA8C15E19D8780E7E27AF8DFE76281', NULL, NULL, '707', NULL, '1D1B338E89BFBD33E8815A7226796015');
INSERT INTO `batch_details` VALUES ('298CCFF0361C2523147BF9F9F00495FE', 'DE574F3156CA46AAF57E969859BAE1E3', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:20.183000', 5, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:20.353000', '2023-07-28 17:40:20.353000', '1', '1', NULL, '0042d9473d2e7f8dabd1716e8eaa93bc', 'F7-707_试剂柜-C_C3-1', NULL, '9AC53FB7B5B033C7C1EEE8A983F748B2', NULL, NULL, '707', NULL, '5AF5598013086C6F393A50548988ECCB');
INSERT INTO `batch_details` VALUES ('2A49F67A0395B67043E05C653D78BAC0', '526098D841CB4368E297BF683EBE1351', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:11.885000', 6, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:12.117000', '2023-07-28 17:40:12.117000', '1', '1', NULL, '499b443a4bf686a9c7b3e40b5537f5b2', 'F7-707_试剂柜-B_B1-4', NULL, '78E96D7048BD51A07836B8A8E20097A6', NULL, NULL, '707', NULL, 'A84E5CAE797F2C07FD17F1754F360522');
INSERT INTO `batch_details` VALUES ('2A79E470ABEC64BC5D5CACBB540A2A81', '6F8195B04F64FA2841B35E7539614D34', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:35.808000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:36.196000', '2023-07-31 10:11:36.196000', '1', '1', NULL, 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('2ACAB8FA96DF82676ADF77CB38C238B3', '286F71CC9B9FC13B72FDA4BBD48CB4E9', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:13.652000', 4, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:13.865000', '2023-07-28 17:40:13.865000', '1', '1', NULL, 'f59134f62115fee1d4e59dfe2e3f3ce5', 'F7-707_试剂柜-B_B2-1', NULL, '78E96D7048BD51A07836B8A8E20097A6', NULL, NULL, '707', NULL, 'D74451D74BEB1B248681F4A2F7E93814');
INSERT INTO `batch_details` VALUES ('2D1A60DC0F177F43EFCDE0F9DBC2C097', 'A487CBA97A14DA192AA18896CEAC55DC', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:19.709000', 10, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:19.958000', '2023-07-28 17:40:19.958000', '1', '1', NULL, 'cc1e723a600df519bb30716aed1a65b4', 'F7-707_试剂柜-C_C2-3', NULL, '9AC53FB7B5B033C7C1EEE8A983F748B2', NULL, NULL, '707', NULL, '33BB3C6D6A93ECECBCA96CB1D2E6D53E');
INSERT INTO `batch_details` VALUES ('2DA69A7EA2FF8AB09DA83C188172C8A3', '2CB93FDAB2CAB879D9A27888830ECFAE', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:21.677000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:21.989000', '2023-07-31 10:10:21.989000', '1', '1', NULL, 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('2DCDC0AC0A57359B84BD3AACE286BD68', 'D873E0C78C331852576379A27F542F74', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:41.708000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:42.074000', '2023-07-31 10:11:42.074000', '1', '1', NULL, 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('2E7EC160BE99728AEC69F2189D6D9E31', 'BC6CD200052E8700E50282F2C9665BAC', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:19.472000', 10, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:19.707000', '2023-07-28 17:40:19.707000', '1', '1', NULL, 'cc1e723a600df519bb30716aed1a65b4', 'F7-707_试剂柜-C_C2-3', NULL, '9AC53FB7B5B033C7C1EEE8A983F748B2', NULL, NULL, '707', NULL, 'E412C484B03B27FFB6D5F95DB4D7172D');
INSERT INTO `batch_details` VALUES ('2FE6AC19A811BF1F0D553C60C333762C', 'DD31D405AC3DE895345B40058AD9CCBD', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:12.911000', 36, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:13.115000', '2023-07-28 17:40:13.115000', '1', '1', NULL, 'f59134f62115fee1d4e59dfe2e3f3ce5', 'F7-707_试剂柜-B_B2-1', NULL, '78E96D7048BD51A07836B8A8E20097A6', NULL, NULL, '707', NULL, '0D850966A01BD0E5B62491238D867D97');
INSERT INTO `batch_details` VALUES ('3159A7A0A39E76DD34190B4878E45339', 'A0ECF498506D636D3AECCEE37609BDCA', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:25.500000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:25.739000', '2023-07-31 10:11:25.739000', '1', '1', NULL, '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('3278FC67B370D1467934CFDAEABDA7C1', 'DDA2C5B55CB57777F4E2613036051C8F', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:40.999000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:41.396000', '2023-07-31 10:11:41.396000', '1', '1', NULL, 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('3680AB9CE46C0AC1C9883FE0E2CBEC69', 'E09B82B5F082C2D88D70B883CAC390C1', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:28.913000', 42, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:29.148000', '2023-07-28 17:40:29.148000', '1', '1', NULL, 'cbf6e4dd457b2730e3142568f935fcfc', 'F7-707_试剂柜-D_D2-2', NULL, 'F7EA8C15E19D8780E7E27AF8DFE76281', NULL, NULL, '707', NULL, 'D00487DFF5A5B6F1D8A29515ED25DB1C');
INSERT INTO `batch_details` VALUES ('396231429A5095BE22C753470BFAE362', 'F51E6F9389FF0703F7231F409E0C37B1', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:31.767000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:32.173000', '2023-07-31 10:10:32.173000', '1', '1', NULL, 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('39CB7D4C037D9FC6871EB029D7A0BE74', 'B39C99FB2EE151BBD26918D00BDDC688', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:25.742000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:26.207000', '2023-07-31 10:11:26.207000', '1', '1', NULL, '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('39D35854BC796DB04663654A311581FF', '8337A5FE31A870CD3382CDA2753F12BD', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:26.301000', 20, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:26.476000', '2023-07-28 17:40:26.476000', '1', '1', NULL, 'c64848f3e1c3140fe26e131b3505750f', 'F7-707_试剂柜-D_D1-4', NULL, 'F7EA8C15E19D8780E7E27AF8DFE76281', NULL, NULL, '707', NULL, 'D7D3BEFD85180CB5FD46783D294EA87E');
INSERT INTO `batch_details` VALUES ('3AE88496570644124CADD69A818C77DD', '3AF02100E8963EEC949B9CA34135590B', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:22.369000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:22.781000', '2023-07-31 10:10:22.781000', '1', '1', NULL, 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('3BB4CD08AB962E5B59E8A200E4AA0CB5', '2CC0EE8202986EE70E4A948D3BE57C91', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:39.326000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:39.581000', '2023-07-31 10:10:39.581000', '1', '1', NULL, '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('3C233E18789DC5BFC9337011DC3444A2', 'A2848C19D04204BA41F326871AA66987', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:16.428000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:16.830000', '2023-07-31 10:10:16.830000', '1', '1', NULL, 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('3D0AFD928A4B60C7823B6DE4646727A5', 'A9E1C1BFA4E80AFAB74613BABF3CF87A', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:21.660000', 10, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:22.033000', '2023-07-28 17:40:22.033000', '1', '1', NULL, '0042d9473d2e7f8dabd1716e8eaa93bc', 'F7-707_试剂柜-C_C3-1', NULL, '9AC53FB7B5B033C7C1EEE8A983F748B2', NULL, NULL, '707', NULL, '7D391FD4012DAC8DB8CDACCC29FD50EC');
INSERT INTO `batch_details` VALUES ('3DE0709FFBC87F7EBF6D6FD58606C0F7', '8DB36E156EF065A2395F378190112BC6', '2023-3', '5', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:44:29.158000', 4, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:44:29.287000', '2023-07-28 17:45:38.006000', '1', '1', NULL, '1f529f67270eac072f2ac17b583a1754', 'F7_706_试剂柜-E_E1-1', NULL, 'B65DA79AF9DAD1A5D8073F07800A4336', NULL, 'CC35069B7942A15F135B103B8FA38AAD', '706', '二甲基砜', '5864E5F3F970350C2AF46449FA4D7FDB');
INSERT INTO `batch_details` VALUES ('3E5A5F4809785335CE63E7EA234A5C6C', '73EA0D0F1638DD4C7C2355761C3FB23B', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:31.192000', 17, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:31.348000', '2023-07-28 17:40:31.348000', '1', '1', NULL, '9c89e7eba1b9f07fadccee3cb8ca1b48', 'F7-707_试剂柜-D_D3-3', NULL, 'F7EA8C15E19D8780E7E27AF8DFE76281', NULL, NULL, '707', NULL, '172299CF5086B35E94928F33B682CB2D');
INSERT INTO `batch_details` VALUES ('3F9B99282548331C019CC8BF2C429A3D', 'CA965E5B58FDA72473FA3335223F6D97', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:31.564000', 39, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:31.715000', '2023-07-28 17:40:31.715000', '1', '1', NULL, '9c89e7eba1b9f07fadccee3cb8ca1b48', 'F7-707_试剂柜-D_D3-3', NULL, 'F7EA8C15E19D8780E7E27AF8DFE76281', NULL, NULL, '707', NULL, 'B8B7FC0454ABF9751DFFBD5EF31AB79E');
INSERT INTO `batch_details` VALUES ('3F9EF2D3A983BCF61CE973CEEBDB718E', '408D4F008A1C912839FE269FA5F4DE76', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:20.578000', 19, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:20.757000', '2023-07-28 17:40:20.757000', '1', '1', NULL, '0042d9473d2e7f8dabd1716e8eaa93bc', 'F7-707_试剂柜-C_C3-1', NULL, '9AC53FB7B5B033C7C1EEE8A983F748B2', NULL, NULL, '707', NULL, 'C320B68A54E9AFA2D2CD29DE2B841BAF');
INSERT INTO `batch_details` VALUES ('4098821495C7624E797379E294BB1657', 'A3340971950FA6A8950AD3C65E788521', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:18.911000', 9, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:19.082000', '2023-07-28 17:40:19.082000', '1', '1', NULL, 'a2cd6c74361086626449c4a32ba6e390', 'F7-707_试剂柜-C_C1-4', NULL, '9AC53FB7B5B033C7C1EEE8A983F748B2', NULL, NULL, '707', NULL, '71C7D560D3D3961D698371792DEFA691');
INSERT INTO `batch_details` VALUES ('410E62DEC5CFB8A77F3E954BDA7EA50F', 'D1D746A1599D1FDF86FAA5E24827D3AF', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:23.585000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:23.964000', '2023-07-31 10:10:23.964000', '1', '1', NULL, 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('4152723CD15846477951E7E993D507D2', 'E23D4685F96B3BBBCFFE66F737B45994', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:30.892000', 2, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:31.107000', '2023-07-28 17:40:31.107000', '1', '1', NULL, 'b94df56e494e48d772b74c6d1566de9a', 'F7-707_试剂柜-D_D3-1', NULL, 'F7EA8C15E19D8780E7E27AF8DFE76281', NULL, NULL, '707', NULL, 'AA62F1F0628B2F2765B8EC7DD5A7711D');
INSERT INTO `batch_details` VALUES ('42328A3D5CE242360547252419852FF6', '4FC588C3B9D9028DDD2A2D36E8E74E3E', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:28.216000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:28.712000', '2023-07-31 10:11:28.712000', '1', '1', NULL, '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('427A9FEFD06D36B6E988419B34AF96A7', 'B17B6A539BFBEDABD341A84638B5CD5F', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:27.658000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:27.921000', '2023-07-31 10:11:27.921000', '1', '1', NULL, '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('43EFC799CFD9BDB93096098865FEA1C9', '507684F296AC60C459FEE0F517D3B8AE', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:23.019000', 7, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:23.203000', '2023-07-28 17:40:23.203000', '1', '1', NULL, '5ff780813a112e04ebbe6ed2a71ab1fa', 'F7-707_试剂柜-C_C3-3', NULL, '9AC53FB7B5B033C7C1EEE8A983F748B2', NULL, NULL, '707', NULL, '13E02235669FA810029EA7029E5C333B');
INSERT INTO `batch_details` VALUES ('44E1A1C3A6DB7B3589A7933E8A30F0D7', '971305A2E71B94624FDB15C05541AA78', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:15.855000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:16.417000', '2023-07-31 10:10:16.417000', '1', '1', NULL, 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('4728FFCD69C9EB6F9A6067F7E3500704', 'E98929EBDB63B838125823C09ADDD530', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:35.441000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:35.805000', '2023-07-31 10:11:35.805000', '1', '1', NULL, 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('48E969DC98AB4100DC73C7E388EBDBC5', '8DB36E156EF065A2395F378190112BC6', '2023-2', '1', NULL, NULL, '2023-07-04 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:44:20.965000', 5, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:44:21.147000', '2023-07-28 17:44:21.147000', '1', '1', NULL, '0b4e3c79988b8fc357b3a0f5443aa63e', 'F7_707_耗材柜-C_C1-1', NULL, '9AC53FB7B5B033C7C1EEE8A983F748B2', NULL, '2D848506F9DB0E6926488A5800D6E6AA', '707', '二甲基砜', 'F0472C3E9A3CABC8D80DD27B285AF3C6');
INSERT INTO `batch_details` VALUES ('493C83D28C8D89539B2CC3DEDBF155C1', 'E0B8F1D44CCA4A645016B7298D9845B5', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:27.868000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:28.206000', '2023-07-31 10:10:28.206000', '1', '1', NULL, 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('499677EBF0217F5CEA3CA132C771275A', '1D05B8810BBBBD789F1126080D3FDC30', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:26.210000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:26.530000', '2023-07-31 10:11:26.530000', '1', '1', NULL, '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('4A44C4A2E53F4392772DF92B432718FB', '820973219B73DC7E27CCA000AFB48129', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:26.078000', 20, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:26.298000', '2023-07-28 17:40:26.298000', '1', '1', NULL, 'c64848f3e1c3140fe26e131b3505750f', 'F7-707_试剂柜-D_D1-4', NULL, 'F7EA8C15E19D8780E7E27AF8DFE76281', NULL, NULL, '707', NULL, 'B6AFA1F80B2148EAD3C5FEA9C68C9913');
INSERT INTO `batch_details` VALUES ('4A674D7F6F3455A80BACECEAC9F22A2A', '1C18231F1524C0AA4DF81AC0E4825F91', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:12.710000', 11, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:12.907000', '2023-07-28 17:40:12.907000', '1', '1', NULL, 'f59134f62115fee1d4e59dfe2e3f3ce5', 'F7-707_试剂柜-B_B2-1', NULL, '78E96D7048BD51A07836B8A8E20097A6', NULL, NULL, '707', NULL, '5AF1759A43728B4C0494B5F9980B748B');
INSERT INTO `batch_details` VALUES ('4AC8AFB1D9C91B598ECF16F13070516B', 'E1EBAA37C6F846D74EA4D5B88B4B5241', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:27.218000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:27.590000', '2023-07-31 10:10:27.590000', '1', '1', NULL, 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('4C0097AED329C933CA778A8BFAC6D6FC', '2257ED591CED75E2CC16D94AB930E5F9', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:19.466000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:19.714000', '2023-07-31 10:11:19.714000', '1', '1', NULL, '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('4C2B20F3BE750A378924CD1F1B30DDB8', '38B0EE8801527B29D0C7784AFB0BD638', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:29.093000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:29.377000', '2023-07-31 10:10:29.377000', '1', '1', NULL, 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('4F5118CC5C3C64A959FB0313C17E5D52', '5C0583E050150A138E5B42A53A3090C9', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:37.867000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:38.189000', '2023-07-31 10:10:38.189000', '1', '1', NULL, '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('4FE67DDCD5E7F888EB3362BA383368A8', 'D1854858DC1F8940D67C8C125C8F5783', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:28.210000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:28.498000', '2023-07-31 10:10:28.498000', '1', '1', NULL, 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('513373377B35E8ACDC200A6868A0E8FB', '704DDD3FDB87467E594666C5098FCB88', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:17.976000', 20, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:18.141000', '2023-07-28 17:40:18.141000', '1', '1', NULL, 'cc1e723a600df519bb30716aed1a65b4', 'F7-707_试剂柜-C_C2-3', NULL, '9AC53FB7B5B033C7C1EEE8A983F748B2', NULL, NULL, '707', NULL, 'AEEA7F624A5C09B028BB92F1BFA29FE5');
INSERT INTO `batch_details` VALUES ('51399A7DD81F18E629C20747F3AA1DD3', 'F95A53F89319A645A1C8EA4F11BBC9C3', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:13.463000', 2, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:13.648000', '2023-07-28 17:40:13.648000', '1', '1', NULL, 'f59134f62115fee1d4e59dfe2e3f3ce5', 'F7-707_试剂柜-B_B2-1', NULL, '78E96D7048BD51A07836B8A8E20097A6', NULL, NULL, '707', NULL, '5F57F0D501D2BC0A7198FA7BEA52693B');
INSERT INTO `batch_details` VALUES ('5221CC6F08B708E0E65B712958D86384', 'DB2C04C1A5F7BF094FBA01FE5BD58745', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:38.541000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:38.847000', '2023-07-31 10:11:38.847000', '1', '1', NULL, 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('5245029D2854A38B34DCBB96413B41E0', '598914A0572B697B81E2262A83BF8113', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:16.201000', 9, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:16.356000', '2023-07-28 17:40:16.356000', '1', '1', NULL, '55e5081784af82837467649da44000e2', 'F7-707_试剂柜-B_B3-2', NULL, '78E96D7048BD51A07836B8A8E20097A6', NULL, NULL, '707', NULL, 'C4EE2699154B33BEA772A1B9477D9A7E');
INSERT INTO `batch_details` VALUES ('52D5E6275BAC6BF08F73A1251A5C36AA', '2BCA624E61CBE9456F1DCEA0BEF33E7A', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:14.489000', 8, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:14.657000', '2023-07-28 17:40:14.657000', '1', '1', NULL, '9fc5fef81344f22fdf7f7a038d7c52fa', 'F7-707_试剂柜-B_B2-3', NULL, '78E96D7048BD51A07836B8A8E20097A6', NULL, NULL, '707', NULL, 'D9FF522EC1D32315ADBB14AFE4CD2B70');
INSERT INTO `batch_details` VALUES ('53B1110A8C568823AA25BA8A368E4927', 'B6825391B198CC4987B16A7EF3F1F0A9', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:26.446000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:26.909000', '2023-07-31 10:10:26.909000', '1', '1', NULL, 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('554004BD8AB6A5178FB37FC06311DFD9', '149589B7759A0F75C1427771F1015FED', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:33.959000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:34.247000', '2023-07-31 10:11:34.247000', '1', '1', NULL, 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('5585197E484E4AAA8FB3B80A91266CB0', '0BB839CDA7B7EC3ADC5F1D79E6D06825', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:27.594000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:27.864000', '2023-07-31 10:10:27.864000', '1', '1', NULL, 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('56D49D4CBA382D172D5D371DADBCE2F5', '10274017C6E100F88ABE7377F323DBB4', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:18.752000', 9, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:18.908000', '2023-07-28 17:40:18.908000', '1', '1', NULL, 'd9f0626d354219840ea291f2efa83aad', 'F7-707_试剂柜-C_C1-3', NULL, '9AC53FB7B5B033C7C1EEE8A983F748B2', NULL, NULL, '707', NULL, '8E1EE7490FE06882BE965DF0A1AACE7C');
INSERT INTO `batch_details` VALUES ('5708071B97C6F629555624E85FC02F04', '98A4CFFF5AB8A0D00F6FA75363975960', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:40.350000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:40.864000', '2023-07-31 10:10:40.864000', '1', '1', NULL, '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('5780B8C893A0B6E9FD125264C2DB641A', 'F414530DBE565CB55B69FB24C2922984', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:18.516000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:18.996000', '2023-07-31 10:11:18.996000', '1', '1', NULL, '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('587FA0D02286E985255B4993B25677D3', '969E69B7194816B4AC8931CF13BEBE02', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:15.581000', 19, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:15.883000', '2023-07-28 17:40:15.883000', '1', '1', NULL, '55e5081784af82837467649da44000e2', 'F7-707_试剂柜-B_B3-2', NULL, '78E96D7048BD51A07836B8A8E20097A6', NULL, NULL, '707', NULL, 'D4020B3D54AC2C487B316AE57883C3CD');
INSERT INTO `batch_details` VALUES ('58E642473347B4FC135D5F315548363F', '9313FC0ABA1613D1AB52166B4095DF6E', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:38.193000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:38.621000', '2023-07-31 10:10:38.621000', '1', '1', NULL, '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('58F1D43AB25D6B4FFD97EE6C31AAC3F6', '6071DCA66295593E5EC2B28BF04FD4E3', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:22.949000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:23.230000', '2023-07-31 10:11:23.230000', '1', '1', NULL, '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('59940C29228B93A04194F1D754FB2280', '4BB51F84DB409FE8B30E9818B47B2260', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:10.429000', 20, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:10.771000', '2023-07-28 17:40:10.771000', '1', '1', NULL, '7655b680f65a6470af4e6ee3818ee7d4', 'F7-707_试剂柜-B_B1-3', NULL, '78E96D7048BD51A07836B8A8E20097A6', NULL, NULL, '707', NULL, '96F6C4A9711B7A774246618C95E21652');
INSERT INTO `batch_details` VALUES ('59F0753B84BBB581C6517E3E2B8213FB', '43E4591C98844247E6B0952DA54FEEA4', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:18.537000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:18.807000', '2023-07-31 10:10:18.807000', '1', '1', NULL, 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('5B9A0CEC6D469A2684119D8CB141A961', 'C2AC180F1B714D6F41E9FBEC76E0BC43', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:36.200000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:36.455000', '2023-07-31 10:11:36.455000', '1', '1', NULL, 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('5E05F323158E7A504481057B94F476D6', '72F06F9C3AB1502B507FC4E2562575AA', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:27.924000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:28.213000', '2023-07-31 10:11:28.213000', '1', '1', NULL, '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('5E2BFCE7B2433303E399DDD06F7C7D14', '17F3EE9B60F60BF3A794CFB05D21B6A0', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:16.045000', 10, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:16.198000', '2023-07-28 17:40:16.198000', '1', '1', NULL, '55e5081784af82837467649da44000e2', 'F7-707_试剂柜-B_B3-2', NULL, '78E96D7048BD51A07836B8A8E20097A6', NULL, NULL, '707', NULL, 'A2F139A60335DCB9625A0F9531169C7D');
INSERT INTO `batch_details` VALUES ('5F8097037DE77DEB4533881938C91BA3', '08C29EBB80D53B2EACBBCF453368647B', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:30.158000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:30.522000', '2023-07-31 10:11:30.522000', '1', '1', NULL, '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('62D41746A53492BD40A3763325FE0174', 'C1EFCC56278ED29351A989C05A57FCBE', '2023-2', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:17.137000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:17.242000', '2023-07-28 17:40:17.242000', '1', '1', NULL, 'c9dfab1c973b587eebdc60b57747eafe', 'F7-707_试剂柜-B_B3-4', NULL, '78E96D7048BD51A07836B8A8E20097A6', NULL, NULL, '707', NULL, '3ABFA92891FF81DAD54E48F38CC847B7');
INSERT INTO `batch_details` VALUES ('62D8236976F864DC64FA8C2918906842', '12ACC7B330350D89F38BCD7FAA10F23B', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:39.924000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:40.347000', '2023-07-31 10:10:40.347000', '1', '1', NULL, '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('638ECC039CBAEFD868DD3C5941B1DEAB', '537AB127D590ED512637AE0319C7E3F5', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:19.084000', 19, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:19.239000', '2023-07-28 17:40:19.239000', '1', '1', NULL, '489a662cbd07e8489a84b775a3a27526', 'F7-707_试剂柜-C_C2-1', NULL, '9AC53FB7B5B033C7C1EEE8A983F748B2', NULL, NULL, '707', NULL, '872CFC2BA276CC44C124E0A5B1043C04');
INSERT INTO `batch_details` VALUES ('63E69947DCA83928D296D0D108A763C0', 'EFC20935768E65C6A83CE554DBC09C50', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:35.611000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:35.980000', '2023-07-31 10:10:35.980000', '1', '1', NULL, 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('64A7820C677CB0303DFF35AA870342F6', '4B9FAA635BD112D46C0246AF1E3F2980', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:33.069000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:33.347000', '2023-07-31 10:11:33.347000', '1', '1', NULL, 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('65178F94C49D6260E783957045E170F0', 'B72FCBD8A8FC78736FAB279F8D5FEFE4', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:38.100000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:38.538000', '2023-07-31 10:11:38.538000', '1', '1', NULL, 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('669EE53009CD77883D95B1FA2497E246', '8F3AD75D4F15D6CAAADB07DC46DF5D68', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:17.797000', 19, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:17.974000', '2023-07-28 17:40:17.974000', '1', '1', NULL, '0b4e3c79988b8fc357b3a0f5443aa63e', 'F7-707_试剂柜-C_C1-1', NULL, '9AC53FB7B5B033C7C1EEE8A983F748B2', NULL, NULL, '707', NULL, 'F0A8477FDC864BADF725F2DFEA873149');
INSERT INTO `batch_details` VALUES ('67CD902738D79AE62507C06E5CF53D86', '398C1FD303BCA679FBD6A4DB9F5DE257', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:30.120000', 20, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:30.281000', '2023-07-28 17:40:30.281000', '1', '1', NULL, '520eaf3711a30b76cda447d5f94c20a8', 'F7-707_试剂柜-D_D2-4', NULL, 'F7EA8C15E19D8780E7E27AF8DFE76281', NULL, NULL, '707', NULL, '24D75D6387CFB72AD8D9ECA8D82177D1');
INSERT INTO `batch_details` VALUES ('68BC1EE4B1E0BD27E39F6A14F4EA230C', '6B5C2AEA8BDE03424BBF31D123EBB8DB', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:14.044000', 5, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:14.207000', '2023-07-28 17:40:14.207000', '1', '1', NULL, '89ebc6fe97fc3ab2dec49c03d225e4ab', 'F7-707_试剂柜-B_B2-2', NULL, '78E96D7048BD51A07836B8A8E20097A6', NULL, NULL, '707', NULL, '817AC4F92A8534138C68223A27DEF47B');
INSERT INTO `batch_details` VALUES ('694B9273B0E355B75C850D9C6B299887', '0B1BB5F5BAE3CEFCCEC827B9E80731A0', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:20.069000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:20.381000', '2023-07-31 10:10:20.381000', '1', '1', NULL, 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('6987C2F53DF0E027B550851506132346', '11F87A8194C687183E04DE5BFFB9C927', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:20.760000', 10, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:20.941000', '2023-07-28 17:40:20.941000', '1', '1', NULL, '0042d9473d2e7f8dabd1716e8eaa93bc', 'F7-707_试剂柜-C_C3-1', NULL, '9AC53FB7B5B033C7C1EEE8A983F748B2', NULL, NULL, '707', NULL, '5D0D786CCDCB3A16F69D424FA5EE1382');
INSERT INTO `batch_details` VALUES ('6A5FD2B8E740CC2FF7ADBC5441E43FA0', 'D7F8DEF3687DD63313001166C195A581', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:33.226000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:33.574000', '2023-07-31 10:10:33.574000', '1', '1', NULL, 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('6AD487EDFD8325FAB118460DB3F3BA81', 'C6AED58F08C332B536628B565E45AC3A', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:31.894000', 6, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:32.208000', '2023-07-28 17:40:32.208000', '1', '1', NULL, '2bbf92ebb86852426fbdc9f73c9f6b73', 'F7-707_试剂柜-D_D4-1', NULL, 'F7EA8C15E19D8780E7E27AF8DFE76281', NULL, NULL, '707', NULL, 'D1EDB3F8FF5CE68716EC0F2474E96237');
INSERT INTO `batch_details` VALUES ('6B2EC465DBEAAA1469D8B3E0CD236D09', '94DE53BA04CC5B8AE990DB85540D51EE', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:17.963000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:18.256000', '2023-07-31 10:11:18.256000', '1', '1', NULL, '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('6B42E8E4B25AE2C103159032FDEBEE7C', 'ABBCD9FA7D3EB17B1A084759AAC9F090', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:22.819000', 2, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:23.016000', '2023-07-28 17:40:23.016000', '1', '1', NULL, '5ff780813a112e04ebbe6ed2a71ab1fa', 'F7-707_试剂柜-C_C3-3', NULL, '9AC53FB7B5B033C7C1EEE8A983F748B2', NULL, NULL, '707', NULL, '9A5A5BE517C0B273C4D6B12BC849F0AE');
INSERT INTO `batch_details` VALUES ('6D0F2E488B92AAE28F248C5632BFDB67', 'F9F085F1B12425256FA010EE96A606CD', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:18.153000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:18.532000', '2023-07-31 10:10:18.532000', '1', '1', NULL, 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('6D5B4201F75E8CF509157DD27897BEB9', '225996826CECD1FF76ADBE17294C8A7A', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:32.641000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:33.066000', '2023-07-31 10:11:33.066000', '1', '1', NULL, 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('6DD08650B64BD2E1D9EB553F315E830C', 'FB80D345D58F0D6F1113B9BF1F5C26B1', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:24.345000', 5, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:24.525000', '2023-07-28 17:40:24.525000', '1', '1', NULL, '4e49d8c191425016848c7023a6790c06', 'F7-707_试剂柜-D_D1-1', NULL, 'F7EA8C15E19D8780E7E27AF8DFE76281', NULL, NULL, '707', NULL, '3222213FA5D3B2D996B9468127041C35');
INSERT INTO `batch_details` VALUES ('6DE72DF796466249BC66AD881F70AE1B', 'D812E6C806F098936CDDF99CDE7E90DD', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:27.060000', 9, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:27.400000', '2023-07-28 17:40:27.400000', '1', '1', NULL, '1c64707b7fa93765aa78f48b99e8f1c3', 'F7-707_试剂柜-D_D2-1', NULL, 'F7EA8C15E19D8780E7E27AF8DFE76281', NULL, NULL, '707', NULL, '26C0D4E5B7BDFF162334014D41A29146');
INSERT INTO `batch_details` VALUES ('6E1023587341CE3C65588DC0C57BF143', 'B4B05838EF5C10ECDAD3535240AEFB54', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:29.616000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:29.862000', '2023-07-31 10:11:29.862000', '1', '1', NULL, '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('6FF08CE8981FA60912EE270C613AA0EE', 'F1A3E0E034C27D897665D4554D4FD16D', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:17.427000', 12, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:17.625000', '2023-07-28 17:40:17.625000', '1', '1', NULL, '0b4e3c79988b8fc357b3a0f5443aa63e', 'F7-707_试剂柜-C_C1-1', NULL, '9AC53FB7B5B033C7C1EEE8A983F748B2', NULL, NULL, '707', NULL, 'E76A89B352CBD018F8143AF69AC95BB8');
INSERT INTO `batch_details` VALUES ('713FBAA2149AAF8D4075DDE026AA5143', '099476CA37CD356916E80007697761CA', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:29.866000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:30.155000', '2023-07-31 10:11:30.155000', '1', '1', NULL, '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('750D5C06CA4A9ACA0295BE561D722F39', '3DB0EC3B965CC66E491E94D110DDC12D', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:25.972000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:26.442000', '2023-07-31 10:10:26.442000', '1', '1', NULL, 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('759410CE30426E70A7EAA0D05F26BA8E', 'F7C136D56DA5E599B427C3E5A828A560', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:17.058000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:17.364000', '2023-07-31 10:11:17.364000', '1', '1', NULL, '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('760A8223878DBD0CC7AA4DD4B3DB4F4C', '362C51912BC133F1D83A573D940CF8B7', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:26.785000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:27.080000', '2023-07-31 10:11:27.080000', '1', '1', NULL, '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('772F538381E68F2577F866BAE3432858', 'DFD45E43D4EDF6978310C945E0C88C5E', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:36.301000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:36.564000', '2023-07-31 10:10:36.564000', '1', '1', NULL, 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('77BA4A0ED71B194D743DBDA67391D5E4', '82C502F2801008DF150AB7AF0663C745', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:20.943000', 9, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:21.214000', '2023-07-28 17:40:21.214000', '1', '1', NULL, '0042d9473d2e7f8dabd1716e8eaa93bc', 'F7-707_试剂柜-C_C3-1', NULL, '9AC53FB7B5B033C7C1EEE8A983F748B2', NULL, NULL, '707', NULL, '54B59BEC7442513A3585A633C651EB22');
INSERT INTO `batch_details` VALUES ('79B5C586D494CD3F278B8C846D37E277', '76839DA1978378F65F8A8CB5603CC300', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:21.369000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:21.673000', '2023-07-31 10:10:21.673000', '1', '1', NULL, 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('79C3391AC3B1DC16E6987D68B49EFB8D', '645BAF222147EA835B2741F77DE849EF', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:22.202000', 18, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:22.375000', '2023-07-28 17:40:22.375000', '1', '1', NULL, 'e48349ea644fd3c1035e9a83a4890f9c', 'F7-707_试剂柜-C_C3-2', NULL, '9AC53FB7B5B033C7C1EEE8A983F748B2', NULL, NULL, '707', NULL, 'B660E4F04D20787D5A6C067B85479F65');
INSERT INTO `batch_details` VALUES ('7A1564070C085950B1462D95275A5462', '6D5434B746C8C0EF4E8B73B143973D26', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:24.527000', 4, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:24.698000', '2023-07-28 17:40:24.698000', '1', '1', NULL, '4e49d8c191425016848c7023a6790c06', 'F7-707_试剂柜-D_D1-1', NULL, 'F7EA8C15E19D8780E7E27AF8DFE76281', NULL, NULL, '707', NULL, '9B7851BF7FD9C39D4AA4C71EDBF22BA5');
INSERT INTO `batch_details` VALUES ('7BBA783D9BE00ED4A5F8C16291E9268F', 'C724B758FB7A809253508F28F7992AE1', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:14.210000', 4, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:14.486000', '2023-07-28 17:40:14.486000', '1', '1', NULL, '89ebc6fe97fc3ab2dec49c03d225e4ab', 'F7-707_试剂柜-B_B2-2', NULL, '78E96D7048BD51A07836B8A8E20097A6', NULL, NULL, '707', NULL, '8CB07A0E00BC7200D3F3D8623B8DE9D6');
INSERT INTO `batch_details` VALUES ('7CEE63224EBF8EC056B84FA7CC3F38CF', 'D8ED2EE071C5F28DC3DED7937E3EDFBC', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:20.355000', 4, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:20.574000', '2023-07-28 17:40:20.574000', '1', '1', NULL, '0042d9473d2e7f8dabd1716e8eaa93bc', 'F7-707_试剂柜-C_C3-1', NULL, '9AC53FB7B5B033C7C1EEE8A983F748B2', NULL, NULL, '707', NULL, 'B73A65ED6B553CEB24E7C90C91A2B508');
INSERT INTO `batch_details` VALUES ('7D0FDAB5DB51D4A582F1C93873D356E8', '819103865E4EC5D193B2E0F54489E16B', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:21.368000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:21.613000', '2023-07-31 10:11:21.613000', '1', '1', NULL, '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('7D1E8CA44F5A442C3EC81AF565024306', '5ADBF7A408EDFFED1EE448D2E62C0DBC', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:11.019000', 10, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:11.184000', '2023-07-28 17:40:11.184000', '1', '1', NULL, '7655b680f65a6470af4e6ee3818ee7d4', 'F7-707_试剂柜-B_B1-3', NULL, '78E96D7048BD51A07836B8A8E20097A6', NULL, NULL, '707', NULL, 'E8CA956EF5196263FDECB58ABA18C2C3');
INSERT INTO `batch_details` VALUES ('7DB46D800DC148D84716BF93BCEDB7B3', '33818632FE1299CD53E75EFD5F2ABA59', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:23.578000', 19, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:23.825000', '2023-07-28 17:40:23.825000', '1', '1', NULL, '4e49d8c191425016848c7023a6790c06', 'F7-707_试剂柜-D_D1-1', NULL, 'F7EA8C15E19D8780E7E27AF8DFE76281', NULL, NULL, '707', NULL, '2E09F390892037589139A93225BC305C');
INSERT INTO `batch_details` VALUES ('7DEEB889D6D87FE7D8A1AE352152C48D', 'B2C2ECB77A125F5E48C4408C384D07E5', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:33.851000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:34.171000', '2023-07-31 10:10:34.171000', '1', '1', NULL, 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('7E4BE1A45207C91C9C32F298DA6AA5C5', 'A335EE443D43C580A3B1FE19C5ABF5F4', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:38.850000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:39.155000', '2023-07-31 10:11:39.155000', '1', '1', NULL, 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('7FD41141893FA36E1E193846AD776964', '4E315E9C03921EB85427D54F05153021', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:37.293000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:37.583000', '2023-07-31 10:10:37.583000', '1', '1', NULL, 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('8005BC0CA7B27B5679F0310F85C1D3EE', '6B3E80D21FF29DB86C681CF9C94FA573', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:32.895000', 9, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:33.066000', '2023-07-28 17:40:33.066000', '1', '1', NULL, '2eabf5d1aeb6485633565f266eb2ef84', 'F7-707_试剂柜-D_D4-4', NULL, 'F7EA8C15E19D8780E7E27AF8DFE76281', NULL, NULL, '707', NULL, '535C52FA275F36F474BB8B11E52FD972');
INSERT INTO `batch_details` VALUES ('804FAEA3DB4D926336EC3C93EEC46BD2', '2FCAD9763F16338C639A4ABF19F30DDD', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:22.585000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:22.946000', '2023-07-31 10:11:22.946000', '1', '1', NULL, '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('806C9CC184855635F38E0E0C84E757A1', 'B84512F6ECA09CB72A1780A809DF0A8E', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:30.643000', 14, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:30.889000', '2023-07-28 17:40:30.889000', '1', '1', NULL, 'b94df56e494e48d772b74c6d1566de9a', 'F7-707_试剂柜-D_D3-1', NULL, 'F7EA8C15E19D8780E7E27AF8DFE76281', NULL, NULL, '707', NULL, '3E61F53B3CFE783F9E120CB605919D65');
INSERT INTO `batch_details` VALUES ('811BBCD99AD70CF96DEFCE31B056AC64', 'BD184D7570F6865C0C18730822F52A34', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:20.386000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:20.759000', '2023-07-31 10:10:20.759000', '1', '1', NULL, 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('8318ECADA5FE4A7F59C6163D50A7BB1B', '972C8844FCA0FB7BD18F50173236BD1D', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:26.709000', 9, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:27.057000', '2023-07-28 17:40:27.057000', '1', '1', NULL, '1c64707b7fa93765aa78f48b99e8f1c3', 'F7-707_试剂柜-D_D2-1', NULL, 'F7EA8C15E19D8780E7E27AF8DFE76281', NULL, NULL, '707', NULL, '2B23D1344B3A99D88343D6ED1C496AE5');
INSERT INTO `batch_details` VALUES ('8351EC27CBD9408FAB27396D11BA7AE1', 'D7BE2775F96E8DC3DC9FDA500FDC2710', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:17.625000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:17.960000', '2023-07-31 10:11:17.960000', '1', '1', NULL, '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('84B14745B847C565A9B41848E8D2EC8F', '55E08094275CF013923B89F2EF68EC37', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:33.577000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:33.848000', '2023-07-31 10:10:33.848000', '1', '1', NULL, 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('85E8A05260017841B83C8BB1CEBE4E5F', '04CE6EF16DD64450CD2256AFF4ED6FC8', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:25.827000', 19, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:26.075000', '2023-07-28 17:40:26.075000', '1', '1', NULL, 'c64848f3e1c3140fe26e131b3505750f', 'F7-707_试剂柜-D_D1-4', NULL, 'F7EA8C15E19D8780E7E27AF8DFE76281', NULL, NULL, '707', NULL, 'A5CA50D399AF5C1388035220A5372A8F');
INSERT INTO `batch_details` VALUES ('88DB13D9646DAC6F1B711E6E6A0E4823', 'D51F3FECD8F526B318D1E9804EA2F370', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:31.092000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:31.771000', '2023-07-31 10:11:31.771000', '1', '1', NULL, '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('893F5262D39C4C3695103A2803D983B3', 'C021225DA5FC087B218A5B36BEAAE67D', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:12.532000', 13, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:12.707000', '2023-07-28 17:40:12.707000', '1', '1', NULL, 'f59134f62115fee1d4e59dfe2e3f3ce5', 'F7-707_试剂柜-B_B2-1', NULL, '78E96D7048BD51A07836B8A8E20097A6', NULL, NULL, '707', NULL, 'BA6C845BAE3539EFA0EA6AE7BAE7C6F6');
INSERT INTO `batch_details` VALUES ('8B40623AB2A6733C965DF94E8CD7C804', '9B4E7E7EA8E05023021C6038A5EBAC83', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:22.786000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:23.156000', '2023-07-31 10:10:23.156000', '1', '1', NULL, 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('8BD2D5AB1563048FD6C8CC3451F3D787', '8578384057229E97039C319EA48F249A', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:42.077000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:42.388000', '2023-07-31 10:11:42.388000', '1', '1', NULL, 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('8E5262711E8A6F80DDCFE8F3C5E65C76', 'B5BE04A627A7078AAEDECF576814B4FD', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:21.050000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:21.365000', '2023-07-31 10:10:21.365000', '1', '1', NULL, 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('8F1C04D05A09F79BA734EC5B4C7C2FF4', 'E15FF36B4F983C7B5377517E28ECD584', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:29.151000', 45, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:29.383000', '2023-07-28 17:40:29.383000', '1', '1', NULL, 'cbf6e4dd457b2730e3142568f935fcfc', 'F7-707_试剂柜-D_D2-2', NULL, 'F7EA8C15E19D8780E7E27AF8DFE76281', NULL, NULL, '707', NULL, 'AB86C483FDBC048CA6A9B9AD8C5BDA79');
INSERT INTO `batch_details` VALUES ('90894E9D8F014C6071F2080E32EBD647', '6AD9688028DCB9E41AE52F4DE7265E6C', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:29.567000', 19, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:29.723000', '2023-07-28 17:40:29.723000', '1', '1', NULL, '520eaf3711a30b76cda447d5f94c20a8', 'F7-707_试剂柜-D_D2-4', NULL, 'F7EA8C15E19D8780E7E27AF8DFE76281', NULL, NULL, '707', NULL, 'DC247BCE618A33FACC6CA7DA532F5A5E');
INSERT INTO `batch_details` VALUES ('91A59F5D6008E89D266B211C28CB2DF2', '7936872719BE4215189DF30B8AE77C2A', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:24.885000', 19, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:25.086000', '2023-07-28 17:40:25.086000', '1', '1', NULL, '4e49d8c191425016848c7023a6790c06', 'F7-707_试剂柜-D_D1-1', NULL, 'F7EA8C15E19D8780E7E27AF8DFE76281', NULL, NULL, '707', NULL, '312B1D3A07F62F192EC31CE1FBD9662E');
INSERT INTO `batch_details` VALUES ('9231BA6B499A2CF749E684B2A4CC6888', '0055C171B0B69561957CDC9E1FB3BC6C', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:12.121000', 5, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:12.350000', '2023-07-28 17:40:12.350000', '1', '1', NULL, '499b443a4bf686a9c7b3e40b5537f5b2', 'F7-707_试剂柜-B_B1-4', NULL, '78E96D7048BD51A07836B8A8E20097A6', NULL, NULL, '707', NULL, '63470B908EAC31C3F8C0AFE8B020291D');
INSERT INTO `batch_details` VALUES ('924A2CC95083078630FB79A193E6680D', '70EBFAE21DDD1D63D20CF665E4C8F215', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:30.524000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:30.822000', '2023-07-31 10:11:30.822000', '1', '1', NULL, '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('9253AF5E0CEAA808B855EA2EA4599785', 'E23D4685F96B3BBBCFFE66F737B45994', '2023-2', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:31.110000', 2, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:31.190000', '2023-07-28 17:40:31.190000', '1', '1', NULL, '498aefc01ddb655f8d0feaf96ac38bda', 'F7-707_试剂柜-D_D3-2', NULL, 'F7EA8C15E19D8780E7E27AF8DFE76281', NULL, NULL, '707', NULL, 'AA62F1F0628B2F2765B8EC7DD5A7711D');
INSERT INTO `batch_details` VALUES ('92EED7A3AFDEBC2771475AC683B3E0B9', '6E16BE5729D8BB98998933CB6AB693CA', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:30.959000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:31.225000', '2023-07-31 10:10:31.225000', '1', '1', NULL, 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('9540F7000A20DA18060DB110D12BAFF0', 'FB1F6132ECF4021367FEB59286A8B162', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:20.408000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:20.746000', '2023-07-31 10:11:20.746000', '1', '1', NULL, '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('9568070486F0B606EAE4F7B74861F7E0', 'C9F0C14402AE0A7F9A65915AB6E82211', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:21.616000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:21.856000', '2023-07-31 10:11:21.856000', '1', '1', NULL, '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('982E884D0CFE27B2146C204904DC8536', '4CC7101A3F8DABE5E5939C05A53924E6', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:33.350000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:33.605000', '2023-07-31 10:11:33.605000', '1', '1', NULL, 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('986C3467C39ABF60E88EB2A4AEC3126D', 'AEEF52CC0DB8D9195BBB775DB5080D61', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:32.176000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:32.414000', '2023-07-31 10:10:32.414000', '1', '1', NULL, 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('992CE80EEB31EF36C427678E812108D9', 'ECD6C8169E83393AC0EF923A3F6A669A', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:31.229000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:31.764000', '2023-07-31 10:10:31.764000', '1', '1', NULL, 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('99BC6BFFB23B119219D37130C9140890', '7F9BD8581DF7ADCCA61714A1220F9219', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:33.069000', 14, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:33.261000', '2023-07-28 17:40:33.261000', '1', '1', NULL, '2eabf5d1aeb6485633565f266eb2ef84', 'F7-707_试剂柜-D_D4-4', NULL, 'F7EA8C15E19D8780E7E27AF8DFE76281', NULL, NULL, '707', NULL, 'CDA20D170455C6BE0EBF1B9EA7BF7CE3');
INSERT INTO `batch_details` VALUES ('99CC1E1FCBBB28F15CF8B80BF0DA2469', '5915C7A3F5CF350451D95EDE4003BA26', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:15.386000', 30, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:15.578000', '2023-07-28 17:40:15.578000', '1', '1', NULL, '3854518756e7994ee5876d7e9e861cdf', 'F7-707_试剂柜-B_B3-1', NULL, '78E96D7048BD51A07836B8A8E20097A6', NULL, NULL, '707', NULL, '07F07D3D6D284F7C638894D425F6B6E1');
INSERT INTO `batch_details` VALUES ('99ED88B8216A9ED626F8E01C3781307F', '6E079A861776A5CE3C1C5A42167EB21B', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:19.717000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:20.116000', '2023-07-31 10:11:20.116000', '1', '1', NULL, '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('9A0B23D6451E4369919F42AED78C9881', '819C771B56A9A6D76A28DD64643D2F88', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:17.367000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:17.622000', '2023-07-31 10:11:17.622000', '1', '1', NULL, '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('9DE4E8693657AE58A89CBC95FC9018ED', 'F99175F66269352DD5BE1D2EFACACC05', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:29.886000', 20, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:30.117000', '2023-07-28 17:40:30.117000', '1', '1', NULL, '520eaf3711a30b76cda447d5f94c20a8', 'F7-707_试剂柜-D_D2-4', NULL, 'F7EA8C15E19D8780E7E27AF8DFE76281', NULL, NULL, '707', NULL, 'D2E0B000A06EC40A4826B23FE483CD75');
INSERT INTO `batch_details` VALUES ('9E3B71E63EE22FB9108B2D00FE518785', '6A73730630D790D1538136EB369C9E35', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:32.083000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:32.346000', '2023-07-31 10:11:32.346000', '1', '1', NULL, 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('A10531E7B1F3DE5DC62A57B83514DB1B', '990D99DE7DAC26E7EE21EDCE0EBD813B', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:22.266000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:22.580000', '2023-07-31 10:11:22.580000', '1', '1', NULL, '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('A10DF341B69691451120006EFC39BABD', '7B6AEC32C9902C2BA756FED3B64D7628', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:12.353000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:12.528000', '2023-07-28 17:40:12.528000', '1', '1', NULL, 'f59134f62115fee1d4e59dfe2e3f3ce5', 'F7-707_试剂柜-B_B2-1', NULL, '78E96D7048BD51A07836B8A8E20097A6', NULL, NULL, '707', NULL, '6C66081C891B1B58DBEFB8514DF7DD29');
INSERT INTO `batch_details` VALUES ('A17DE37CF3A0156B866E98D7FAC519E4', '86B8C2BF4813EEFD7B33DDED18193B67', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:21.859000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:22.264000', '2023-07-31 10:11:22.264000', '1', '1', NULL, '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('A2D068FA21F10D57C27E37F456C983AC', '9A2FF16B6F9098629ED5F46F4B5D6961', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:25.337000', 20, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:25.593000', '2023-07-28 17:40:25.593000', '1', '1', NULL, 'c64848f3e1c3140fe26e131b3505750f', 'F7-707_试剂柜-D_D1-4', NULL, 'F7EA8C15E19D8780E7E27AF8DFE76281', NULL, NULL, '707', NULL, 'EF92F738FB18A9F493144FD45B5B4A64');
INSERT INTO `batch_details` VALUES ('A3030FA11C5DB621316C84BFAFEDE358', '7865CFFA0A287434A0A5FF82699761A6', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:39.583000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:39.922000', '2023-07-31 10:10:39.922000', '1', '1', NULL, '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('A45CE2FD2515195D7485E9BD1A66C580', '14A22D72ABF5A4E7A2356DFC70243C9B', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:27.610000', 3, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:27.880000', '2023-07-28 17:40:27.880000', '1', '1', NULL, '1c64707b7fa93765aa78f48b99e8f1c3', 'F7-707_试剂柜-D_D2-1', NULL, 'F7EA8C15E19D8780E7E27AF8DFE76281', NULL, NULL, '707', NULL, '815756ED8DB133721298B941E2B05E5D');
INSERT INTO `batch_details` VALUES ('A504A022F9118D193424E5C5D3AE94C6', '095E91E9E1B34BEF483DD20E90E66263', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:29.059000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:29.313000', '2023-07-31 10:11:29.313000', '1', '1', NULL, '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('A5A9CC1E48BFC4FAF4AB1466EC44AC0C', 'CFEF0632962556B98D9DE15969FE3B1E', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:37.519000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:37.796000', '2023-07-31 10:11:37.796000', '1', '1', NULL, 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('A63D4F79729A05CFC5616DC0D145AA0A', 'B1BE35129C70B34CE36D5E6885F22324', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:19.785000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:20.065000', '2023-07-31 10:10:20.065000', '1', '1', NULL, 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('A8CB7623CA7ABAD24244AC86BC5580A1', '19BE351870AA77D219423AA01DF6F192', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:26.533000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:26.782000', '2023-07-31 10:11:26.782000', '1', '1', NULL, '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('AC1841908CF0F782D4452EB31B91AF8E', '9E52EFC21AEA27B434BEF169537793E5', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:40.707000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:40.996000', '2023-07-31 10:11:40.996000', '1', '1', NULL, 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('AC20DA9F5711D08D0206A3BFCA0B48F9', 'C1D7F871CC6444A383FAE3633D8ED456', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:35.334000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:35.606000', '2023-07-31 10:10:35.606000', '1', '1', NULL, 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('AC2188FFCB15D0A2421009DCF090E645', '0543E49ACE5D1231AB9B5229A8A01638', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:18.811000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:19.081000', '2023-07-31 10:10:19.081000', '1', '1', NULL, 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('AD86C71A6CA36346F5D875186198D1CE', '8CCF826DB79DC740DA5AC17A35A51546', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:16.359000', 15, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:16.534000', '2023-07-28 17:40:16.534000', '1', '1', NULL, '55e5081784af82837467649da44000e2', 'F7-707_试剂柜-B_B3-2', NULL, '78E96D7048BD51A07836B8A8E20097A6', NULL, NULL, '707', NULL, '03451EF19A235E9C6037ECCE74DE82F1');
INSERT INTO `batch_details` VALUES ('AECAA7CEE59E7D50AD6C5D190A29E95B', 'C563F624CFF47081107658BAD3B85F4E', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:29.726000', 19, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:29.883000', '2023-07-28 17:40:29.883000', '1', '1', NULL, '520eaf3711a30b76cda447d5f94c20a8', 'F7-707_试剂柜-D_D2-4', NULL, 'F7EA8C15E19D8780E7E27AF8DFE76281', NULL, NULL, '707', NULL, '3EF2F202E50D8F45CBF27121B99EEF12');
INSERT INTO `batch_details` VALUES ('B2E7AA681BDFDD251707196C3E12345A', '2149FD9EE3AB8868BC36F9CE61075E9C', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:29.380000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:29.739000', '2023-07-31 10:10:29.739000', '1', '1', NULL, 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('B323A2930E834D19398414663141966E', '897AD6B6547F5D04D4BBC9E523FAA49C', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:37.799000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:38.097000', '2023-07-31 10:11:38.097000', '1', '1', NULL, 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('B4F5BA54FA5B3134D88A3AF0ABC0638C', '8064C5919813CBA2768A8A0028F52E36', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:21.041000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:21.366000', '2023-07-31 10:11:21.366000', '1', '1', NULL, '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('B5B6468122BF96D1AE949E96921A25D3', '712A2E8072900809E114543F454B277E', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:19.501000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:19.781000', '2023-07-31 10:10:19.781000', '1', '1', NULL, 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('B6B1722BB4900D1E4A327116D7135BC8', '889ECA47080AC335923281429595D02C', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:42.159000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:42.489000', '2023-07-31 10:10:42.489000', '1', '1', NULL, '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('B6E48E1AB0C3BDCF05334207C5471F9B', 'A9D508CA2B2DE26A25B0C799EAEFB456', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:23.968000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:24.248000', '2023-07-31 10:10:24.248000', '1', '1', NULL, 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('B8EEA4CE02BE2AA4A8A02DB87BBDAB8B', '10DC2229848CE2F976D01373301AE7C1', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:27.403000', 5, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:27.608000', '2023-07-28 17:40:27.608000', '1', '1', NULL, '1c64707b7fa93765aa78f48b99e8f1c3', 'F7-707_试剂柜-D_D2-1', NULL, 'F7EA8C15E19D8780E7E27AF8DFE76281', NULL, NULL, '707', NULL, 'C17D38DD736564D2FE55938A231982E5');
INSERT INTO `batch_details` VALUES ('BB13AEF95E8B6F8FF0C8690B4A2F5144', '474ECD2477B88E1D8EA023FF62BA37A7', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:32.453000', 36, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:32.715000', '2023-07-28 17:40:32.715000', '1', '1', NULL, 'b9ce3dd4d0b2e75ada27bf5607e45ca1', 'F7-707_试剂柜-D_D4-2', NULL, 'F7EA8C15E19D8780E7E27AF8DFE76281', NULL, NULL, '707', NULL, '570CFAC91BAC79A45469C74E3C1F544A');
INSERT INTO `batch_details` VALUES ('BCF2780CECCF83CDFDA41863771E0F99', 'EC62BC17E541B799C5EB959506754A5D', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:23.205000', 4, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:23.394000', '2023-07-28 17:40:23.394000', '1', '1', NULL, '8d595e951489bf1c16deef3b34449a91', 'F7-707_试剂柜-C_C3-4', NULL, '9AC53FB7B5B033C7C1EEE8A983F748B2', NULL, NULL, '707', NULL, 'FD51F282B9CC4D9604F0D822AF4F2F83');
INSERT INTO `batch_details` VALUES ('BD0F84076AB4F296CC08F4E886B1B5A0', '8DB36E156EF065A2395F378190112BC6', '2023-1', '1', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:44:10.089000', 0, -1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:44:10.213000', '2023-07-28 17:45:38.012000', '1', '1', NULL, '029e9facf01df4463e0cfc021f2387b5', 'F7_706_试剂柜-D_D1-1', NULL, '1BE682BBB78BA411984C24CA8A242189', NULL, 'AC8F2B5523D0CEB0AF3459CAA7565C80', '706', '二甲基砜', '5864E5F3F970350C2AF46449FA4D7FDB');
INSERT INTO `batch_details` VALUES ('BD50E2177949052A1352F3D9BFFE45DF', '54259D2384880154A69E113F0D8C9565', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:28.501000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:28.798000', '2023-07-31 10:10:28.798000', '1', '1', NULL, 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('BF713D3FDFA2A40C83137A0E16A0980C', 'DD64C6CE6A62961B6A0137DF6D59FDF5', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:30.284000', 20, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:30.453000', '2023-07-28 17:40:30.453000', '1', '1', NULL, '520eaf3711a30b76cda447d5f94c20a8', 'F7-707_试剂柜-D_D2-4', NULL, 'F7EA8C15E19D8780E7E27AF8DFE76281', NULL, NULL, '707', NULL, '34730C29BF21F7F7D0CDBEE80FF31BAC');
INSERT INTO `batch_details` VALUES ('BFBAC61456ADFAA4E4EC8FEFB73F3849', 'E966F6921686F500CF5EFC638EC3DC53', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:29.316000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:29.613000', '2023-07-31 10:11:29.613000', '1', '1', NULL, '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('C0B58E91D493A6FA6FA263054F969F47', '180085EE6A5FE2809AA53501595D9455', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:31.351000', 3, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:31.561000', '2023-07-28 17:40:31.561000', '1', '1', NULL, '9c89e7eba1b9f07fadccee3cb8ca1b48', 'F7-707_试剂柜-D_D3-3', NULL, 'F7EA8C15E19D8780E7E27AF8DFE76281', NULL, NULL, '707', NULL, '165AE286501EFDEBEA505C76B977346D');
INSERT INTO `batch_details` VALUES ('C23516F34A2DB5A3012124010C041814', 'AA69FA9CFCC35EE32E21D0DFFDC940B9', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:13.869000', 11, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:14.040000', '2023-07-28 17:40:14.040000', '1', '1', NULL, '89ebc6fe97fc3ab2dec49c03d225e4ab', 'F7-707_试剂柜-B_B2-2', NULL, '78E96D7048BD51A07836B8A8E20097A6', NULL, NULL, '707', NULL, '05CD41A7EE6F8A4F8E1BA82B1CC99B61');
INSERT INTO `batch_details` VALUES ('C3F7EC12B6625B4FE74657C2F137AE51', '6D8C87E3F39030BD0B9C43A0F46EA6BC', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:31.775000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:32.080000', '2023-07-31 10:11:32.080000', '1', '1', NULL, '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('C4320E2B966E46A8285BA32CD7B1F655', 'E43770C1BEC083402A42C996549C2D63', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:13.119000', 41, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:13.282000', '2023-07-28 17:40:13.282000', '1', '1', NULL, 'f59134f62115fee1d4e59dfe2e3f3ce5', 'F7-707_试剂柜-B_B2-1', NULL, '78E96D7048BD51A07836B8A8E20097A6', NULL, NULL, '707', NULL, '941EA6C0BC165B981ACC713A6386C36D');
INSERT INTO `batch_details` VALUES ('C517E9A57026BC71D5F9EE67ADD068E7', 'A71C66738C7189C826BECDB4D21CCA6E', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:36.458000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:36.705000', '2023-07-31 10:11:36.705000', '1', '1', NULL, 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('C53438568D380615170FD76A2593BC62', '5C81D0A0D0242A83FC596CECC01C6420', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:17.628000', 20, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:17.795000', '2023-07-28 17:40:17.795000', '1', '1', NULL, '0b4e3c79988b8fc357b3a0f5443aa63e', 'F7-707_试剂柜-C_C1-1', NULL, '9AC53FB7B5B033C7C1EEE8A983F748B2', NULL, NULL, '707', NULL, '17989F262F74AAA3508E90B6F7BCE0E6');
INSERT INTO `batch_details` VALUES ('C54F9BC91591B8A369C8E178BEA56955', '06962507335C4ED8B15521DAA4E61D1A', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:36.567000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:36.873000', '2023-07-31 10:10:36.873000', '1', '1', NULL, 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('C571667810AA31C8570F71BF67229562', '0125820C12E61E7F7BB21B3DDFEBFF03', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:24.701000', 16, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:24.882000', '2023-07-28 17:40:24.882000', '1', '1', NULL, '4e49d8c191425016848c7023a6790c06', 'F7-707_试剂柜-D_D1-1', NULL, 'F7EA8C15E19D8780E7E27AF8DFE76281', NULL, NULL, '707', NULL, '62281FA6FBF6E5C58A381B57A94950C6');
INSERT INTO `batch_details` VALUES ('C58E3DA85258495B9AD0C3CA99B89E04', 'C3C71C87093472910F6601A249008634', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:36.707000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:37.155000', '2023-07-31 10:11:37.155000', '1', '1', NULL, 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('C6722AAE7F594E3CA7517BB206F9157D', 'E87D8AF0983A7917347CE5E9B7F1549C', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:24.868000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:25.189000', '2023-07-31 10:10:25.189000', '1', '1', NULL, 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('C722793C64F9366BBCC4E2AE9FACF9EF', 'FFCA51D487A89DABCBE4D3F8C8419D34', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:26.913000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:27.214000', '2023-07-31 10:10:27.214000', '1', '1', NULL, 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('C840C340AF5B45841D2E6CA9B0FD497B', 'A5AEEA740CCA6932F013C0442DB21D2B', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:19.961000', 18, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:20.180000', '2023-07-28 17:40:20.180000', '1', '1', NULL, 'cc1e723a600df519bb30716aed1a65b4', 'F7-707_试剂柜-C_C2-3', NULL, '9AC53FB7B5B033C7C1EEE8A983F748B2', NULL, NULL, '707', NULL, '8C17EB4B04646A55CBD21A9BFE0564A9');
INSERT INTO `batch_details` VALUES ('C8E8288D7CA886D9B8073C08429D08D4', 'E6CC114EBBD7B5862478BD9AA980598C', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:34.175000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:35.023000', '2023-07-31 10:10:35.023000', '1', '1', NULL, 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('C980F0115D4F26746E5695F44DFAEC48', '90A77E956DD3D1174B5BF0F5F295AF94', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:23.161000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:23.581000', '2023-07-31 10:10:23.581000', '1', '1', NULL, 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('C9F05101AB4720DDF8F5A17162277D40', 'C6606099CB752BF79CBC91A9F726438D', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:41.535000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:41.883000', '2023-07-31 10:10:41.883000', '1', '1', NULL, '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('CD7A34C2B5EACD241C74A6F6A1DBD85E', '2EAB450B44EDAE6EE5299AEA58599123', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:34.808000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:35.154000', '2023-07-31 10:11:35.154000', '1', '1', NULL, 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('CDA64584D18ADE0FDB019D0EA2A473A3', '89BA58851A4A631EBFEFFF4891670010', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:18.594000', 8, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:18.749000', '2023-07-28 17:40:18.749000', '1', '1', NULL, 'd9f0626d354219840ea291f2efa83aad', 'F7-707_试剂柜-C_C1-3', NULL, '9AC53FB7B5B033C7C1EEE8A983F748B2', NULL, NULL, '707', NULL, '9BD535027E5D3E24DF5CC6F972230A75');
INSERT INTO `batch_details` VALUES ('CDC06EE4C3E60E25BCF8762EBFC2E2EB', 'DBEF555E66865A1835CBF521780041B0', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:19.086000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:19.497000', '2023-07-31 10:10:19.497000', '1', '1', NULL, 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('CFF2C4B4ED427E6F0D13FDDE36A71D7C', '9854ABE2363E12640757CBBB8BFA3B03', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:30.042000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:30.373000', '2023-07-31 10:10:30.373000', '1', '1', NULL, 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('D0559D76047F29E4B041DAD194AC670C', '9F7763708B282BFC829F5BA6D26F2962', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:40.096000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:40.414000', '2023-07-31 10:11:40.414000', '1', '1', NULL, 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('D0B96F9DE6C50E132E7F59A9576B7376', 'F5A5B48C2BB4444D58E2EA7D72DD6280', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:34.533000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:34.805000', '2023-07-31 10:11:34.805000', '1', '1', NULL, 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('D344F8348ACBA42907A59A6FE9966E54', '20F352F18788B3A37DF90BFE2AE51CFD', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:24.251000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:24.515000', '2023-07-31 10:10:24.515000', '1', '1', NULL, 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('D657F97364AA7780C2E7845853AFBA82', '9C9DDC35FC1C571EBF5ABDBF040ECCEE', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:14.660000', 11, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:14.883000', '2023-07-28 17:40:14.883000', '1', '1', NULL, '9fc5fef81344f22fdf7f7a038d7c52fa', 'F7-707_试剂柜-B_B2-3', NULL, '78E96D7048BD51A07836B8A8E20097A6', NULL, NULL, '707', NULL, '8618BE904961E02F8482369D7C1E7481');
INSERT INTO `batch_details` VALUES ('D8AE6AA17B425F99558DCC95E62040ED', '793FA2A53BDC15FE64A0B87260326CE0', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:35.157000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:35.438000', '2023-07-31 10:11:35.438000', '1', '1', NULL, 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('D9082914D917DAA0B0697A58C6A8E87A', '9F2002675000E8B6A5A0184F4BA501C3', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:22.378000', 7, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:22.641000', '2023-07-28 17:40:22.641000', '1', '1', NULL, 'e48349ea644fd3c1035e9a83a4890f9c', 'F7-707_试剂柜-C_C3-2', NULL, '9AC53FB7B5B033C7C1EEE8A983F748B2', NULL, NULL, '707', NULL, 'ECAF2BA0E6F926E3A2B91CBC7259A69C');
INSERT INTO `batch_details` VALUES ('DACC4A0F0F402DE7B93C852C35823955', 'B976EDB30865C5C5B28C351D41C0DA41', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:27.882000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:28.514000', '2023-07-28 17:40:28.514000', '1', '1', NULL, '1c64707b7fa93765aa78f48b99e8f1c3', 'F7-707_试剂柜-D_D2-1', NULL, 'F7EA8C15E19D8780E7E27AF8DFE76281', NULL, NULL, '707', NULL, 'FBA3C95483AE3CC449023D0BDF403C65');
INSERT INTO `batch_details` VALUES ('DB632CCE66D687838F0EF4AEAF3C74D7', 'A63AF8C4FB0CCEA6D9550BBEB636F4EF', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:29.386000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:29.564000', '2023-07-28 17:40:29.564000', '1', '1', NULL, 'cbf6e4dd457b2730e3142568f935fcfc', 'F7-707_试剂柜-D_D2-2', NULL, 'F7EA8C15E19D8780E7E27AF8DFE76281', NULL, NULL, '707', NULL, 'EAABFBF7653E4D765A1665283EF547E8');
INSERT INTO `batch_details` VALUES ('DDCA613C0DFEA2281CE54EC04A7FD390', 'BE7B4A6F89DD55E1B21AB2E93B6C34AF', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:41.918000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:42.156000', '2023-07-31 10:10:42.156000', '1', '1', NULL, '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('DDF8EFD4A978A5F3A5FA475742E3A7B3', 'DDFD7C9C4AEC797B63860A490A207D4D', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:22.643000', 6, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:22.817000', '2023-07-28 17:40:22.817000', '1', '1', NULL, 'e48349ea644fd3c1035e9a83a4890f9c', 'F7-707_试剂柜-C_C3-2', NULL, '9AC53FB7B5B033C7C1EEE8A983F748B2', NULL, NULL, '707', NULL, 'AC0857BA3223F9E604D8A60C7F9C7435');
INSERT INTO `batch_details` VALUES ('DE6B746BCFC72064B7E725BE43AB5935', 'B8A9B522B9CA2D39D7A14D964035E86F', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:35.983000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:36.297000', '2023-07-31 10:10:36.297000', '1', '1', NULL, 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('DE8CEF21095784BDAC19A1128E40B4EF', '08E4BC35DA1C31A45441D74BE8CCD8F0', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:20.119000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:20.405000', '2023-07-31 10:11:20.405000', '1', '1', NULL, '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('DE9A49887BE40058C6EF1156430E8D1F', 'B5E5F8E6D71512A86F05BD2CAC6DA716', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:23.814000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:24.130000', '2023-07-31 10:11:24.130000', '1', '1', NULL, '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('DF60820FCB68AB5692DE46C135E2CB8B', '9807986F25F881B1128A8DEEE1DF65BA', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:17.753000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:18.148000', '2023-07-31 10:10:18.148000', '1', '1', NULL, 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('DFBBFD2319CB78302C76647DCAA65EF1', '65D63D5C3C3E8E089155F7F73457A4AC', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:37.158000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:37.516000', '2023-07-31 10:11:37.516000', '1', '1', NULL, 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('E08187E2AA6F8CE0F53C9608F9769E65', '15DE73B782CB8703B40CF2F08F7E05E1', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:24.102000', 10, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:24.342000', '2023-07-28 17:40:24.342000', '1', '1', NULL, '4e49d8c191425016848c7023a6790c06', 'F7-707_试剂柜-D_D1-1', NULL, 'F7EA8C15E19D8780E7E27AF8DFE76281', NULL, NULL, '707', NULL, 'BFF0768CE0395AAA23398EFD807CBBCF');
INSERT INTO `batch_details` VALUES ('E107D530253B5FBC7FF1CD39C78419CE', 'B7098F7A98553C32B2CDCBE6EB0F5E9B', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:20.750000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:21.038000', '2023-07-31 10:11:21.038000', '1', '1', NULL, '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('E48088FA0811F1D41D985742B60EAEF5', '9856493485BB8C4FFEB728520628A736', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:18.144000', 13, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:18.315000', '2023-07-28 17:40:18.315000', '1', '1', NULL, '7cf58321f48a1cca620f8964f4421544', 'F7-707_试剂柜-C_C1-2', NULL, '9AC53FB7B5B033C7C1EEE8A983F748B2', NULL, NULL, '707', NULL, '65478EBD6D1882060224163319C53EA2');
INSERT INTO `batch_details` VALUES ('E5150B7E76EE77E80D050E473B7453BA', '853BC50EC8149D57589270D2A74413CE', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:32.210000', 10, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:32.451000', '2023-07-28 17:40:32.451000', '1', '1', NULL, 'b9ce3dd4d0b2e75ada27bf5607e45ca1', 'F7-707_试剂柜-D_D4-2', NULL, 'F7EA8C15E19D8780E7E27AF8DFE76281', NULL, NULL, '707', NULL, '8FC53467A8743783C24422710C0A1668');
INSERT INTO `batch_details` VALUES ('E5969E583BB23EE562BCE052AF93C51C', '764DBC36B321A55CF40AAEF7A824E485', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:14.886000', 16, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:15.040000', '2023-07-28 17:40:15.040000', '1', '1', NULL, 'dc73321545d667bd25e1ff9bfb125654', 'F7-707_试剂柜-B_B2-4', NULL, '78E96D7048BD51A07836B8A8E20097A6', NULL, NULL, '707', NULL, 'F4ECEA2A360ABCD6AA0E49F5A94A5143');
INSERT INTO `batch_details` VALUES ('E605B05076A96A70CD741684E88B5B41', 'C1EFCC56278ED29351A989C05A57FCBE', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:16.920000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:17.133000', '2023-07-28 17:40:17.133000', '1', '1', NULL, '55e5081784af82837467649da44000e2', 'F7-707_试剂柜-B_B3-2', NULL, '78E96D7048BD51A07836B8A8E20097A6', NULL, NULL, '707', NULL, '3ABFA92891FF81DAD54E48F38CC847B7');
INSERT INTO `batch_details` VALUES ('E8390B82828920DA382DF6646F58911E', '28994F1D1C8FB3FC58331821521DAC90', '2023-1', '1', NULL, NULL, '2023-07-05 00:00:00.000000', NULL, '2024-07-23 00:00:00.000000', NULL, '2023-07-31 10:18:57.252000', 4, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:18:57.792000', '2023-07-31 10:26:13.130000', '1', '1', NULL, '029e9facf01df4463e0cfc021f2387b5', 'F7_706_试剂柜-D_D1-1', NULL, '1BE682BBB78BA411984C24CA8A242189', NULL, '918D7525FF5777D87CC7B0E796D018DA', '706', '海洛因', NULL);
INSERT INTO `batch_details` VALUES ('E9F43DB3EEB9F5937BB4CCB8B0633A2E', 'C1A8561AFF5D47F8125E92F984FA9CDF', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:19.242000', 2, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:19.469000', '2023-07-28 17:40:19.469000', '1', '1', NULL, 'd8c3ed9db28572a33e13f48f401f0b52', 'F7-707_试剂柜-C_C2-2', NULL, '9AC53FB7B5B033C7C1EEE8A983F748B2', NULL, NULL, '707', NULL, '4617841B68CDE802B25E6F0F32A29A0E');
INSERT INTO `batch_details` VALUES ('EC55210D8F9F4BBB76C05433E825BC80', '547E15367899DE17A6607F2F53DEEF53', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:15.043000', 9, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:15.223000', '2023-07-28 17:40:15.223000', '1', '1', NULL, 'dc73321545d667bd25e1ff9bfb125654', 'F7-707_试剂柜-B_B2-4', NULL, '78E96D7048BD51A07836B8A8E20097A6', NULL, NULL, '707', NULL, '706A3040EFBFC167FE1848366EED27E0');
INSERT INTO `batch_details` VALUES ('EF9118DFA7E9041B034C505AA408C5BC', 'C147AC4D57195E15347B8BF873C97D04', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:32.417000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:32.739000', '2023-07-31 10:10:32.739000', '1', '1', NULL, 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('F26DC422F632C821A6CD9EF1446B8F8E', '3CC06B338EF93F651761993B59CCCD1C', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:18.258000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:18.513000', '2023-07-31 10:11:18.513000', '1', '1', NULL, '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('F2E67842FE7184E72BF14B9A22268C6D', '008D82833FF95EDD8370FD62E2B7447F', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:27.083000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:27.655000', '2023-07-31 10:11:27.655000', '1', '1', NULL, '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('F37498DFD172A945B76E0929FE16E7E9', '84B49BFB72487FA079185A11AA15198E', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:35.027000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:35.330000', '2023-07-31 10:10:35.330000', '1', '1', NULL, 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('F3BF512631288C6E248470ABD4CE4E1C', 'F9EFE8213297F10D6AE600D198A4693D', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:20.764000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:21.044000', '2023-07-31 10:10:21.044000', '1', '1', NULL, 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('F3FD4B10E10B64137650914F4000BC7F', 'CACB53A645FC6E42D541AE2A1BD8917A', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:28.517000', 8, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:28.692000', '2023-07-28 17:40:28.692000', '1', '1', NULL, '1c64707b7fa93765aa78f48b99e8f1c3', 'F7-707_试剂柜-D_D2-1', NULL, 'F7EA8C15E19D8780E7E27AF8DFE76281', NULL, NULL, '707', NULL, '1717E78B4DAB615FE542C8D0B1FCF8A3');
INSERT INTO `batch_details` VALUES ('F49E01AB097ACE6F7DD43D3E5EC9A7FC', '6D327B47D6815725245BCF89B69568DE', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:16.537000', 10, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:16.749000', '2023-07-28 17:40:16.749000', '1', '1', NULL, '55e5081784af82837467649da44000e2', 'F7-707_试剂柜-B_B3-2', NULL, '78E96D7048BD51A07836B8A8E20097A6', NULL, NULL, '707', NULL, '10F67427B034D9FB2119D0382FB616C4');
INSERT INTO `batch_details` VALUES ('F4BBC0DD4529FE50A5897C5E6255C424', 'B5011DCDB0705E334BAE332BF04AF153', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:32.369000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:32.638000', '2023-07-31 10:11:32.638000', '1', '1', NULL, 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('F5940375C389C9A8C9A7CDA178CDE6F9', 'F350790C31035359B805FEB425D83F93', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:22.035000', 19, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:22.199000', '2023-07-28 17:40:22.199000', '1', '1', NULL, 'e48349ea644fd3c1035e9a83a4890f9c', 'F7-707_试剂柜-C_C3-2', NULL, '9AC53FB7B5B033C7C1EEE8A983F748B2', NULL, NULL, '707', NULL, 'BC65DA1556734B01237D3A6947010832');
INSERT INTO `batch_details` VALUES ('F5CA4358651DF02D391A07BBA42414CB', '04AC6E75DCD5D92211B8E9AD9FD60390', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:11.370000', 11, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:11.880000', '2023-07-28 17:40:11.880000', '1', '1', NULL, '499b443a4bf686a9c7b3e40b5537f5b2', 'F7-707_试剂柜-B_B1-4', NULL, '78E96D7048BD51A07836B8A8E20097A6', NULL, NULL, '707', NULL, 'C577ADB4973DD1EA6287B5856A37AFE8');
INSERT INTO `batch_details` VALUES ('F61A2FA60BD4330DDD636EF3466B73D1', 'B4AD99E5EE2B41AD9A4A7BFDEF4F2F28', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:24.449000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:24.822000', '2023-07-31 10:11:24.822000', '1', '1', NULL, '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('F77B11354E43DEAC0BD0BCAE452BF8B8', 'C3A53BA08A0E580F26443198077AF908', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:11.188000', 18, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:11.366000', '2023-07-28 17:40:11.366000', '1', '1', NULL, '499b443a4bf686a9c7b3e40b5537f5b2', 'F7-707_试剂柜-B_B1-4', NULL, '78E96D7048BD51A07836B8A8E20097A6', NULL, NULL, '707', NULL, 'B7F503B957DF110B1874CBD05D75496F');
INSERT INTO `batch_details` VALUES ('F7845C1D9BD7D943E5A32849C7369021', '69FE42789C7170FEC371FA480CC7851A', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:25.166000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:25.497000', '2023-07-31 10:11:25.497000', '1', '1', NULL, '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('F78DB12BD03C812F68CD2E9D3023F759', 'A14BD2AA319AE5758C3A0A97537D7B94', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:17.151000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:17.465000', '2023-07-31 10:10:17.465000', '1', '1', NULL, 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('F910C3E86BD6902F3A2CE63A2D6E0445', '07B6DE1823BC12EDA5E91E56B8F235D6', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:28.696000', 10, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:28.910000', '2023-07-28 17:40:28.910000', '1', '1', NULL, '1c64707b7fa93765aa78f48b99e8f1c3', 'F7-707_试剂柜-D_D2-1', NULL, 'F7EA8C15E19D8780E7E27AF8DFE76281', NULL, NULL, '707', NULL, '01DE51C38D895E2E8D4DD60532FD5DEE');
INSERT INTO `batch_details` VALUES ('F9A51058F54D29BFDDE6D895FE952691', '8DB36E156EF065A2395F378190112BC6', '2023-4', '1', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:44:37.209000', 5, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:44:37.312000', '2023-07-28 17:44:37.312000', '1', '1', NULL, 'b1a61879e29c04246a7e9f3851d3836a', 'F7_707_耗材柜-A_A3-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, '7EBAFDFA623B4B178F029B0AB44F5997', '707', '二甲基砜', 'F0472C3E9A3CABC8D80DD27B285AF3C6');
INSERT INTO `batch_details` VALUES ('FA46C40BB01A80980198D26DFF0C54E7', '4BC16C482BF9CC26CF7B9CE786901634', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:15.226000', 19, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:15.383000', '2023-07-28 17:40:15.383000', '1', '1', NULL, '3854518756e7994ee5876d7e9e861cdf', 'F7-707_试剂柜-B_B3-1', NULL, '78E96D7048BD51A07836B8A8E20097A6', NULL, NULL, '707', NULL, 'AC9C114D4F5A8C574F7BE04C105EB120');
INSERT INTO `batch_details` VALUES ('FB5471FD7DD2FEC6BBC0373BE0988F7E', '203975D43717A924F20C979420BD987A', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:13.286000', 44, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:13.460000', '2023-07-28 17:40:13.460000', '1', '1', NULL, 'f59134f62115fee1d4e59dfe2e3f3ce5', 'F7-707_试剂柜-B_B2-1', NULL, '78E96D7048BD51A07836B8A8E20097A6', NULL, NULL, '707', NULL, 'CAED62B2CF0B8068AC5439644F8F16B7');
INSERT INTO `batch_details` VALUES ('FCDD55B5FC62CB46EC5AE2F5FB3238D0', 'DD859546F772D4767918650D47738E77', '2023-1', '/', NULL, NULL, '2023-07-28 00:00:00.000000', NULL, '2122-07-28 00:00:00.000000', NULL, '2023-07-28 17:40:15.886000', 11, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:40:16.042000', '2023-07-28 17:40:16.042000', '1', '1', NULL, '55e5081784af82837467649da44000e2', 'F7-707_试剂柜-B_B3-2', NULL, '78E96D7048BD51A07836B8A8E20097A6', NULL, NULL, '707', NULL, '5681E687E5890856D59911C3B37BB02A');
INSERT INTO `batch_details` VALUES ('FDDC6436315F1C90A8968D2AF85C0AC5', '60DDD5869E42F856B12801D6D6859A26', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:30.710000', 0, -1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:30.955000', '2023-07-31 10:12:29.187000', '1', '1', NULL, 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('FEE3A24E898246AF41B2C340CB1CDE38', '7D2C995D7D8C039ABC5AED1306898DDD', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:10:25.193000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:10:25.523000', '2023-07-31 10:10:25.523000', '1', '1', NULL, 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);
INSERT INTO `batch_details` VALUES ('FF49CD7E9986AA06DD5E6CA455779083', 'EA23842BEBFEB4A8E6844129A25F8D77', '2023-1', '/', NULL, NULL, '2023-07-31 00:00:00.000000', NULL, '2094-01-01 00:00:00.000000', NULL, '2023-07-31 10:11:34.250000', 1, 1, '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:11:34.530000', '2023-07-31 10:11:34.530000', '1', '1', NULL, 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', NULL, NULL, '707', NULL, NULL);

-- ----------------------------
-- Table structure for blacklist
-- ----------------------------
DROP TABLE IF EXISTS `blacklist`;
CREATE TABLE `blacklist`  (
  `blacklist_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `reagent_consumable_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(试剂耗材ID)',
  `results_of_compliance_check` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(符合性检查结果)',
  `supplier_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商ID)',
  `compliance_check_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '符合性检查记录表ID',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  PRIMARY KEY (`blacklist_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(试剂耗材黑名单)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of blacklist
-- ----------------------------

-- ----------------------------
-- Table structure for catalogue_details
-- ----------------------------
DROP TABLE IF EXISTS `catalogue_details`;
CREATE TABLE `catalogue_details`  (
  `catalogue_details_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `brand` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(品牌)',
  `category` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(类别)',
  `deviation_or_uncertainty` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '偏差/不确定度',
  `packaged_copies` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '包装份数',
  `purchase_catalogue_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '采购目录ID',
  `purchase_catalogue_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(采购目录编号)',
  `reagent_consumable_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '试剂耗材名称',
  `species` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(种类)',
  `specification_and_model` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(规格型号)',
  `standard_value_or_purity` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准值/纯度)',
  `unit_price` double(10, 2) UNSIGNED ZEROFILL NULL DEFAULT NULL COMMENT '单价',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `english_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '英文名',
  `reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '试剂耗材ID',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '别名',
  `storage_condition` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '存储条件',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注\r\n',
  `minimum_unit` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '包装单位',
  `cas_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'CAS编号',
  `code` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '物品编码',
  `purity_grade` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '纯度等级',
  PRIMARY KEY (`catalogue_details_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(采购目录明细)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of catalogue_details
-- ----------------------------
INSERT INTO `catalogue_details` VALUES ('012F5E3333EFB6D0D8D7D971FC0390A8', '利安隆博华', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-239', '石油醚', '普通试剂', '500ml/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.465000', '2023-07-28 17:42:31.811000', '1', '1', NULL, '6DBA0436BCFC37AC504110421F5ED0C2', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('0231C84725AABAC1F5D577E6F5C0C6E7', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-38', '试管', '普通耗材', '15*150mm', NULL, 0000001.00, '2023-07-28 17:42:25.451000', '2023-07-28 17:42:31.813000', '1', '1', NULL, '0C552B3BC9D484318DC91BDC0F49138F', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('0343BB76121FDF0753D8F82EEE1A388D', 'n/a', '耗材', NULL, '10', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-129', '称量瓶', '普通耗材', '50x30', NULL, 0000001.00, '2023-07-28 17:42:25.457000', '2023-07-28 17:42:31.815000', '1', '1', NULL, 'AE263ED5A22860A6C920C7AF0BC8FCA4', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('03E8146186325CC199D7D122959015EE', '安捷伦', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-65', 'DB-5', '普通耗材', '30m*0.25mm*0.25um，122-5032', NULL, 0000001.00, '2023-07-28 17:42:25.453000', '2023-07-28 17:42:31.816000', '1', '1', NULL, '61CDE2E27879550FB983AADF783E66D2', NULL, '常规贮存', NULL, '根', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('04DBB58C78D808342D7E582E4B820764', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-87', '塑料吸管', '普通耗材', '2ml，100支/袋', NULL, 0000001.00, '2023-07-28 17:42:25.455000', '2023-07-28 17:42:31.817000', '1', '1', NULL, '69376AEA4EC2509D9DBFDB3CFF2BEF7E', NULL, '常规贮存', NULL, '袋', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('07FB06D1ACD1BABD4E92DCACEF9F1341', '阿拉丁', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-297', '4-(三氟甲基)苄溴', '普通试剂', '98%，25g/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.470000', '2023-07-28 17:42:31.819000', '1', '1', NULL, 'FA0B8F9F1D121B99C4A77813C33C15A5', NULL, '常规贮存', NULL, '瓶', '402-49-3', NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('087324EA2A86BA799F93E20C67417939', '上海新亚', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-167', '滤膜', '普通耗材', '有机，0.22um，50mm，50片/盒', NULL, 0000001.00, '2023-07-28 17:42:25.460000', '2023-07-28 17:42:31.820000', '1', '1', NULL, 'C643E3331628784CB9CEE1683A28B1E6', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('0906FC761AC4819BF7FBD7185BFEA049', 'Supelco', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-256', '甲醇', '普通试剂', '2.5L，LC/MS级', NULL, 0000001.00, '2023-07-28 17:42:25.466000', '2023-07-28 17:42:31.821000', '1', '1', NULL, '305D5A864AEB8EED77FBC999C273D3B4', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'LC/MS级');
INSERT INTO `catalogue_details` VALUES ('0ADEFF0750978BE291C45327C7BE67D1', '麦克林', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-255', '无水磷酸二氢钠', '普通试剂', 'HPLC,50G', NULL, 0000001.00, '2023-07-28 17:42:25.466000', '2023-07-28 17:42:31.822000', '1', '1', NULL, '35A2E51AF2F26D64D66C842F2CBC7E6A', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'HPLC级');
INSERT INTO `catalogue_details` VALUES ('0AF49047F6603E4E1CC773A8BD6FEDAF', '赛默飞', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-24', 'Hypersil GOLD VANQUISH', '色谱柱', '100*2.1um', NULL, 0000001.00, '2023-07-28 17:42:25.450000', '2023-07-28 17:42:31.824000', '1', '1', NULL, '188C636C6F4FBBF31943E68A1CF8721D', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('0B3412C27E3FCD6BC7A57A0117E65EBB', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-200', '移液管架', '普通耗材', 'n/a', NULL, 0000001.00, '2023-07-28 17:42:25.462000', '2023-07-28 17:42:31.824000', '1', '1', NULL, '3427DBA7EE6BEBFC195773B4DEFD5754', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('0BCA8BB6BDABAE73B702ECFAF71FF744', 'Waters', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-25', 'ACQUITY UPLC BEH C18                    ', '色谱柱', '2.1*100mm,1.7um', NULL, 0000001.00, '2023-07-28 17:42:25.450000', '2023-07-28 17:42:31.826000', '1', '1', NULL, '4E98AB6505695100E353813EC8A4CE23', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('0C32F2275D097804AD4A77A929E61A3B', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-80', '镊子', '普通耗材', '直头，12.5cm', NULL, 0000001.00, '2023-07-28 17:42:25.454000', '2023-07-28 17:42:31.827000', '1', '1', NULL, '04169BFDF0D70201B6B78D6CA4FD8969', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('0D3384683C878016FBC0E93445261A0E', '蜀玻', '耗材', NULL, '3', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-133', '丝口试剂瓶', '普通耗材', '2000ml', NULL, 0000001.00, '2023-07-28 17:42:25.458000', '2023-07-28 17:42:31.828000', '1', '1', NULL, '7A27B5AE9E646819D576924887E50C04', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('0D5291942DAF9A4AB86D1341CA85B187', '安捷伦', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-34', 'O型圈', '普通耗材', '货号5188-5365，10个/盒', NULL, 0000001.00, '2023-07-28 17:42:25.451000', '2023-07-28 17:42:31.830000', '1', '1', NULL, 'A1CAA1F037F8956AB5CBF55054AD58A5', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('0D86E33CA600AC5F2C32D5D9A80EB9F7', '沪试', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-250', '三（羟甲基）氨基甲烷', '普通试剂', '100g/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.466000', '2023-07-28 17:42:31.831000', '1', '1', NULL, 'D2ADE112FFB3BFB92DDFB15C6AB2D893', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('0D9466CA79742110C9608CE2F570A9EE', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-86', '塑料吸管', '普通耗材', '0.2ml，500支/袋', NULL, 0000001.00, '2023-07-28 17:42:25.455000', '2023-07-28 17:42:31.832000', '1', '1', NULL, '6A8FA4BEC2E272DDCFA0A7A0AB252083', NULL, '常规贮存', NULL, '袋', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('0DAE698637CD81B4DFD683E0E87113C5', '安捷伦', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-143', '顶空瓶', '普通耗材', '10ml,5182-0838', NULL, 0000001.00, '2023-07-28 17:42:25.458000', '2023-07-28 17:42:31.833000', '1', '1', NULL, '0FFDBA2591863E30BA8B93A51AEF0D95', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('0E85BB053B053C92D7E4C98107E6F88C', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-50', '血清移液管', '普通耗材', '50ml', NULL, 0000001.00, '2023-07-28 17:42:25.452000', '2023-07-28 17:42:31.836000', '1', '1', NULL, '4A35EF85ED5EBE2EB5C1D00F496FD150', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('0EC57B2E91F75E5589775FC32D59FADA', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-130', '干燥器', '普通耗材', '210mm', NULL, 0000001.00, '2023-07-28 17:42:25.458000', '2023-07-28 17:42:31.837000', '1', '1', NULL, '771F5DC65163B81718DC1FB2BED0315B', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('0ECF79D3F7EB2374F103A1C59454393F', 'n/a', '耗材', NULL, '20', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-127', '称量瓶', '普通耗材', '25x25', NULL, 0000001.00, '2023-07-28 17:42:25.457000', '2023-07-28 17:42:31.838000', '1', '1', NULL, 'FD7E147AF06331F8E18D8124CD9A40F5', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('10663571AED9768AB8D4F9FCDF01DFD2', '双鹿', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-68', '手术剪', '普通耗材', '12.5cm直尖', NULL, 0000001.00, '2023-07-28 17:42:25.453000', '2023-07-28 17:42:31.840000', '1', '1', NULL, 'BEBCB67905BA8FB09A1D4AD315AAC58D', NULL, '常规贮存', NULL, '把', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('10C08DA9564C870BC5E502C8AD586352', '科密欧', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-225', '二氯甲烷', '普通试剂', '500ml/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.464000', '2023-07-28 17:42:31.841000', '1', '1', NULL, '7FE110DD5F76F85D120FBC39877A1A70', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('1104A0BA6E56A8E33913E752D6350C59', 'CIL', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-259', '氘代甲醇', '普通试剂', '50ml', NULL, 0000001.00, '2023-07-28 17:42:25.467000', '2023-07-28 17:42:31.842000', '1', '1', NULL, '75A5E3DF82CF537CDE529498D3FA6BA4', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('117832D1B9F4AACDD411B6D8CDE58A52', 'Bomex', '耗材', NULL, '2', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-153', '梨形分液漏斗', '普通耗材', '250ml', NULL, 0000001.00, '2023-07-28 17:42:25.459000', '2023-07-28 17:42:31.844000', '1', '1', NULL, 'A75EE18CDF590F56F25CDD5EF2AF6A14', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('11C8A5A0F53C1BCA778A58368D1924F1', 'Supelco', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-215', '甲醇', '普通试剂', '4L/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.463000', '2023-07-28 17:42:31.845000', '1', '1', NULL, '76876DF3B73C9DC25BD5A3C489B870B7', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('12CBEAB8C4B42F81F8A82390E3494716', '新星', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-174', '定量滤纸', '普通耗材', '15cm，中速', NULL, 0000001.00, '2023-07-28 17:42:25.461000', '2023-07-28 17:42:31.846000', '1', '1', NULL, 'CFC5C03124169836747EEAC7608EB464', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('12D41AA0232094BFB73135ED39479624', '上海商习伟康', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-243', '白凡士林', '普通试剂', '500g/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.465000', '2023-07-28 17:42:31.847000', '1', '1', NULL, 'D6F29B175B8A3951EACE613592A2EA2A', NULL, '常规贮存', NULL, '瓶', NULL, NULL, '其他');
INSERT INTO `catalogue_details` VALUES ('13D371ADE6A640A5DFB414A1546FA532', '皎洁', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-189', '定性滤纸', '普通耗材', '15cm，中速', NULL, 0000001.00, '2023-07-28 17:42:25.462000', '2023-07-28 17:42:31.848000', '1', '1', NULL, 'C0DF3A60F36D97118459D0B6A5A93711', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('156BC0FA1B54BA06F3C9C6794C029474', 'AXYGEN', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-94', '连盖离心管', '普通耗材', '2ml，500支/袋', NULL, 0000001.00, '2023-07-28 17:42:25.455000', '2023-07-28 17:42:31.849000', '1', '1', NULL, '76E0F4A2CA14954691D9D02FD6BD8D8E', NULL, '常规贮存', NULL, '包', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('157FD9F7A26745109B0CB17756A605AE', 'Sigma-Aldrich', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-212', '吡拉西坦', '普通试剂', '25g/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.463000', '2023-07-28 17:42:31.851000', '1', '1', NULL, 'B3EE76CFCA9831106B570400C5153E37', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'RD');
INSERT INTO `catalogue_details` VALUES ('1594B5214E3766F6D5FABCB78841A7B7', 'Sigma-Aldrich', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-263', '磺胺', '普通试剂', '5g/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.468000', '2023-07-28 17:42:31.852000', '1', '1', NULL, 'F72B75C4A5FC4E338050A061DE0D638D', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'RD');
INSERT INTO `catalogue_details` VALUES ('18003EE3A947F7FA8138D1A977049878', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-193', '干燥器', '普通耗材', '300mm', NULL, 0000001.00, '2023-07-28 17:42:25.462000', '2023-07-28 17:42:31.853000', '1', '1', NULL, '1E005CAF0BB21D933736BEC882BD608B', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('1839B91F97C3729A831988A5F4CBB589', 'OCEANPAK', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-220', '乙腈', '普通试剂', '4L/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.464000', '2023-07-28 17:42:31.854000', '1', '1', NULL, '31CAC5167F5B112D83EEC9826790BB4F', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'HPLC级');
INSERT INTO `catalogue_details` VALUES ('18997B304D9DC7EEA09A4A3C04587148', 'TCI', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-254', '茶碱', '普通试剂', '25g/瓶,98%', NULL, 0000001.00, '2023-07-28 17:42:25.466000', '2023-07-28 17:42:31.856000', '1', '1', NULL, '8FDF894C7B04F0436763D6616C58BC74', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'RD');
INSERT INTO `catalogue_details` VALUES ('199AD3E1920B1788DDF96BEC603D4F03', '皎洁', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-186', '定性滤纸', '普通耗材', '7cm，中速', NULL, 0000001.00, '2023-07-28 17:42:25.461000', '2023-07-28 17:42:31.857000', '1', '1', NULL, 'C36A4FE895C162A12D4F0F0E33E60A98', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('19B904CA452DFF0A8A44A51C7EB79AD3', '安捷伦', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-35', '石墨垫圈', '普通耗材', '货号5080-8853，10个/盒', NULL, 0000001.00, '2023-07-28 17:42:25.451000', '2023-07-28 17:42:31.858000', '1', '1', NULL, '191ADA59EA22BDF92C5D2B748854D1E4', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('1A903AB3A4086B035504B171FA43F2FA', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-204', '废液瓶架', '普通耗材', 'n/a', NULL, 0000001.00, '2023-07-28 17:42:25.463000', '2023-07-28 17:42:31.859000', '1', '1', NULL, '087FAC57AD05FF556D57B4AC13A82605', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('1B772DA916A304B733F16763A9F9D08C', '普兰德', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-61', '移液枪', '普通耗材', '500-5000ul', NULL, 0000001.00, '2023-07-28 17:42:25.453000', '2023-07-28 17:42:31.860000', '1', '1', NULL, 'A60FF615C22CBC24480FE66D64AB9CE1', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('1B9A273016054764F97B3451E6814C08', '利安隆博华', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-228', '石油醚', '普通试剂', '500ml/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.464000', '2023-07-28 17:42:31.861000', '1', '1', NULL, '6DBA0436BCFC37AC504110421F5ED0C2', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('1C2959C79E8B74FEDCFBC81AFF9B595A', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-53', '塑料烧杯', '普通耗材', '10ml', NULL, 0000001.00, '2023-07-28 17:42:25.452000', '2023-07-28 17:42:31.862000', '1', '1', NULL, '30EC5BF6B8BB9F5B300F4D41074E5846', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('1D1B812D2AE48D96E5FC51F9D10A8EBA', 'n/a', '耗材', NULL, '10', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-100', '白色滴瓶', '普通耗材', '125ml', NULL, 0000001.00, '2023-07-28 17:42:25.456000', '2023-07-28 17:42:31.864000', '1', '1', NULL, '75C5AEBB749E1F7AA208448A9A407429', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('1E483E631EA384F7AC5410D67548137C', '科密欧', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-253', '叔丁醇', '普通试剂', '500ml/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.466000', '2023-07-28 17:42:31.865000', '1', '1', NULL, 'C39857B394AAB253652A0842873D6E58', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('1E5DAFF9F3216614010BC550363CA7C6', '国药集团', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-289', '乙酸乙酯', '普通试剂', '≥99.5', NULL, 0000001.00, '2023-07-28 17:42:25.469000', '2023-07-28 17:42:31.866000', '1', '1', NULL, '3DD685A29F9B52299089B9C1AB0FF404', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('1E84D995C92E2505018272B08DAB7037', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-158', '收纳盒', '普通耗材', 'n/a', NULL, 0000001.00, '2023-07-28 17:42:25.459000', '2023-07-28 17:42:31.867000', '1', '1', NULL, '4FE71A75D9DAD88E66B21317B7C81EE1', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('2001D67122695FBFCA5D4B7BBD548CD0', '光复', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-246', '氢氧化钾', '普通试剂', '500g/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.465000', '2023-07-28 17:42:31.869000', '1', '1', NULL, '171CC9513B9C34F6D4A64398C621738A', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'GR级');
INSERT INTO `catalogue_details` VALUES ('233C15945F259D3113C452C7BE849E4F', '安捷伦', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-135', '进样小瓶盖', '普通耗材', '2ml,5182-0717，100个/包', NULL, 0000001.00, '2023-07-28 17:42:25.458000', '2023-07-28 17:42:31.870000', '1', '1', NULL, 'DC996126768A21BE1BEEDDE828EFE633', NULL, '常规贮存', NULL, '包', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('23794F68D50B5D046FFBBB5B45CEB603', 'MC', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-44', '移液管', '普通耗材', '2ml', NULL, 0000001.00, '2023-07-28 17:42:25.452000', '2023-07-28 17:42:31.871000', '1', '1', NULL, '302D95D1FF5721F441000863AB41418D', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('23A6A63A0272F7E860D378630E5A9694', '岛津', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-29', '气相进样针', '进样针', '10ul', NULL, 0000001.00, '2023-07-28 17:42:25.451000', '2023-07-28 17:42:31.872000', '1', '1', NULL, 'C6344770C82B24E2D0A92B70949507D0', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('23AD59D0D83B093993695D6DD8C65F88', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-47', '血清移液管', '普通耗材', '5ml', NULL, 0000001.00, '2023-07-28 17:42:25.452000', '2023-07-28 17:42:31.873000', '1', '1', NULL, '8873332F8E2F6A701A31E8B9F1BE17C1', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('23EF6D71C2C8AAA69DF1644A6F50D6BC', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-144', '一次性塑料烧杯', '普通耗材', '250ml', NULL, 0000001.00, '2023-07-28 17:42:25.459000', '2023-07-28 17:42:31.874000', '1', '1', NULL, '09DF37B3478D3244AC41C0E72B1CB631', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('2507AC200EDE7A43ECF478448A7E7F28', 'MC', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-79', '温度计', '普通耗材', '200ml', NULL, 0000001.00, '2023-07-28 17:42:25.454000', '2023-07-28 17:42:31.876000', '1', '1', NULL, '957E7C3D1E46E30C5931E5A35BC5242A', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('2753C5E05023B0F33C7F3A956B231C38', 'Supelco', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-257', '甲醇', '普通试剂', '4L，LC/MS级', NULL, 0000001.00, '2023-07-28 17:42:25.467000', '2023-07-28 17:42:31.877000', '1', '1', NULL, 'F798CEA6964447D52657E5B7DE6722CB', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'LC/MS级');
INSERT INTO `catalogue_details` VALUES ('2A0C3F7FE90C8F2078BE465C4DFF1263', 'n/a', '耗材', NULL, '10', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-12', '牛皮纸物证袋', '普通耗材', '40*20cm', NULL, 0000001.00, '2023-07-28 17:42:25.449000', '2023-07-28 17:42:31.878000', '1', '1', NULL, '0B8C6850DE17DA7D38C52B3ADC555D0F', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('2BF001ABBEE2E25268B725D96A2AB23F', 'Supelco', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-219', '甲醇', '普通试剂', '4L/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.464000', '2023-07-28 17:42:31.880000', '1', '1', NULL, '76876DF3B73C9DC25BD5A3C489B870B7', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('2C5C4E8D114CE393603A083FC6C45005', '科密欧', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-281', '氯化亚砜', '普通试剂', '500ml/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.469000', '2023-07-28 17:42:31.881000', '1', '1', NULL, 'D5C9235BEEBA49D402327971DBF6C881', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('2C952161E0797591C6B21DE33D1D337D', 'CNW', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-222', '二氯甲烷', '普通试剂', '4l/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.464000', '2023-07-28 17:42:31.882000', '1', '1', NULL, 'FFE40B04D5E0A2DBB8E5A993D2EE7C8B', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'HPLC级');
INSERT INTO `catalogue_details` VALUES ('2CC42805A185C053E20B4E257CE92D71', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-48', '血清移液管', '普通耗材', '25ml', NULL, 0000001.00, '2023-07-28 17:42:25.452000', '2023-07-28 17:42:31.883000', '1', '1', NULL, '4FA25F66892F3B00C2EEDCF713456A58', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('2CC80B42B5BBF6ADCCDDDDD291876CD5', 'Supelco', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-217', '甲醇', '普通试剂', '4L/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.464000', '2023-07-28 17:42:31.884000', '1', '1', NULL, '76876DF3B73C9DC25BD5A3C489B870B7', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('2DA63F03946B1244789260FED2289BED', '百灵威', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-251', '三乙胺', '普通试剂', '1L/瓶,99.7%', NULL, 0000001.00, '2023-07-28 17:42:25.466000', '2023-07-28 17:42:31.886000', '1', '1', NULL, '71B6D4E2B0BAAF1B84882511FBBCDBA9', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'HPLC级');
INSERT INTO `catalogue_details` VALUES ('2DDD68FC5890EB506324B78AE4D20FB6', 'n/a', '耗材', NULL, '100', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-17', '物证封装袋', '普通耗材', '43*31cm', NULL, 0000001.00, '2023-07-28 17:42:25.450000', '2023-07-28 17:42:31.887000', '1', '1', NULL, 'A57C68587C02916C6D21E6B3127A1880', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('2EF9797C4632662A39164143E57F5F8E', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-58', '玻璃冻存管', '普通耗材', '透明，5ml', NULL, 0000001.00, '2023-07-28 17:42:25.453000', '2023-07-28 17:42:31.888000', '1', '1', NULL, '82688923679D1080BB3BA8BC9C41960D', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('2F2B638ACC591515A7A57EFCAB076881', '阿拉丁', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-303', 'DIC, N,N′-二异丙基碳二亚胺', '普通试剂', '≥98.5%，100ml/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.471000', '2023-07-28 17:42:31.890000', '1', '1', NULL, '6DE826B0BE68B92E0BF2AC4A26EEA53A', NULL, '常规贮存', NULL, '瓶', '693-13-0', NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('3040C72C8F8B956A4BF69ADA4A21B904', '津隆', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-163', '进口滤膜', '普通耗材', '25mm，100片/盒，有机尼龙66，0.22um，货号：JLSN172202', NULL, 0000001.00, '2023-07-28 17:42:25.460000', '2023-07-28 17:42:31.891000', '1', '1', NULL, '7808AC1C170EF06D2E9239D8F0ABC083', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('310A2EF56EA704DC4161183A2559E9D9', '上海新亚', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-168', '滤膜', '普通耗材', '有机，0.45um，50mm，50片/盒', NULL, 0000001.00, '2023-07-28 17:42:25.460000', '2023-07-28 17:42:31.892000', '1', '1', NULL, 'E428A1792A974B9793FC2F84C469CB60', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('3469709E5DB3910ECF9AFBE542AE21BD', 'Brand', '耗材', NULL, '2', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-107', '容量瓶', '普通耗材', '100ml', NULL, 0000001.00, '2023-07-28 17:42:25.456000', '2023-07-28 17:42:31.893000', '1', '1', NULL, 'F3B4A545537EC9F9292686CAD5671CBB', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('354D0D324BFA3120BFE97FFBD748AC22', '科密欧', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-274', '氯化钠', '普通试剂', '500g/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.468000', '2023-07-28 17:42:31.894000', '1', '1', NULL, '2DE11F246833FB300D78AB8C830A7CBB', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('362BE97C13A7D371645CCD71EA5F3C0A', 'CIL', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-258', '氘代甲醇', '普通试剂', '0.6mLx10,99.8%', NULL, 0000001.00, '2023-07-28 17:42:25.467000', '2023-07-28 17:42:31.896000', '1', '1', NULL, 'C04CD3413ECCE621692DDED9D0F03504', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('36797B6A9B05C0B428F9BA0918C27FF0', '阿拉丁', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-308', 'DIPEA, N,N-二异丙基乙胺', '普通试剂', '99.5%, 100ml/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.471000', '2023-07-28 17:42:31.897000', '1', '1', NULL, '35104442CEF175536A6D94831ACED8E6', NULL, '常规贮存', NULL, '瓶', '7087-68-5', NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('367F4D770053D4E37570A4CA92314987', 'Brand', '耗材', NULL, '2', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-108', '容量瓶', '普通耗材', '50ml', NULL, 0000001.00, '2023-07-28 17:42:25.456000', '2023-07-28 17:42:31.898000', '1', '1', NULL, '5370268D31F1DC259151EDADCDB1EEFC', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('374C20D6832CEA5BD31CA52CA028E4F2', 'Sigma-Aldrich', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-265', '1,3,5-三噁烷', '普通试剂', '≥99%', NULL, 0000001.00, '2023-07-28 17:42:25.468000', '2023-07-28 17:42:31.900000', '1', '1', NULL, '1FA6459AD662B0030CF2BAD631E61941', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('37A9AB52F7D1C921722F8C642977FA6C', 'brand', '耗材', NULL, '10', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-97', '枪头', '普通耗材', '50-1000ul', NULL, 0000001.00, '2023-07-28 17:42:25.455000', '2023-07-28 17:42:31.901000', '1', '1', NULL, 'FC330447066D9309404B33E8ADC10CCF', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('38EA9785EE0AECE271424239D0B7BA16', 'Waters', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-27', 'ACQUITY UPLC BEN HILIC VanGuard Pre-Column 3/Pk', '色谱柱', '2.1*5mm,1.7um,3个/盒', NULL, 0000001.00, '2023-07-28 17:42:25.450000', '2023-07-28 17:42:31.903000', '1', '1', NULL, '71DE64751E61729794A9AA69AE88F93E', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('39DD7F595CB54EE2894956F81044348A', 'Waters', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-26', 'ACQUITY UPLC ENH HILIC ', '色谱柱', '2.1*100mm,1.7um', NULL, 0000001.00, '2023-07-28 17:42:25.450000', '2023-07-28 17:42:31.904000', '1', '1', NULL, '893AB30FC2F78A22A196B1902B7F9170', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('39FF9F4069B00C2FB0A265F4586E6CB7', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-91', '塑料离心管', '普通耗材', '8ml,，225支/袋', NULL, 0000001.00, '2023-07-28 17:42:25.455000', '2023-07-28 17:42:31.905000', '1', '1', NULL, '96DAF6D799137A1FFFA9771A9503E2F3', NULL, '常规贮存', NULL, '袋', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('3A9B56914E6B008F1DB7CFA71A5236E6', '大茂', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-245', '乙酸铵', '普通试剂', '500g/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.465000', '2023-07-28 17:42:31.907000', '1', '1', NULL, '72637F809E5F819D5BF62B5928820D4A', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'GR级');
INSERT INTO `catalogue_details` VALUES ('3AC26A68FC32AC499C6863B0AE903A50', 'Bomex', '耗材', NULL, '2', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-119', '高硼硅量筒', '普通耗材', '250ml', NULL, 0000001.00, '2023-07-28 17:42:25.457000', '2023-07-28 17:42:31.908000', '1', '1', NULL, 'D79DC93A3285229140D21FB55A7EB030', NULL, '常规贮存', NULL, '支', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('3AD643828C8D5A3534F76AC7F6D76B75', 'Fisher', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-285', '乙腈', '普通试剂', '4L/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.469000', '2023-07-28 17:42:31.910000', '1', '1', NULL, '85302A6DFEE2E072C2D89AFDCC57567E', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'HPLC，GC级');
INSERT INTO `catalogue_details` VALUES ('3B1085320D891BF43BD333144BFF71D8', 'Sigma-Aldrich', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-206', '二苯胺', '普通试剂', '100g/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.463000', '2023-07-28 17:42:31.912000', '1', '1', NULL, '3975E2DE63297C50EA419D0CC6ED8EF0', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'ReagentPlus');
INSERT INTO `catalogue_details` VALUES ('3B61707C8A931F841CB8DBC1B1C30387', '国药集团', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-288', '二氯甲烷', '普通试剂', '≥99.5', NULL, 0000001.00, '2023-07-28 17:42:25.469000', '2023-07-28 17:42:31.913000', '1', '1', NULL, '0A58BABE7DEC56C8224B40BC129E44E9', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('3CA0D52CAF827CE839AA61D8D77A8146', '苹果', '耗材', NULL, '100', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-3', '保鲜自封袋7号', '普通耗材', '200x140mm', NULL, 0000001.00, '2023-07-28 17:42:25.448000', '2023-07-28 17:42:31.914000', '1', '1', NULL, 'B7B18BFA35EC7378366930EA8B8CB723', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('3D5C5EDA6E0D493C50DB87AD0FC9873A', '皎洁', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-187', '定性滤纸', '普通耗材', '9cm，中速', NULL, 0000001.00, '2023-07-28 17:42:25.461000', '2023-07-28 17:42:31.916000', '1', '1', NULL, '388F10A1532BFBEB625D9378EBAE822E', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('3EBAC291CE6AD25806099639721B620A', 'Bemis', '耗材', NULL, '100', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-18', '封口膜', '普通耗材', '4IN.*125FT.ROLL，PM-996', NULL, 0000001.00, '2023-07-28 17:42:25.450000', '2023-07-28 17:42:31.917000', '1', '1', NULL, '5A86FEBFFD2CB3265BA5227C5EA1E52C', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('414173C3EAE218C4A9B1AEDD7B21D317', 'merck', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-21', 'Astec CHIROBIOTIC V2', '色谱柱', '25cm*4.6mm,5um', NULL, 0000001.00, '2023-07-28 17:42:25.450000', '2023-07-28 17:42:31.919000', '1', '1', NULL, '16D56C109F73136E17755315BF147408', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('419A754348FEA9049F828A0E5A11332F', 'n/a', '耗材', NULL, '10', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-10', '牛皮纸物证袋', '普通耗材', '21*14cm', NULL, 0000001.00, '2023-07-28 17:42:25.449000', '2023-07-28 17:42:31.920000', '1', '1', NULL, 'E0F74C9F4E566EE45C969150222827B1', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('41DFB092692CA1A770948250C7115114', '阿拉丁', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-293', '叔丁醇钾', '普通试剂', '98%，500g/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.470000', '2023-07-28 17:42:31.921000', '1', '1', NULL, '267280D330A2B44FB50FDC26A6B5F304', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('41ECE8ED36AE057A7D9DB0EDBEF6728F', 'Merck', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-268', '八氟萘', '普通试剂', '1g/瓶,96%', NULL, 0000001.00, '2023-07-28 17:42:25.468000', '2023-07-28 17:42:31.922000', '1', '1', NULL, 'B7C02C817D66BEEC931A4551F9B0BD16', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'RD');
INSERT INTO `catalogue_details` VALUES ('43CC8A114C297424F326AC31399F9684', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-82', '镊子', '普通耗材', '直头，20cm', NULL, 0000001.00, '2023-07-28 17:42:25.454000', '2023-07-28 17:42:31.924000', '1', '1', NULL, '003E255556C77D45FCF55105ECCDFEC3', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('43DF0EC019B6860D8E5D39D5AAE48038', '科密欧', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-232', '正庚烷', '普通试剂', '500ml/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.465000', '2023-07-28 17:42:31.925000', '1', '1', NULL, '65446B46775A6D02899C6FB05CA077B2', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('44F5AECA98590FE61F50A1B57C8729EF', '沪试', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-252', '氨水', '普通试剂', '500ml/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.466000', '2023-07-28 17:42:31.927000', '1', '1', NULL, 'BE2C70B284EECA0B3F2AF42C30F81F37', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('45E9EC0093E9F13EE65AB866AE40D2C8', '柯沃', '耗材', NULL, '10', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-185', '一次性蓝色丁腈手套', '普通耗材', 'L', NULL, 0000001.00, '2023-07-28 17:42:25.461000', '2023-07-28 17:42:31.928000', '1', '1', NULL, 'FD9BD9EE2DF8E911F610132C24176680', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('4625E7D0641E750B92CC35F315E3774F', '阿拉丁', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-305', 'HOBT, 1-羟基苯并三唑一水合物', '普通试剂', '≥97.0%, 100g/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.471000', '2023-07-28 17:42:31.929000', '1', '1', NULL, 'D20632FE4C3DECAE98BA84D9E170A617', NULL, '常规贮存', NULL, '瓶', '123333-53-9', NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('46748449345077561FEF1D01BBC8715A', 'SAIL BRAND', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-196', '单凹片载玻片', '普通耗材', '25.4x76.2mm，50片，7103', NULL, 0000001.00, '2023-07-28 17:42:25.462000', '2023-07-28 17:42:31.930000', '1', '1', NULL, '5F4DEE334FDBB160D5514C28C11498FC', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('4720517BBD9AD1400365C5DE14A88A49', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-78', '试管帽', '普通耗材', 'Φ18', NULL, 0000001.00, '2023-07-28 17:42:25.454000', '2023-07-28 17:42:31.931000', '1', '1', NULL, 'FE846922115096137F1633CF7C1248CB', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('47BB76C2AC15DF00B2480AF7BBF7414F', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-55', '滴管', '普通耗材', '10cm', NULL, 0000001.00, '2023-07-28 17:42:25.452000', '2023-07-28 17:42:31.932000', '1', '1', NULL, '803D2F5A264949F04C03EBBA91BB6569', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('481D86B6EC5D42049092CAD29C4C70CD', '治宇', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-132', '一次性使用无菌注射器 带针', '普通耗材', '1ml，200支/盒', NULL, 0000001.00, '2023-07-28 17:42:25.458000', '2023-07-28 17:42:31.933000', '1', '1', NULL, 'D543C31CFB884B7C0BC2B81D85C7B907', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('484BAF679EBBB36594259350D12CC379', 'Sigma-Aldrich', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-261', '烟酰胺', '普通试剂', '100g/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.467000', '2023-07-28 17:42:31.935000', '1', '1', NULL, 'A7C1096170E75A61BEB07BDB53FB145E', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'HPLC级');
INSERT INTO `catalogue_details` VALUES ('48F385D4DAA22A084034A5AA24FAEA31', '垒固', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-116', '研钵', '普通耗材', '12ml', NULL, 0000001.00, '2023-07-28 17:42:25.457000', '2023-07-28 17:42:31.936000', '1', '1', NULL, 'B944C8CF137C1BD654B53C0C44C16E28', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('49286AE030DB0D7633C3B65716CBD109', '津隆', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-177', '进口滤膜', '普通耗材', '13mm，水洗聚醚砜（PES）,0.45um，货号：JLSP054501', NULL, 0000001.00, '2023-07-28 17:42:25.461000', '2023-07-28 17:42:31.937000', '1', '1', NULL, 'E5A0A98262369F1D3B6865B479F97F87', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('4959D60A22FC6EFA8EA662D95973AEA4', 'CIL', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-270', '氘代DMSO', '普通试剂', '50ml/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.468000', '2023-07-28 17:42:31.938000', '1', '1', NULL, 'FC80C45DD224150484BA94BA7BEBBF7D', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('4AC6448F7E87228443FA10CAAFC271BE', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-52', '滴管', '普通耗材', '18cm', NULL, 0000001.00, '2023-07-28 17:42:25.452000', '2023-07-28 17:42:31.939000', '1', '1', NULL, 'B4B1CDC0BF6D34A403B2DBF8E89F2BAD', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('4CBA71B9CAC53400D85AA3E27D7DA9FB', '科密欧', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-290', '正己烷', '普通试剂', '500ml/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.469000', '2023-07-28 17:42:31.941000', '1', '1', NULL, '0E5F3FB4413CA59D39E75C631CE4C37C', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('4D6E3DE8C7E19A88413437D5FE3FE9FD', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-76', '药匙', '普通耗材', '20cm', NULL, 0000001.00, '2023-07-28 17:42:25.454000', '2023-07-28 17:42:31.949000', '1', '1', NULL, '001DA6ED9E852868B0183FC842C0BE05', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('4DB0DF16D026D033CF540247AE507B90', '苹果', '耗材', NULL, '100', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-1', '保鲜自封袋10号', '普通耗材', '340x240mm', NULL, 0000001.00, '2023-07-28 17:42:25.448000', '2023-07-28 17:42:31.951000', '1', '1', NULL, '7292BFFF55E992AFEB85CF54AF4D28CA', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('4F61327F02F6218601EE673CDB630EC7', 'n/a', '耗材', NULL, '10', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-13', '牛皮纸物证袋', '普通耗材', '50*30cm', NULL, 0000001.00, '2023-07-28 17:42:25.449000', '2023-07-28 17:42:31.952000', '1', '1', NULL, '46D7CFC4C366053CFE73160DDCA57083', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('504C5266AD56FA0B629326CB1113759C', '阿拉丁', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-300', 'D-缬氨酰胺盐酸盐', '普通试剂', '97%，1g/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.470000', '2023-07-28 17:42:31.953000', '1', '1', NULL, 'BD95C7DA57613E79B4278FC4700481A1', NULL, '常规贮存', NULL, '瓶', '133170-58-8', NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('51443CDA3A542F7C55A908783AB33CC0', '津隆', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-176', '进口滤膜', '普通耗材', '13mm，有机尼龙66,0.45um，货号：JLSN024501', NULL, 0000001.00, '2023-07-28 17:42:25.461000', '2023-07-28 17:42:31.954000', '1', '1', NULL, '9B4233F3A2B0367090B5C8886F851D7E', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('517DCB4B17D1B8CA1C03B0AE19D8CFDD', '治宇', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-169', '一次性使用无菌注射器 带针', '普通耗材', '2ml,200/支', NULL, 0000001.00, '2023-07-28 17:42:25.460000', '2023-07-28 17:42:31.956000', '1', '1', NULL, '8D25799F54F3D8C2AB14F0F18878B0A9', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('51E931CD5259AD9B1DD3DC78D8651E91', 'n/a', '耗材', NULL, '10', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-128', '称量瓶', '普通耗材', '25x40', NULL, 0000001.00, '2023-07-28 17:42:25.457000', '2023-07-28 17:42:31.957000', '1', '1', NULL, '91DC27A3071A069E2BED893783C9B6BB', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('5506A181B82B030BE30B9875C7E899F2', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-57', '滴管', '普通耗材', '15cm', NULL, 0000001.00, '2023-07-28 17:42:25.453000', '2023-07-28 17:42:31.958000', '1', '1', NULL, 'AA7247B244C6D3CEAA77A31B83ECC3DE', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('55A1ED0C8636E7B961B213FBB04C0CD2', '阿拉丁', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-294', '四氢呋喃', '普通试剂', 'AR,99.0% (含250 ppm BHT稳定剂)，500ml', NULL, 0000001.00, '2023-07-28 17:42:25.470000', '2023-07-28 17:42:31.960000', '1', '1', NULL, 'A1D813E49605A6DAF49E01C924D44E35', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('55F61B31826BAEB17BEF183E9F4FD923', '蜀牛', '耗材', NULL, '10', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-139', '螺纹试剂瓶', '普通耗材', '250ml', NULL, 0000001.00, '2023-07-28 17:42:25.458000', '2023-07-28 17:42:31.961000', '1', '1', NULL, 'C10CBD383E0013C24A49368DF816E4AB', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('58FAA9F9D3A6BAB90C26BC6133C5967D', '科密欧', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-248', '氢氧化钠（片状）', '普通试剂', '500g/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.466000', '2023-07-28 17:42:31.962000', '1', '1', NULL, 'EB28E95D515A9514C2019354AFF95ACC', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('5947DD74A33EC1CAADC1D72B8C1F57AC', '双联牌', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-172', '定量滤纸', '普通耗材', '7cm,快速', NULL, 0000001.00, '2023-07-28 17:42:25.460000', '2023-07-28 17:42:31.963000', '1', '1', NULL, '5F491EF407715E9A92C85AE7F4C854D1', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('5A2CD8B395169A53083EEAF9032DDEC2', '科试', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-278', '氯化亚砜', '普通试剂', '500ml/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.469000', '2023-07-28 17:42:31.965000', '1', '1', NULL, 'B0C30AE54CD190B19721D0C2397FF0BD', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('5A76F7D2FABDD617838D2318962024F8', '麦克林', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-213', '丙二酸二乙酯', '普通试剂', '99%，500ml/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.463000', '2023-07-28 17:42:31.966000', '1', '1', NULL, '06EE0DE1B94117BC59DAE977EBC71EE9', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('5A818854A2DAB13760F3C6BA2E61A996', 'Sigma-Aldrich', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-267', '马来酸', '普通试剂', '100g/瓶，99%', NULL, 0000001.00, '2023-07-28 17:42:25.468000', '2023-07-28 17:42:31.967000', '1', '1', NULL, 'F47CF872BEA321F811729A8C98281860', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'HPLC级');
INSERT INTO `catalogue_details` VALUES ('5AB4D5DA33CE3FC7FA2286F7CF5A991A', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-74', '药匙', '普通耗材', '3x1', NULL, 0000001.00, '2023-07-28 17:42:25.454000', '2023-07-28 17:42:31.969000', '1', '1', NULL, 'E3B43D80F7E4EA4FC684470CD5EE5349', NULL, '常规贮存', NULL, '套', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('5CBE5C2F810DAB155B6576846E5D42C0', '科密欧', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-240', '丙三醇', '普通试剂', '500ml/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.465000', '2023-07-28 17:42:31.970000', '1', '1', NULL, 'BE95C17E2FBB6CEEFB38EE56793BE48B', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('5CF04C7EB867813F27D58902BA0A63D9', 'n/a', '耗材', NULL, '10', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-98', '白色滴瓶', '普通耗材', '60ml', NULL, 0000001.00, '2023-07-28 17:42:25.455000', '2023-07-28 17:42:31.972000', '1', '1', NULL, 'A2430630D0DC57B3C5584B8805426F1F', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('5D0E123305462E5687F00297EF8F8A93', '利安隆博华', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-235', '乙酸乙酯', '普通试剂', '500ml/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.465000', '2023-07-28 17:42:31.973000', '1', '1', NULL, '4E60AB37B04A77E490E2566CA404ABA6', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('5D86150311C745E6AA455443AADED37D', 'Supelco', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-207', '异丙醇', '普通试剂', '4L/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.463000', '2023-07-28 17:42:31.974000', '1', '1', NULL, 'E2AC8EB51087D2DBF3EADAED6B655A4E', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'HPLC级');
INSERT INTO `catalogue_details` VALUES ('5E3E518A93A52C275B03D6482D3DD45D', '西陇', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-283', '硝酸', '普通试剂', '500ml/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.469000', '2023-07-28 17:42:31.976000', '1', '1', NULL, 'C8EE298B77A70429A5150E81906BCDBD', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('5E66B3B8E67950048F99D8C4192924EB', 'n/a', '耗材', NULL, '50', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-14', '物证提取袋', '普通耗材', '15*10cm', NULL, 0000001.00, '2023-07-28 17:42:25.449000', '2023-07-28 17:42:31.977000', '1', '1', NULL, '64F623E4516C68B5AB8FFD9DD1CAD089', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('5FA64EE4D5822AF4F95A8070D86E5EC6', 'n/a', '耗材', NULL, '6', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-142', '小口试剂瓶', '普通耗材', '1000ml', NULL, 0000001.00, '2023-07-28 17:42:25.458000', '2023-07-28 17:42:31.979000', '1', '1', NULL, 'EDB2404993EB38DE83868464838DA465', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('61370DE2860B9389246F5EB5B2740F12', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-45', '血清移液管', '普通耗材', '1ml', NULL, 0000001.00, '2023-07-28 17:42:25.452000', '2023-07-28 17:42:31.980000', '1', '1', NULL, 'EFF994267DA240F85ABFD9FBB06D4831', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('621D26F22A6E9DFF99E401F402A76408', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-92', '白色药瓶', '普通耗材', '20ml', NULL, 0000001.00, '2023-07-28 17:42:25.455000', '2023-07-28 17:42:31.981000', '1', '1', NULL, '992D57594924354928F363021878FCB5', NULL, '常规贮存', NULL, '瓶', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('625C49C066530E080FB32AF863C586E7', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-103', '洗瓶', '普通耗材', '500ml', NULL, 0000001.00, '2023-07-28 17:42:25.456000', '2023-07-28 17:42:31.982000', '1', '1', NULL, 'D865C4C20CAAF8FE41FD8CCCDC859C17', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('62B5622F19C35F1C9085196C8E36C7F0', 'n/a', '耗材', NULL, '10', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-9', '牛皮纸物证袋', '普通耗材', '16.5*9.8cm', NULL, 0000001.00, '2023-07-28 17:42:25.449000', '2023-07-28 17:42:31.983000', '1', '1', NULL, '167A06E1F3B91C169991BF9E16F75BF7', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('62E6C7AD7968C7B827281A6E2977C775', '阿拉丁', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-214', '磷酸', '普通试剂', '89-90%,500ml/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.463000', '2023-07-28 17:42:31.984000', '1', '1', NULL, 'C0A5967139D69305D41B3A99E031B232', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'HPLC级');
INSERT INTO `catalogue_details` VALUES ('63CB053077F89BD7A7218D0FDF205E7E', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-39', '试管', '普通耗材', '18*180mm', NULL, 0000001.00, '2023-07-28 17:42:25.451000', '2023-07-28 17:42:31.986000', '1', '1', NULL, '9DB36CA095CC01CFF4D1DAB0169E21A7', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('6472E1F9A57249D001B9CA1B7F82F891', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-81', '镊子', '普通耗材', '弯头，12.5cm', NULL, 0000001.00, '2023-07-28 17:42:25.454000', '2023-07-28 17:42:31.987000', '1', '1', NULL, 'D7D18E94E9FBD4636FF20D39F5534DBB', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('64AA360DF7F64A89019FCC09DF0C3A8D', '飞诺美', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-23', 'Kinetex Biphenyl', '色谱柱', '100*3.0mm,2.6um', NULL, 0000001.00, '2023-07-28 17:42:25.450000', '2023-07-28 17:42:31.989000', '1', '1', NULL, '8684B9C2AC39650B9E8DCB0AA17B2340', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('65D97E6468C523FB3088830E8C8A8EC9', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-89', '塑料吸管', '普通耗材', '3ml，100支/袋', NULL, 0000001.00, '2023-07-28 17:42:25.455000', '2023-07-28 17:42:31.990000', '1', '1', NULL, 'C8350F5D267761BDEE5CAA36692129D6', NULL, '常规贮存', NULL, '袋', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('65DC256BACC84C32C0E80EE9BBFF1D7C', '津东天正', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-276', '石油醚', '普通试剂', '500ml/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.468000', '2023-07-28 17:42:31.991000', '1', '1', NULL, '5071394CC2C1208525422BFB15DC5BA5', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('6664E5A0C2518D560B4EF0A5269A1C32', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-54', '滴管', '普通耗材', '9cm', NULL, 0000001.00, '2023-07-28 17:42:25.452000', '2023-07-28 17:42:31.993000', '1', '1', NULL, '54B9523A295EFC6442F682CED7CCDB87', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('6728699199D53C4BCE7A438E5609AF9B', '阿拉丁', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-292', '1H-吲唑-3-羧酸甲酯', '普通试剂', '97%，5g/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.469000', '2023-07-28 17:42:31.994000', '1', '1', NULL, 'D1C5B72F629280C20F2A5A0D34BA62AA', NULL, '常规贮存', NULL, '瓶', '43120-28-1', NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('685CF487612502D111312D7596662BA2', 'SturdeeSeal', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-209', '甲酸', '普通试剂', '50ml/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.463000', '2023-07-28 17:42:31.996000', '1', '1', NULL, '326C54A32DBF5989F5A795FE176210AD', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'LC/MS级');
INSERT INTO `catalogue_details` VALUES ('6B2CF39278E3A1F8CC4DCBF9D56C4BFE', '麦克林', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-279', '丙酸酐', '普通试剂', '98%,500g/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.469000', '2023-07-28 17:42:31.997000', '1', '1', NULL, '912C09FBF6A42836F0E141E9C3A28AD5', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('6B381B00612CD1B33FC3A369F498363F', '垒固', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-147', 'LG玻板抽滤漏斗', '普通耗材', '100ml', NULL, 0000001.00, '2023-07-28 17:42:25.459000', '2023-07-28 17:42:31.998000', '1', '1', NULL, '4B4B32769059063E86AC3E3543133C2C', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('6BE25B0B5BD139289E1C4261830DE24E', '成都艾科', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-280', '丙酸酐', '普通试剂', '98%，500g/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.469000', '2023-07-28 17:42:31.999000', '1', '1', NULL, '727D6C75FF1292EE18D7864188D7B092', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('6BF225B27659187024AC8167FD34D1A7', 'Brand', '耗材', NULL, '2', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-111', '容量瓶', '普通耗材', '5ml', NULL, 0000001.00, '2023-07-28 17:42:25.456000', '2023-07-28 17:42:32.001000', '1', '1', NULL, 'CA34C7730A25BD7E55ADF7DC0506D7C8', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('6C3E4F68580819CF594B0A1178C3F43B', 'Supelco', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-291', '异辛烷', '普通试剂', '1L/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.469000', '2023-07-28 17:42:32.002000', '1', '1', NULL, '30F9D23301542E75B7C88BA495BC3DD0', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('6C496325268C6E54E02AB32523C04FA4', 'NORELL', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-30', '核磁管', '核磁管', '100个/盒', NULL, 0000001.00, '2023-07-28 17:42:25.451000', '2023-07-28 17:42:32.004000', '1', '1', NULL, '652A175AF6E027F6FCF40ACEA90568DB', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('6C4BA9CC31027DA1E9A6EE38808EF82D', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-159', '塑料烧杯', '普通耗材', '3000ml', NULL, 0000001.00, '2023-07-28 17:42:25.460000', '2023-07-28 17:42:32.005000', '1', '1', NULL, 'CE55FC1CDB659517727FBF135F5C8646', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('6DBC29B816D6CFAA8E5DAEE1BCDC7013', '沪试', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-230', '乙酸乙酯', '普通试剂', '500ml/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.464000', '2023-07-28 17:42:32.006000', '1', '1', NULL, 'A94671F1FD2735B8945BA33598907D49', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('72B027507F5C8B5E238D68A22A79F831', '环球', '耗材', NULL, '12', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-157', '锥形瓶', '普通耗材', '250ml', NULL, 0000001.00, '2023-07-28 17:42:25.459000', '2023-07-28 17:42:32.008000', '1', '1', NULL, 'F6416555AE529F6D07A79A0ECED220DA', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('736E785108D4564753C55EB6825F4A7B', '垒固', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-148', 'LG玻板抽滤漏斗', '普通耗材', '250ml', NULL, 0000001.00, '2023-07-28 17:42:25.459000', '2023-07-28 17:42:32.009000', '1', '1', NULL, '6F6DC4BBEEE66EC1FE4C8C294F5288F5', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('73C04F7320607189743F715C6CDF9EB1', '苹果', '耗材', NULL, '100', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-2', '保鲜自封袋9号', '普通耗材', '280x200mm', NULL, 0000001.00, '2023-07-28 17:42:25.448000', '2023-07-28 17:42:32.010000', '1', '1', NULL, '7412306F7FD37AB17785BDFC5C3F0049', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('766C2D7EB5570B7DDBD50112C12A9F1C', '金利', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-70', '红色胶帽', '普通耗材', 'n/a', NULL, 0000001.00, '2023-07-28 17:42:25.453000', '2023-07-28 17:42:32.011000', '1', '1', NULL, '97B13C700E2328C05CBE279D975B6778', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('788EBB8283AC06B1BB80C95A8903E463', '阿拉丁', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-299', 'L-缬氨酰胺盐酸盐', '普通试剂', '98%，25g/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.470000', '2023-07-28 17:42:32.013000', '1', '1', NULL, 'FE0B9D1F7FC439A17ED60FD38D6C0510', NULL, '常规贮存', NULL, '瓶', '3014-80-0', NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('78A4565A7C8EF8A75A1113D9202965C9', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-138', '试管架', '普通耗材', '4x6', NULL, 0000001.00, '2023-07-28 17:42:25.458000', '2023-07-28 17:42:32.014000', '1', '1', NULL, '8F653788DE36924286CAD45446854CE7', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('78DB568771041A136E4283522F3C62E5', 'Bomex', '耗材', NULL, '10', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-125', '量筒', '普通耗材', '50ml', NULL, 0000001.00, '2023-07-28 17:42:25.457000', '2023-07-28 17:42:32.015000', '1', '1', NULL, 'CA6B89067A22D1738D82926AEF34EFBF', NULL, '常规贮存', NULL, '支', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('799F4EC94D5A94AE8A2A2774E98B132C', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-85', '塑料吸管', '普通耗材', '1ml，100支/袋', NULL, 0000001.00, '2023-07-28 17:42:25.454000', '2023-07-28 17:42:32.017000', '1', '1', NULL, '9DF8D3C42C05FEE96F66787EA96C159A', NULL, '常规贮存', NULL, '袋', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('7A10F080E640B97557EB20C4E56E69B8', 'Sartorius', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-62', '移液枪', '普通耗材', '1-10ml', NULL, 0000001.00, '2023-07-28 17:42:25.453000', '2023-07-28 17:42:32.018000', '1', '1', NULL, '06B04E3FDBC1E3F4433014DCE958504D', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('7B06A57A3BF425EE29E851761942FDAD', 'n/a', '耗材', NULL, '10', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-122', '称量纸', '普通耗材', '10cm', NULL, 0000001.00, '2023-07-28 17:42:25.457000', '2023-07-28 17:42:32.019000', '1', '1', NULL, 'DDB7E88C2CD12954F2DE30ED30D531DE', NULL, '常规贮存', NULL, '包', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('7B0A2D2442CAFF8589044FA9B4626EB3', 'Brand', '耗材', NULL, '10', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-182', '枪头', '普通耗材', '1000ul', NULL, 0000001.00, '2023-07-28 17:42:25.461000', '2023-07-28 17:42:32.021000', '1', '1', NULL, '96D30968557CAA48D1FBC7B75CA9A441', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('7B680883E9EB14C994AB6DF8D33D1D55', '西陇', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-216', '乙醇', '普通试剂', '500ml/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.463000', '2023-07-28 17:42:32.022000', '1', '1', NULL, '15EBA7E0EDAB1177C65069FC98F18D6B', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('7B894A6EE5A209E71B87216DF5B49A32', 'sartorius', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-96', '瓶口分液器', '普通耗材', '0.2ml-1ml', NULL, 0000001.00, '2023-07-28 17:42:25.455000', '2023-07-28 17:42:32.024000', '1', '1', NULL, '70883A6FB1D575F6AE88093D7E97688A', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('7D83B900143BC21227147B15F1C2D4AF', 'Brand', '耗材', NULL, '10', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-181', '枪头', '普通耗材', '200ul', NULL, 0000001.00, '2023-07-28 17:42:25.461000', '2023-07-28 17:42:32.025000', '1', '1', NULL, 'DB8D8F6AB259D8646B4443F57EAB63D1', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('808C3B76D16E56429A57885BDE620E57', '苹果', '耗材', NULL, '100', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-5', '保鲜自封袋6号', '普通耗材', '120x170mm', NULL, 0000001.00, '2023-07-28 17:42:25.448000', '2023-07-28 17:42:32.027000', '1', '1', NULL, '9C06E540DFB2FC1F19B78EDEF3F33248', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('80C58F204BC068917ADE5942E6FEF0BA', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-73', '橡皮吸球', '普通耗材', '1ml', NULL, 0000001.00, '2023-07-28 17:42:25.454000', '2023-07-28 17:42:32.028000', '1', '1', NULL, '27EC059B688439EFA60A2FF3826B0DF3', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('80E88B8D91CD2A519F1F7990ADEB8837', 'Bomex', '耗材', NULL, '6', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-114', '容量瓶', '普通耗材', '250ml', NULL, 0000001.00, '2023-07-28 17:42:25.456000', '2023-07-28 17:42:32.030000', '1', '1', NULL, '74FA3BA27F56C75C2F8DE51633DD9A8C', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('811200169473A8FA769C1B15C44257CA', '蜀牛', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-136', '小口试剂瓶', '普通耗材', '2500ml', NULL, 0000001.00, '2023-07-28 17:42:25.458000', '2023-07-28 17:42:32.031000', '1', '1', NULL, 'B847617D81AED8A8D6A8DA66D26181EC', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('81B4BAD58EABA2FC0032AFCE50E30025', 'Thermo', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-286', '乙腈', '普通试剂', '4L/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.469000', '2023-07-28 17:42:32.032000', '1', '1', NULL, '83F068057EAA34CD66DBD29C21BBA391', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'HPLC，GC级');
INSERT INTO `catalogue_details` VALUES ('81FFC407000B867FBBEACE55B9FC6ED0', 'CIL', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-273', '氘代氯仿', '普通试剂', '0.6mLx10,99.8%', NULL, 0000001.00, '2023-07-28 17:42:25.468000', '2023-07-28 17:42:32.034000', '1', '1', NULL, '03D0E93B1F59B82CB725711355E59C28', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('84C5924244859344C56C7E90DC70E1F9', '岛津', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-32', '密封垫', '普通耗材', '货号221-48398-91，20个/盒', NULL, 0000001.00, '2023-07-28 17:42:25.451000', '2023-07-28 17:42:32.035000', '1', '1', NULL, 'FB8A51C57E368AE7A33B6825F4AA3BB8', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('860B106742F9B1A48EE29858257FA73A', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-83', '刮刀', '普通耗材', '10cm', NULL, 0000001.00, '2023-07-28 17:42:25.454000', '2023-07-28 17:42:32.037000', '1', '1', NULL, 'D25B6CB0E13015D11E8CB73E00C8B842', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('8858034BB3D8D78DB3C04D9FF790FCDE', 'n/a', '耗材', NULL, '100', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-16', '物证封装袋', '普通耗材', '30*22cm', NULL, 0000001.00, '2023-07-28 17:42:25.449000', '2023-07-28 17:42:32.038000', '1', '1', NULL, 'AD24FD7075B41CBB9BF4383A90274FF7', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('898575B58EC4A34E50553678CD32EBE6', 'Sigma-Aldrich', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-210', '磷酸', '普通试剂', '0.85', NULL, 0000001.00, '2023-07-28 17:42:25.463000', '2023-07-28 17:42:32.040000', '1', '1', NULL, 'FC9E2119B19BBC71387668E00CB4423F', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'HPLC级');
INSERT INTO `catalogue_details` VALUES ('8A7C5D6C266F5A1ED008944A4BF0B24C', 'Brand', '耗材', NULL, '2', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-109', '容量瓶', '普通耗材', '25ml', NULL, 0000001.00, '2023-07-28 17:42:25.456000', '2023-07-28 17:42:32.041000', '1', '1', NULL, 'D763EB7976192BFDE30C5D9907291159', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('8B009562004C45463ABED9A11BE2EC9F', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-161', '枪头', '普通耗材', '5ml，200支/包', NULL, 0000001.00, '2023-07-28 17:42:25.460000', '2023-07-28 17:42:32.042000', '1', '1', NULL, 'B8BDABD51CAE6DBE37C66DFFA4DFB128', NULL, '常规贮存', NULL, '包', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('8B17B192FF5CA3AFAA15BB622643B739', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-59', '玻璃冻存管', '普通耗材', '棕色，5ml', NULL, 0000001.00, '2023-07-28 17:42:25.453000', '2023-07-28 17:42:32.043000', '1', '1', NULL, '10DE877D5E844F3D9ED61F7C6BD6BF5F', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('8BF824D88F29AD3828F8D21970E80F01', '皎洁', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-190', '定性滤纸', '普通耗材', '11cm，中速', NULL, 0000001.00, '2023-07-28 17:42:25.462000', '2023-07-28 17:42:32.044000', '1', '1', NULL, '0991663DD3F9C463AB0A72FCB16A5E78', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('8C5FC525A6FC9FE7E34F535C963210D0', '苹果', '耗材', NULL, '100', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-6', '保鲜自封袋5号', '普通耗材', '100x150mm', NULL, 0000001.00, '2023-07-28 17:42:25.449000', '2023-07-28 17:42:32.046000', '1', '1', NULL, '2CB71033C61D20A7FA8ECC6B80853ADD', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('8CA964FF792823864E5F0178A726C13D', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-72', '橡皮吸球', '普通耗材', '3ml', NULL, 0000001.00, '2023-07-28 17:42:25.454000', '2023-07-28 17:42:32.047000', '1', '1', NULL, '5680F31AF6272340CFCFE09A59A1DC90', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('8CF18835C40FB5589D665D1D5C5EFE8B', 'Bomex', '耗材', NULL, '20', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-123', '量筒', '普通耗材', '10ml', NULL, 0000001.00, '2023-07-28 17:42:25.457000', '2023-07-28 17:42:32.048000', '1', '1', NULL, 'F130A2816110F5102862D197D55B0ED6', NULL, '常规贮存', NULL, '支', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('8DC7E932CBF5664C670B24DD8F2DF62E', '科密欧', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-275', '无水硫酸镁', '普通试剂', '500g/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.468000', '2023-07-28 17:42:32.050000', '1', '1', NULL, '299ACA3C556C350A213C0E5D9407AEC9', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('8DCE544BBA8C9BD144F2B9E3830C138B', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-90', '塑料离心管', '普通耗材', '5ml，400支/袋', NULL, 0000001.00, '2023-07-28 17:42:25.455000', '2023-07-28 17:42:32.051000', '1', '1', NULL, '285EC25292741B7BCBDA85094738D62B', NULL, '常规贮存', NULL, '袋', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('8DFCB1BAFFDBB6D468759C5E75EE1561', '皎洁', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-188', '定性滤纸', '普通耗材', '18cm，中速', NULL, 0000001.00, '2023-07-28 17:42:25.461000', '2023-07-28 17:42:32.052000', '1', '1', NULL, '8BD432AE1060F27ED6229819C0E75F2E', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('8E520434A7A2348D4FA22A4491E50007', 'Sartorius', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-63', '移液枪', '普通耗材', '500-5000ul', NULL, 0000001.00, '2023-07-28 17:42:25.453000', '2023-07-28 17:42:32.054000', '1', '1', NULL, '4DEB16D630DB636C91011C4BA651BBCB', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('8E5A48091EA7147790259B7AFFB06ABD', '阿拉丁', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-295', '4-氟苄溴', '普通试剂', '97%，25g/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.470000', '2023-07-28 17:42:32.055000', '1', '1', NULL, '09D590B45FE82B68E03D566DEE54FF9B', NULL, '常规贮存', NULL, '瓶', '459-46-1', NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('8EC62FBCC56424C86C40D3A1E3683292', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-77', '试管帽', '普通耗材', 'Φ15', NULL, 0000001.00, '2023-07-28 17:42:25.454000', '2023-07-28 17:42:32.057000', '1', '1', NULL, '13070528ED237D49C983253D32239893', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('8F33FA57D94B19EEF34E25E4ECECB9D7', 'Bomex', '耗材', NULL, '2', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-120', '高硼硅量筒', '普通耗材', '500ml', NULL, 0000001.00, '2023-07-28 17:42:25.457000', '2023-07-28 17:42:32.058000', '1', '1', NULL, '6E81EE3A547AB1CE3197C7C83C55CA8B', NULL, '常规贮存', NULL, '支', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('8FC3E106D86A09DE79E3D00A6442CEF5', '柯沃', '耗材', NULL, '10', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-183', '一次性蓝色丁腈手套', '普通耗材', 'S', NULL, 0000001.00, '2023-07-28 17:42:25.461000', '2023-07-28 17:42:32.059000', '1', '1', NULL, '4C38AF55287ED107CF92DB37E3D8BA76', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('8FDAD2D24B708995E0B95D9A7A2C829B', '蜀牛', '耗材', NULL, '20', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-140', '螺纹试剂瓶', '普通耗材', '80ml', NULL, 0000001.00, '2023-07-28 17:42:25.458000', '2023-07-28 17:42:32.061000', '1', '1', NULL, 'F5C89F20B344A2B6C83481ECFADA1E19', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('8FF962A917CE85905AEFC2B2D42611D0', '岛津', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-33', 'O型圈', '普通耗材', '货号036-11203-84，5个/袋', NULL, 0000001.00, '2023-07-28 17:42:25.451000', '2023-07-28 17:42:32.062000', '1', '1', NULL, '581B5F629DE168857F89068B2D46C772', NULL, '常规贮存', NULL, '袋', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('905D12A2A7DC701EC6B544E6D86E052B', 'Supelco', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-208', '正己烷', '普通试剂', '4L/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.463000', '2023-07-28 17:42:32.063000', '1', '1', NULL, 'A3466C73E37B8CB0B5FF93164AE0D13F', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'HPLC级');
INSERT INTO `catalogue_details` VALUES ('90803C7ACEAAD346701BBED466630DBB', 'Waters', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-28', 'ACQUITY UPLC CSH C18', '色谱柱', '2.1*100mm,1.7um', NULL, 0000001.00, '2023-07-28 17:42:25.451000', '2023-07-28 17:42:32.065000', '1', '1', NULL, '3B3E082ADD3C4C4F596AFDB131AEC0F2', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('908D30ABCC28E8853935D06C57D09CC6', '津隆', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-178', '进口滤膜', '普通耗材', '13mm，水洗聚醚砜（PES）,0.22um，货号：JLSP042201', NULL, 0000001.00, '2023-07-28 17:42:25.461000', '2023-07-28 17:42:32.066000', '1', '1', NULL, '27A769ECA0B3B07480F1CE81122D7D46', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('909AF46FD4786232EC06BCFB41EE165D', '唐丰', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-117', '自吸过滤式防毒面具', '普通耗材', 'TF503型', NULL, 0000001.00, '2023-07-28 17:42:25.457000', '2023-07-28 17:42:32.067000', '1', '1', NULL, '16EE0AADDB1525EA9FB781F4BF65E728', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('90C82B4E7918BA1AEC6B76B0F8C8CFC3', 'MC', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-41', '移液管', '普通耗材', '50ml', NULL, 0000001.00, '2023-07-28 17:42:25.451000', '2023-07-28 17:42:32.068000', '1', '1', NULL, '8E7CF6A945E9C8F6CABC6DDEE5AFE9F0', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('9173FE0E208672FE408098B08A756C80', 'Sartorius', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-64', '移液枪', '普通耗材', '0.1-3ul', NULL, 0000001.00, '2023-07-28 17:42:25.453000', '2023-07-28 17:42:32.070000', '1', '1', NULL, '929316384A88FFA0EAA76D8148B9EB9E', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('9234B5A61B3C655C61696FB6000DB568', '杭州新星', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-51', '擦镜纸', '普通耗材', '10*15cm', NULL, 0000001.00, '2023-07-28 17:42:25.452000', '2023-07-28 17:42:32.071000', '1', '1', NULL, '95043CAC52EBD52E55C546F162DA3679', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('92FA3A752772C58AEC31DCCC8814F966', '阿拉丁', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-227', '丙二酸二乙酯', '普通试剂', '0.99', NULL, 0000001.00, '2023-07-28 17:42:25.464000', '2023-07-28 17:42:32.073000', '1', '1', NULL, '6E494F29387C7384A5F3AFA383BC6FA9', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('935304B43335494BEBC672CD1A2BEEB4', '科密欧', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-237', '无水硫酸钠', '普通试剂', '500g/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.465000', '2023-07-28 17:42:32.074000', '1', '1', NULL, '5B9960AC977F5AADB764652888DD3D85', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('93D035DD8C9B5C4F55E4DA52C7CB1C5A', 'Sigma-Aldrich', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-269', '利血平', '普通试剂', '5g/瓶,99%', NULL, 0000001.00, '2023-07-28 17:42:25.468000', '2023-07-28 17:42:32.075000', '1', '1', NULL, '50EF13E2632DE8CE3155C89919D11DD3', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'HPLC级');
INSERT INTO `catalogue_details` VALUES ('95058C45905D2A7A62FB7FE694DA49AD', '津隆', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-165', '进口滤膜', '普通耗材', '25mm，100片/盒，水洗聚醚砜（PES），0.22um，货号：JLSP202202', NULL, 0000001.00, '2023-07-28 17:42:25.460000', '2023-07-28 17:42:32.076000', '1', '1', NULL, '9B1778EC970A613A59C800154A2794CE', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('9524D02DD7E3028C5D80BDF864A92DBC', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-145', '一次性塑料烧杯', '普通耗材', '100ml', NULL, 0000001.00, '2023-07-28 17:42:25.459000', '2023-07-28 17:42:32.078000', '1', '1', NULL, '2995931FA774A81FE9565CFF9DC1F292', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('9604E7A3EC4F7BD3F4778486CC9E7C83', '阿拉丁', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-242', '四氢呋喃', '普通试剂', '500ml/瓶,99%', NULL, 0000001.00, '2023-07-28 17:42:25.465000', '2023-07-28 17:42:32.079000', '1', '1', NULL, '4CE7584EC08AA2265FA9F525707DB7B4', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('9631D51631AB873B2BEFB71AB80CED77', '科密欧', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-238', '氯化钠', '普通试剂', '500g/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.465000', '2023-07-28 17:42:32.080000', '1', '1', NULL, '2DE11F246833FB300D78AB8C830A7CBB', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('987164B6B2CD88D777DECAF8D5694C0D', '双联牌', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-171', '定量滤纸', '普通耗材', '9cm，慢速', NULL, 0000001.00, '2023-07-28 17:42:25.460000', '2023-07-28 17:42:32.081000', '1', '1', NULL, '693BC0834F7DDADA840E95C8930BD29D', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('99140B1062BD25A17F73217274258975', '岛津', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-22', 'Shim-pack GIST', '色谱柱', '4.6*150mm,5um', NULL, 0000001.00, '2023-07-28 17:42:25.450000', '2023-07-28 17:42:32.083000', '1', '1', NULL, '69F44F0F851EB16EE4344C62D56E0E85', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('99DA4FCF7D645FF5E1488BF934756F60', '环球', '耗材', NULL, '12', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-156', '锥形瓶', '普通耗材', '50ml', NULL, 0000001.00, '2023-07-28 17:42:25.459000', '2023-07-28 17:42:32.085000', '1', '1', NULL, '860FD26E6C3F018BF61B93FE27AD23CB', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('9AF7141595D049AC68A6176473097550', 'Bomex', '耗材', NULL, '2', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-152', '梨形分液漏斗', '普通耗材', '125ml', NULL, 0000001.00, '2023-07-28 17:42:25.459000', '2023-07-28 17:42:32.086000', '1', '1', NULL, '312DC238724F4C390F8225A944DCA3C2', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('9B2BF77C68CA963D58DF85FEE8B3CC86', '阿拉丁', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-306', 'HBTU, 苯并三氮唑-N,N,N\',N\'-四甲基脲六氟磷酸酯', '普通试剂', '99%, 100g/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.471000', '2023-07-28 17:42:32.088000', '1', '1', NULL, '0D061D86DAA0F1DF66897969CF6F7C2C', NULL, '常规贮存', NULL, '瓶', '94790-37-1', NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('9C1581C348904D13BCA7C4E325076C7A', 'n/a', '耗材', NULL, '10', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-149', '标准漏斗', '普通耗材', 'n/a', NULL, 0000001.00, '2023-07-28 17:42:25.459000', '2023-07-28 17:42:32.089000', '1', '1', NULL, 'E1613AC8EFE5A96D970AEFB3837E9B47', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('9C9FD931D85C82B6DC386C705EA21CB1', '欧博凯', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-247', '氢氧化钠', '普通试剂', '500g/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.466000', '2023-07-28 17:42:32.090000', '1', '1', NULL, 'D1DB1B26DF582583FF7D44C268E1D6FA', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'GR级');
INSERT INTO `catalogue_details` VALUES ('9CA29537C87A6AC2B066BA9A3AFAC4B0', '阿拉丁', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-301', 'DCC , N,N\'-二环己基碳二亚胺', '普通试剂', '99%, 100g/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.470000', '2023-07-28 17:42:32.092000', '1', '1', NULL, '12A7CFD901662872E873226B564C3E8B', NULL, '常规贮存', NULL, '瓶', '538-75-0', NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('9CDD55056B723217EBE5A1DE5BCC5CE3', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-95', '活性炭口罩', '普通耗材', '50支/盒', NULL, 0000001.00, '2023-07-28 17:42:25.455000', '2023-07-28 17:42:32.093000', '1', '1', NULL, '0F6C88767D431D6772A2C5EDADC581EB', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('9D6D337D35FCE6045C951B130C52A56B', '阿拉丁', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-309', '苯骈三氮唑', '普通试剂', '99%，100g/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.471000', '2023-07-28 17:42:32.095000', '1', '1', NULL, '1364E5C8DB57173EDC39C5B3DD1F0EA0', NULL, '常规贮存', NULL, '瓶', ' 95-14-7 ', NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('9E89722220D4918BF7E7216F79034FF8', 'fisher', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-221', '甲苯', '普通试剂', '4L/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.464000', '2023-07-28 17:42:32.097000', '1', '1', NULL, '324C20752DB15F17EB3167A8650F7930', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'HPLC级');
INSERT INTO `catalogue_details` VALUES ('9F1B6241C7EFC4435A67C87A67D45726', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-137', '试管架', '普通耗材', '3x6', NULL, 0000001.00, '2023-07-28 17:42:25.458000', '2023-07-28 17:42:32.098000', '1', '1', NULL, '8860B4B7D967C1796172D19B9ACDDC45', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('A08A369F21905548A0EE3A88A8AEBFC0', 'sartorius', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-180', '枪头', '普通耗材', '200ul', NULL, 0000001.00, '2023-07-28 17:42:25.461000', '2023-07-28 17:42:32.099000', '1', '1', NULL, 'DEE06731A74F641240252AB23224E7E7', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('A111B9A20C4C6CADAA32D4FFB8D27B54', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-104', '丝口试剂瓶', '普通耗材', '5000ml', NULL, 0000001.00, '2023-07-28 17:42:25.456000', '2023-07-28 17:42:32.100000', '1', '1', NULL, '6E7264CC68CEB2AEDFCEEAA1F6F064D2', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('A2040C504C06EBF6582C5B0085208838', 'MC', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-43', '移液管', '普通耗材', '10ml', NULL, 0000001.00, '2023-07-28 17:42:25.452000', '2023-07-28 17:42:32.102000', '1', '1', NULL, '9B0760837DA688E9179A11C7170224CC', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('A2136F873C2345B076AE7A45968AB973', 'n/a', '耗材', NULL, '100', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-15', '物证封装袋', '普通耗材', '16.5*12cm', NULL, 0000001.00, '2023-07-28 17:42:25.449000', '2023-07-28 17:42:32.103000', '1', '1', NULL, '948E8CEABBCBF5B377454979318A1BF0', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('A3D60A059793B408412B70C4AD74A8E3', 'Bomex', '耗材', NULL, '10', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-124', '量筒', '普通耗材', '25ml', NULL, 0000001.00, '2023-07-28 17:42:25.457000', '2023-07-28 17:42:32.105000', '1', '1', NULL, 'BDDD1DE8DD1869DE52F50E39C1A87B8B', NULL, '常规贮存', NULL, '支', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('A4A2DDCD2C2A73D696CDC74E0BD136E6', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-75', '药匙', '普通耗材', '16cm', NULL, 0000001.00, '2023-07-28 17:42:25.454000', '2023-07-28 17:42:32.106000', '1', '1', NULL, '3A51A7695F684691384CFB35B7C99D05', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('A4ADCE89F0FC4FE28EE49E0C58B4D5F9', 'n/a', '耗材', NULL, '10', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-99', '棕色滴瓶', '普通耗材', '60ml', NULL, 0000001.00, '2023-07-28 17:42:25.455000', '2023-07-28 17:42:32.107000', '1', '1', NULL, '6CB367D8BE6AF8111394D770F2D95907', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('A52B43596846CD2FEF57106FAA9B0050', 'CIL', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-260', '氘代DMSO', '普通试剂', '0.6mLx10,99.8%', NULL, 0000001.00, '2023-07-28 17:42:25.467000', '2023-07-28 17:42:32.109000', '1', '1', NULL, '38CD1303A0368F2E42F6E93DAD30F501', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('A8A3C073A5AB367CEE0B1E33ACAAF247', '科密欧', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-226', '甲醇', '普通试剂', '500ml/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.464000', '2023-07-28 17:42:32.110000', '1', '1', NULL, '40A536F4867E3BA8AD82BF8926CA247D', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('A8BBF2CE5E7D1BAFFD50370139565AB4', '阿拉丁', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-302', 'EDCI , 1-乙基-(3-二甲基氨基丙基)碳二亚胺盐酸盐', '普通试剂', '98%，100g/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.471000', '2023-07-28 17:42:32.112000', '1', '1', NULL, 'E0B3F8233CCC966FE8893ADD2F33247E', NULL, '常规贮存', NULL, '瓶', '25952-53-8', NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('A93755C758EF67016BFE137A0EC0B0AC', '百灵威', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-271', '茶碱', '普通试剂', '98%,5g/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.468000', '2023-07-28 17:42:32.113000', '1', '1', NULL, 'EC49044E5BB18983D3CB38198A87B788', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'RD');
INSERT INTO `catalogue_details` VALUES ('AB8C0DBF521BE9264130004D9FFF7394', '科密欧', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-284', '乙酸', '普通试剂', '500ml/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.469000', '2023-07-28 17:42:32.115000', '1', '1', NULL, 'AD6329C2591BD46DFB39428163C6319D', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('ABD217728B862A9331490E5BE454A905', '双联牌', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-170', '定量滤纸', '普通耗材', '12.5cm，慢速', NULL, 0000001.00, '2023-07-28 17:42:25.460000', '2023-07-28 17:42:32.116000', '1', '1', NULL, '3BB56DA064DD9C106153E3EB2B8006E7', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('ACC9447943E109CEEFC10451730F3420', '苹果', '耗材', NULL, '100', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-7', '保鲜自封袋4号', '普通耗材', '85x120mm', NULL, 0000001.00, '2023-07-28 17:42:25.449000', '2023-07-28 17:42:32.118000', '1', '1', NULL, '50DF58A897B4324BE82DA5246532651C', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('AD09A1AB7C56C8341BD9AFAAFC9CB410', 'SAIL BRAND', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-197', '载玻片', '普通耗材', '25.4x76.2mm，50片，7102', NULL, 0000001.00, '2023-07-28 17:42:25.462000', '2023-07-28 17:42:32.119000', '1', '1', NULL, 'B86D665E9E8AB0AD94F8E09A89659F8C', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('AD4F6B2DA2AFF5E86A512C8A11DBE311', 'Sigma-Aldrich', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-264', '吡嗪', '普通试剂', '≥99，100g/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.468000', '2023-07-28 17:42:32.120000', '1', '1', NULL, 'CC6DE1A3C332F1E2EBCA43B0A2442D74', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'FG级');
INSERT INTO `catalogue_details` VALUES ('ADF80CAD96D4830C6C77B56276B52E34', 'Brand', '耗材', NULL, '2', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-112', '容量瓶', '普通耗材', '2ml', NULL, 0000001.00, '2023-07-28 17:42:25.456000', '2023-07-28 17:42:32.122000', '1', '1', NULL, 'C1C1F8F336DB8D6952E82BD66DF29FEC', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('AEC114D438516ABC16CCA48092447AF1', 'n/a', '耗材', NULL, '10', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-11', '牛皮纸物证袋', '普通耗材', '30*17*46cm', NULL, 0000001.00, '2023-07-28 17:42:25.449000', '2023-07-28 17:42:32.123000', '1', '1', NULL, '57D814076DEF9640C5410CEFA51B006D', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('AF165387003D328889AE411D4B6B84BE', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-194', '干燥器', '普通耗材', '300mm', NULL, 0000001.00, '2023-07-28 17:42:25.462000', '2023-07-28 17:42:32.124000', '1', '1', NULL, '1E005CAF0BB21D933736BEC882BD608B', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('B07F0B3D7F8587694E85D6C58C28D58E', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-199', '连盖离心管', '普通耗材', '2ml，300个', NULL, 0000001.00, '2023-07-28 17:42:25.462000', '2023-07-28 17:42:32.125000', '1', '1', NULL, '15D7220565311C91EF1B1B7ECFFF07E7', NULL, '常规贮存', NULL, '袋', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('B0C09A84296D74DDF1D9B0EF79C0EB18', 'CYPRESS', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-93', '连盖离心管', '普通耗材', '5ml，300支/袋', NULL, 0000001.00, '2023-07-28 17:42:25.455000', '2023-07-28 17:42:32.127000', '1', '1', NULL, '6A8823F28229F6D87CD0E65489A4C504', NULL, '常规贮存', NULL, '包', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('B0F2E5801D119CC405809EDE23C431FE', 'Corning', '耗材', NULL, '20', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-141', '一次性塑料离心管', '普通耗材', '50ml', NULL, 0000001.00, '2023-07-28 17:42:25.458000', '2023-07-28 17:42:32.128000', '1', '1', NULL, '48E0C3A6603BC96505AF2B8BDF9682DD', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('B17B8562C39E87E1B943FC097345F1E4', '阿拉丁', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-249', '三（羟甲基）氨基甲烷', '普通试剂', '0.999', NULL, 0000001.00, '2023-07-28 17:42:25.466000', '2023-07-28 17:42:32.129000', '1', '1', NULL, 'F0962762CB614AA9E9C46B12F1633BA3', NULL, '常规贮存', NULL, '瓶', NULL, NULL, '标准缓冲物质');
INSERT INTO `catalogue_details` VALUES ('B40C70D4B99019721A07138430677CAB', 'agilent', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-19', 'ZORBAX Eclipse Plus C18', '色谱柱', '4.6*150mm,5um', NULL, 0000001.00, '2023-07-28 17:42:25.450000', '2023-07-28 17:42:32.131000', '1', '1', NULL, 'DE44FF1E15EF55A2D3F01CFCD32ED1A9', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('B6CDB6D0BEE7AC3EE2658BF3792D2A23', '科密欧', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-229', '乙酸乙酯', '普通试剂', '500ml/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.464000', '2023-07-28 17:42:32.132000', '1', '1', NULL, '08CADBADB8F8E4BE284E6287392355A6', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('B6D2F6BD0CB738DD2F190AE1134F34D8', 'Sigma-Aldrich', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-211', '二甲基砜', '普通试剂', '100g/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.463000', '2023-07-28 17:42:32.133000', '1', '1', NULL, '51CBC56F9EF3D1D58A3540C970A5BCDA', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('B7C4862789EC80F635E097C7B3B57F12', '皎洁', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-191', '定性滤纸', '普通耗材', '12.5cm，中速', NULL, 0000001.00, '2023-07-28 17:42:25.462000', '2023-07-28 17:42:32.134000', '1', '1', NULL, 'A660C67E1BFDA10B1358416E864A6FDB', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('B872D16EAF35D3D9D52C060A91465F31', 'n/a', '耗材', NULL, '10', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-150', '梨形分液漏斗', '普通耗材', '10ml', NULL, 0000001.00, '2023-07-28 17:42:25.459000', '2023-07-28 17:42:32.136000', '1', '1', NULL, '2F6D606534FC772C9BBC0BF684FDBB0F', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('B89CA9A46774FE95E0BF079B85663993', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-46', '血清移液管', '普通耗材', '2ml', NULL, 0000001.00, '2023-07-28 17:42:25.452000', '2023-07-28 17:42:32.137000', '1', '1', NULL, 'B7FFA4BAF07253E7BD9642EF160FB0AA', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('B996C5B8E53482DCF4FE6A0C14515069', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-102', '洗瓶', '普通耗材', '250ml', NULL, 0000001.00, '2023-07-28 17:42:25.456000', '2023-07-28 17:42:32.138000', '1', '1', NULL, '41B9AFBA0B2C95F186526F3A1B5C3792', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('B9EED60EE58BE3A878B7CC5012104E5E', '岛津', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-31', '密封垫', '普通耗材', '货号221-48972-91，20个/盒', NULL, 0000001.00, '2023-07-28 17:42:25.451000', '2023-07-28 17:42:32.140000', '1', '1', NULL, 'A14B25153DF91DB1C0842D83F1569913', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('BC3ADB2DC9F2360C34333313C265383A', 'Sartorius', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-198', '枪头', '普通耗材', '10ml，250个', NULL, 0000001.00, '2023-07-28 17:42:25.462000', '2023-07-28 17:42:32.141000', '1', '1', NULL, '0D1BF089284CE8B41147074AE9B7FE76', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('BC5E69C7A7C0F06A85847E0F859866D4', '科密欧', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-277', '丙三醇', '普通试剂', '500ml/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.469000', '2023-07-28 17:42:32.142000', '1', '1', NULL, 'BE95C17E2FBB6CEEFB38EE56793BE48B', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('BCA7917906386B300673AD2E7D1CB0B0', 'Brand', '耗材', NULL, '2', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-113', '容量瓶', '普通耗材', '1ml', NULL, 0000001.00, '2023-07-28 17:42:25.456000', '2023-07-28 17:42:32.143000', '1', '1', NULL, '52B1114C5191E0F6E0D2D75BD8BA85FB', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('BCED9E8C934161760BB59E769C770A8E', 'Bomex', '耗材', NULL, '10', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-126', '量筒', '普通耗材', '100ml', NULL, 0000001.00, '2023-07-28 17:42:25.457000', '2023-07-28 17:42:32.145000', '1', '1', NULL, '92185BA7B5EEE48ED5AD351E846B18FC', NULL, '常规贮存', NULL, '支', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('BD0337F1772BC52A365CC87691AE55FC', 'Sigma-Aldrich', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-262', '1,4-二甲氧基苯', '普通试剂', '100g/瓶,99%', NULL, 0000001.00, '2023-07-28 17:42:25.467000', '2023-07-28 17:42:32.146000', '1', '1', NULL, 'F59E74F62F19E51E61E08EC8EED83D01', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'RP');
INSERT INTO `catalogue_details` VALUES ('BD796B10FD6F414FE4A9B605577A8B93', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-60', '表面皿', '普通耗材', 'Φ60mm，10个/盒', NULL, 0000001.00, '2023-07-28 17:42:25.453000', '2023-07-28 17:42:32.148000', '1', '1', NULL, 'C0CB282E533BA8E392674E5208967238', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('BEAFA15F2A1EDB8799700A604278F04A', '科隆', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-241', '三氯甲烷', '普通试剂', '500ml/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.465000', '2023-07-28 17:42:32.149000', '1', '1', NULL, '2BD58E88882BCD209F70327D49B4C770', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'GR级');
INSERT INTO `catalogue_details` VALUES ('BFC62B626FEF252D5FBF12F198C671CC', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-88', '塑料吸管', '普通耗材', '5ml，100支/袋', NULL, 0000001.00, '2023-07-28 17:42:25.455000', '2023-07-28 17:42:32.151000', '1', '1', NULL, '35F158878E22AD5A203A41F96D159E33', NULL, '常规贮存', NULL, '袋', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('C2B1B831D690D35485719FB78645446C', '岛津', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-37', '隔垫', '普通耗材', '货号221-76650-01,25个/盒', NULL, 0000001.00, '2023-07-28 17:42:25.451000', '2023-07-28 17:42:32.152000', '1', '1', NULL, '71325C46EB2FF061C54E9D8273738BBE', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('C2FDC667F0E5C1E9E2ACD785EEA67CE6', '阿拉丁', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-296', '4-氟氯苄', '普通试剂', '98%，25g/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.470000', '2023-07-28 17:42:32.154000', '1', '1', NULL, '8DA11AA677702C4A2B962B4EAFCB2253', NULL, '常规贮存', NULL, '瓶', '352-11-4', NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('C61BCD5F8643AF28B85BE8B1DB250683', 'n/a', '耗材', NULL, '10', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-154', '带塞溶剂瓶', '普通耗材', '250ml', NULL, 0000001.00, '2023-07-28 17:42:25.459000', '2023-07-28 17:42:32.155000', '1', '1', NULL, '9452540D33DE4033F4E4B9FE00E9CA49', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('C7895907481E09150F42452B127EFB01', '新星', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-175', '定量滤纸', '普通耗材', '18cm，中速', NULL, 0000001.00, '2023-07-28 17:42:25.461000', '2023-07-28 17:42:32.157000', '1', '1', NULL, 'FBD4275CF105D359B65E0F5C8F957AAE', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('C7C33DC1E2402FBDBADA13E93DA83756', '科密欧', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-236', '无水硫酸镁', '普通试剂', '500g/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.465000', '2023-07-28 17:42:32.158000', '1', '1', NULL, '299ACA3C556C350A213C0E5D9407AEC9', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('C931535E331E4DCC19E5DF4DE1198735', 'CNW', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-223', '正己烷', '普通试剂', '4l/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.464000', '2023-07-28 17:42:32.159000', '1', '1', NULL, '9A27D36CE56A1DE215427C84AFFD56DF', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'HPLC级');
INSERT INTO `catalogue_details` VALUES ('C9F4D0F1BDE549D2CDEA5C6B36CA0DDC', 'MC', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-40', '移液管', '普通耗材', '5ml', NULL, 0000001.00, '2023-07-28 17:42:25.451000', '2023-07-28 17:42:32.161000', '1', '1', NULL, '3BE2C84E7F565274B6BF17E84A0635C6', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('CAB04A3B43FA0A75BB107EA2A6BE4A63', '垒固', '耗材', NULL, '14', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-192', '密度计', '普通耗材', '0.6-2.0', NULL, 0000001.00, '2023-07-28 17:42:25.462000', '2023-07-28 17:42:32.162000', '1', '1', NULL, 'E2276C2F51AC4D297AF15E0A42D0C948', NULL, '常规贮存', NULL, '支', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('CAB3E3451DD1B350CE3CE926DDAE97BA', '3M', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-118', '防冲击眼罩', '普通耗材', '1621型', NULL, 0000001.00, '2023-07-28 17:42:25.457000', '2023-07-28 17:42:32.164000', '1', '1', NULL, '5F743DDC1F0D0C0672FA8CF714D856B3', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('CC930EA6851DD1912819C32C395FAD37', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-131', '干燥器', '普通耗材', '210mm', NULL, 0000001.00, '2023-07-28 17:42:25.458000', '2023-07-28 17:42:32.165000', '1', '1', NULL, '771F5DC65163B81718DC1FB2BED0315B', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('CD9ADF7643154F9BAA9ADF0FA7D9DEC1', 'n/a', '耗材', NULL, '10', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-101', '棕色滴瓶', '普通耗材', '125ml', NULL, 0000001.00, '2023-07-28 17:42:25.456000', '2023-07-28 17:42:32.166000', '1', '1', NULL, '731608E5B4893841BA77CB53451A2B35', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('CDB8450FC9EF4FC845C7DE6C7DDAA38D', '科密欧', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-231', '正己烷', '普通试剂', '500ml/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.464000', '2023-07-28 17:42:32.167000', '1', '1', NULL, '0E5F3FB4413CA59D39E75C631CE4C37C', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('CE2C413438BF7C89AA307D202D7F622D', 'Sigma-Aldrich', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-233', '正十九烷', '普通试剂', '25g/瓶,99%', NULL, 0000001.00, '2023-07-28 17:42:25.465000', '2023-07-28 17:42:32.168000', '1', '1', NULL, '4DC958641EC69FAE72EABD7E9A9CA792', NULL, '常规贮存', NULL, '瓶', NULL, NULL, '其他');
INSERT INTO `catalogue_details` VALUES ('CE9D7AEFD78BDFA7E271B4294248E572', 'n/a', '耗材', NULL, '10', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-8', '牛皮纸物证袋', '普通耗材', '10.2*8.8cm', NULL, 0000001.00, '2023-07-28 17:42:25.449000', '2023-07-28 17:42:32.170000', '1', '1', NULL, 'A87B0827B2A2F63110BABE9C9A6FFA36', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('CEB4F5F9D6582CB3366C66D9DBF990DF', '西陇', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-282', '盐酸', '普通试剂', '500ml/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.469000', '2023-07-28 17:42:32.171000', '1', '1', NULL, 'D69668043D40BECC93C597EA56CE0E16', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('D3A85EFF40B6A8FEA0CA0A21FF42D3A7', 'Sigma-Aldrich', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-266', '乙酸铵', '普通试剂', '32301-500g/瓶，98%', NULL, 0000001.00, '2023-07-28 17:42:25.468000', '2023-07-28 17:42:32.173000', '1', '1', NULL, 'DC8D8121450E7B56B5ED5A27F40367FA', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'ACS级');
INSERT INTO `catalogue_details` VALUES ('D46E5ED4404311C9386251FBA2AEB089', 'Brand', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-160', '枪头', '普通耗材', '5ml，200支/包', NULL, 0000001.00, '2023-07-28 17:42:25.460000', '2023-07-28 17:42:32.174000', '1', '1', NULL, 'B0F7E7A30B69FB4517498A65C157B28D', NULL, '常规贮存', NULL, '包', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('D6B7B9BD99D780EFF525D6F5A5B06220', '安其生', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-69', '手术剪', '普通耗材', '12.5cm弯尖', NULL, 0000001.00, '2023-07-28 17:42:25.453000', '2023-07-28 17:42:32.175000', '1', '1', NULL, 'A37325E4CB2E1F6E3BC56543E44CA669', NULL, '常规贮存', NULL, '把', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('D75D99C5B14FDC23A519D85C95A928E7', '申迪', '耗材', NULL, '10', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-121', '圆底烧瓶', '普通耗材', '500ml', NULL, 0000001.00, '2023-07-28 17:42:25.457000', '2023-07-28 17:42:32.177000', '1', '1', NULL, 'C19906433F342610962A6A5360453E76', NULL, '常规贮存', NULL, '瓶', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('D76CB46E052CA07B283A036B03E809CE', 'Bomex', '耗材', NULL, '2', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-151', '梨形分液漏斗', '普通耗材', '60ml', NULL, 0000001.00, '2023-07-28 17:42:25.459000', '2023-07-28 17:42:32.178000', '1', '1', NULL, '0A33C4FB736FEAE82B57191D2D8B3C29', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('DA3385B9A339C5768EE54BC728AD1BC5', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-146', '一次性塑料烧杯', '普通耗材', '50ml', NULL, 0000001.00, '2023-07-28 17:42:25.459000', '2023-07-28 17:42:32.180000', '1', '1', NULL, '694CB3274D8A9E088754B44A89AB234D', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('DAB54EC0B513CCA7C915A95F6C817F83', '阿拉丁', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-304', 'DMAP, 4-二甲氨基吡啶', '普通试剂', '99%, 100g/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.471000', '2023-07-28 17:42:32.181000', '1', '1', NULL, '6AA21067783BBF7E075E88F3A89BA46A', NULL, '常规贮存', NULL, '瓶', '1122-58-3', NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('DAE0A30D23C496E62C143CD55C209400', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-202', '试管刷', '普通耗材', '无', NULL, 0000001.00, '2023-07-28 17:42:25.462000', '2023-07-28 17:42:32.183000', '1', '1', NULL, 'C745119610CC803D71CCE0A793AEBE45', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('DF0B301DC00E0F5E98493E191EBDF571', 'agilent', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-20', 'InfinityLab Poroshecll 120 PFP', '色谱柱', '4.6*250mm,4um', NULL, 0000001.00, '2023-07-28 17:42:25.450000', '2023-07-28 17:42:32.184000', '1', '1', NULL, '54D435DF8B32BFF15D59820EB0DA48C6', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('DFCF6357F1487117823AB85CE9EE1A7E', '垒固', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-105', '研钵', '普通耗材', '18cm', NULL, 0000001.00, '2023-07-28 17:42:25.456000', '2023-07-28 17:42:32.185000', '1', '1', NULL, 'CF1F0D36A412433897D66345BD562970', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('E14B423E4C04CF8065AB510E9B3CB4F5', 'Thermo', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-287', '甲醇', '普通试剂', '4L/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.469000', '2023-07-28 17:42:32.187000', '1', '1', NULL, '8DB137758B8322A083C317F9CF230E79', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'HPLC，GC级');
INSERT INTO `catalogue_details` VALUES ('E3D16546339193C40883E4D71E7C38A1', '利安隆博华', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-234', '乙醇', '普通试剂', '500ml/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.465000', '2023-07-28 17:42:32.188000', '1', '1', NULL, 'E7B889B161471253BCE8C1BFC742E1B7', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('E43819FF7999BD56168DEF5A6D74D70A', '苹果', '耗材', NULL, '100', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-4', '保鲜自封袋8号', '普通耗材', '240x170mm', NULL, 0000001.00, '2023-07-28 17:42:25.448000', '2023-07-28 17:42:32.189000', '1', '1', NULL, '1EAB4C3EBDD0F45AF0551FBBAB5F05E3', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('E4BD573C1D92C6881D39E7D0D6392F6F', 'Supelco', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-205', '乙腈', '普通试剂', '2.5L/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.463000', '2023-07-28 17:42:32.191000', '1', '1', NULL, '8C7E73982FD0965EB6511E606AF726E9', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'LC/MS级');
INSERT INTO `catalogue_details` VALUES ('E500DCF9AEEB342DD0A04FB347A3BADB', 'n/a', '耗材', NULL, '8', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-155', '带塞溶剂瓶', '普通耗材', '500ml', NULL, 0000001.00, '2023-07-28 17:42:25.459000', '2023-07-28 17:42:32.192000', '1', '1', NULL, '4DBD121996D5EC43CBEEB68862BA0B95', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('E548C61E6DB3B6D03D2D1B80340C4F56', 'MC', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-42', '移液管', '普通耗材', '20ml', NULL, 0000001.00, '2023-07-28 17:42:25.452000', '2023-07-28 17:42:32.194000', '1', '1', NULL, 'D5D5DFC74C24990CFA1EFA64A23B0E8C', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('E67697AF1CAF0F21CC028CF2A050BA39', 'KIMTECH', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-67', '擦镜纸', '普通耗材', '11.0*21.3cm', NULL, 0000001.00, '2023-07-28 17:42:25.453000', '2023-07-28 17:42:32.195000', '1', '1', NULL, 'BE1B3302032596C2029B023854554249', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('E761E22A5C29770DA2A972497FC9CF2E', '津隆', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-162', '进口滤膜', '普通耗材', '25mm，100片/盒，有机尼龙66，0.45um，货号：JLSN184502', NULL, 0000001.00, '2023-07-28 17:42:25.460000', '2023-07-28 17:42:32.197000', '1', '1', NULL, '08495DDB22164C7AE13751A804B7BCBB', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('EBBDF6C1F22A210E152DE2E1F520CD5D', 'Bomex', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-106', '容量瓶', '普通耗材', '250ml', NULL, 0000001.00, '2023-07-28 17:42:25.456000', '2023-07-28 17:42:32.198000', '1', '1', NULL, 'DF8E8C7F5AF886689D6C81C132E6DE87', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('EC5BA98F4337F9DEA78E1F12E850C47F', '岛津', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-36', '隔垫', '普通耗材', '货号221-75180，50个/盒', NULL, 0000001.00, '2023-07-28 17:42:25.451000', '2023-07-28 17:42:32.199000', '1', '1', NULL, 'A6D663D5CE6C225011AF96FAFDD04B5B', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('ECDAD63E5518F6264950FFD183CDBBC2', '新星', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-173', '定量滤纸', '普通耗材', '11cm，中速', NULL, 0000001.00, '2023-07-28 17:42:25.460000', '2023-07-28 17:42:32.201000', '1', '1', NULL, 'E10E827F0A6949E65B94EE7228FE738E', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('ED91013F6E26934920C74FEA8B7B62C2', '大茂', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-244', '碳酸氢钠', '普通试剂', '500g/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.465000', '2023-07-28 17:42:32.202000', '1', '1', NULL, 'FE41D458AE9DA98FE8E5F003497F7058', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'GR级');
INSERT INTO `catalogue_details` VALUES ('EDEC808DCD55DFEDD4BF8E8DDD776D18', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-49', '血清移液管', '普通耗材', '10ml', NULL, 0000001.00, '2023-07-28 17:42:25.452000', '2023-07-28 17:42:32.203000', '1', '1', NULL, '2D3604E244042362EC39D4DF37DC2CCB', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('F0D83CB521765C4AB99BE8AAAD8AF15A', '阿拉丁', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-307', 'TBTU, O-苯并三氮唑-N,N,N\',N\'-四甲基脲四氟硼酸酯', '普通试剂', '98%, 100g/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.471000', '2023-07-28 17:42:32.205000', '1', '1', NULL, 'A65909B9EDB8A25225784292DD76F68F', NULL, '常规贮存', NULL, '瓶', '125700-67-6', NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('F10349DB295EB315F01521FC39F026BE', '津隆', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-164', '进口滤膜', '普通耗材', '25mm，100片/盒，水洗聚醚砜（PES），0.45um，货号：JLSP214502', NULL, 0000001.00, '2023-07-28 17:42:25.460000', '2023-07-28 17:42:32.206000', '1', '1', NULL, '66F7BC9CD27F78A59DDA891D5AB86FA0', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('F14617486D939F273CBCE3CCF741C5E1', '柯沃', '耗材', NULL, '10', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-184', '一次性蓝色丁腈手套', '普通耗材', 'M', NULL, 0000001.00, '2023-07-28 17:42:25.461000', '2023-07-28 17:42:32.207000', '1', '1', NULL, '236EDC3CECEDEC8CAF1FA3EBA844C221', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('F1F3C22FE4F3D3C9E7914AF93BD60573', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-71', '橡皮吸球', '普通耗材', '10ml', NULL, 0000001.00, '2023-07-28 17:42:25.454000', '2023-07-28 17:42:32.209000', '1', '1', NULL, '0D7CEAACEF0622616B8701A8C13C0E1C', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('F242197C9ACA0F21713A5ADCB7742B52', 'sartorius', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-179', '枪头', '普通耗材', '10ul', NULL, 0000001.00, '2023-07-28 17:42:25.461000', '2023-07-28 17:42:32.210000', '1', '1', NULL, 'D464C60DCBF0FCF26518D07D0F2C5122', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('F270D19C88824AAAFE90FFB28445918B', '垒固', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-201', '点样毛细管', '普通耗材', '0.3x1000，1000支', NULL, 0000001.00, '2023-07-28 17:42:25.462000', '2023-07-28 17:42:32.211000', '1', '1', NULL, '7977BFBD8EA33118223366A5EC9F7647', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('F56BFD42A7D3BAF5825C87911B7E7CDA', 'Brand', '耗材', NULL, '2', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-110', '容量瓶', '普通耗材', '10ml', NULL, 0000001.00, '2023-07-28 17:42:25.456000', '2023-07-28 17:42:32.212000', '1', '1', NULL, '549105BEA322B83DA327097E52F650E8', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('F5977EB2440E7BB5F4F28B5097EA870D', 'Bomex', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-203', '锥形瓶', '普通耗材', '250ml', NULL, 0000001.00, '2023-07-28 17:42:25.463000', '2023-07-28 17:42:32.213000', '1', '1', NULL, 'BC31D1D0D4E0157465F78B0E34273246', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('F6E5B9817F566228BDEAFF6BC83A498B', '西陇', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-218', '丙酮', '普通试剂', '500ml/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.464000', '2023-07-28 17:42:32.215000', '1', '1', NULL, 'AF2055805D88E342A81AF3F9CD890557', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('F747B8168823CEA5F65E906C2795FF69', '阿拉丁', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-298', '4-(三氟甲基)氯苄', '普通试剂', '>97.0%(GC)，25g/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.470000', '2023-07-28 17:42:32.216000', '1', '1', NULL, '68CF5D3A2E89FCF7B917CEE87B9F6C41', NULL, '常规贮存', NULL, '瓶', '939-99-1', NULL, 'AR级');
INSERT INTO `catalogue_details` VALUES ('F882F4C60B6FA6AC8DB57ECB0EB0F543', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-195', '离心管架', '普通耗材', '4X5，20孔', NULL, 0000001.00, '2023-07-28 17:42:25.462000', '2023-07-28 17:42:32.217000', '1', '1', NULL, '9333FDA95D9A755C91E369AF1ED8ED59', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('F8E81D00DA7A6E032905E8985EAB86CC', '垒固', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-115', '研钵', '普通耗材', '15ml', NULL, 0000001.00, '2023-07-28 17:42:25.457000', '2023-07-28 17:42:32.219000', '1', '1', NULL, 'F79049D4173B88404FF493DF24740269', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('FA96ECE138A514482AB9731558F55AAC', '安捷伦', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-66', 'DB-35MS', '普通耗材', '30m*0.25mm*0.25um，122-3832', NULL, 0000001.00, '2023-07-28 17:42:25.453000', '2023-07-28 17:42:32.220000', '1', '1', NULL, '57B90C2F76FD8C9190BBBFADB2C0761C', NULL, '常规贮存', NULL, '根', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('FABED40668DDDCC46B5F0A49B612352A', 'GRACE', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-224', '乙醇', '普通试剂', '4L/瓶', NULL, 0000001.00, '2023-07-28 17:42:25.464000', '2023-07-28 17:42:32.221000', '1', '1', NULL, 'F2C28958A66A13A7E6AD90DAB39203A6', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'HPLC级');
INSERT INTO `catalogue_details` VALUES ('FAD58921E2A1978BD65D3BE6F2FFF550', 'GreenMall', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-166', '微孔滤膜', '普通耗材', '有机系（尼龙）,50mm,0.22um,50片/盒', NULL, 0000001.00, '2023-07-28 17:42:25.460000', '2023-07-28 17:42:32.222000', '1', '1', NULL, '562546792A299C6975CC1DED86F8760A', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('FC6FCFFD843E9EFE470E5978BB95AAD9', 'VETEC', '试剂', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-272', '孕酮', '普通试剂', '25g/瓶,98%', NULL, 0000001.00, '2023-07-28 17:42:25.468000', '2023-07-28 17:42:32.224000', '1', '1', NULL, 'B26BE2534966CB2626C95C623BC78145', NULL, '常规贮存', NULL, '瓶', NULL, NULL, 'RG');
INSERT INTO `catalogue_details` VALUES ('FD57353527E9A3E9143EEFC1100D2790', '安捷伦', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-134', '进样小瓶', '普通耗材', '2ml,5182-0714，100个/盒', NULL, 0000001.00, '2023-07-28 17:42:25.458000', '2023-07-28 17:42:32.225000', '1', '1', NULL, '06E17F2BB70AB9E1EEEE423110F2EBAD', NULL, '常规贮存', NULL, '盒', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('FDBBC0491CA1ED564D4073DC521A8177', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-84', '刮刀', '普通耗材', '25cm', NULL, 0000001.00, '2023-07-28 17:42:25.454000', '2023-07-28 17:42:32.227000', '1', '1', NULL, '7E9455595D42D56D113D23D4ACDB92AA', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('FE49D3E9B17755D30DCB34957D5C9F9A', 'n/a', '耗材', NULL, '1', 'A5A2B4A811BF56CFEA801800D5B8F87A', '2023-56', '滴管', '普通耗材', '12cm', NULL, 0000001.00, '2023-07-28 17:42:25.453000', '2023-07-28 17:42:32.228000', '1', '1', NULL, '25E3CECB0D050D1BD5D4B6A5291B1847', NULL, '常规贮存', NULL, '个', NULL, NULL, NULL);

-- ----------------------------
-- Table structure for category_table
-- ----------------------------
DROP TABLE IF EXISTS `category_table`;
CREATE TABLE `category_table`  (
  `category` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '类别',
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `species` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '种类',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `create_time` datetime(6) NULL DEFAULT NULL,
  `update_time` datetime(6) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of category_table
-- ----------------------------
INSERT INTO `category_table` VALUES ('耗材', '82DE7100B082208549FFC1A7540574F7', '进样针', '1', '1', '2023-07-28 17:42:25.377000', '2023-07-28 17:42:25.377000');
INSERT INTO `category_table` VALUES ('耗材', 'A57D82B95A72221B86D101D2815CCD0C', '普通耗材', '1', '1', '2023-07-28 17:42:25.370000', '2023-07-28 17:42:25.370000');
INSERT INTO `category_table` VALUES ('耗材', 'BF040ACEE7B41D0F34A9829EF8CA1552', '核磁管', '1', '1', '2023-07-28 17:42:25.378000', '2023-07-28 17:42:25.378000');
INSERT INTO `category_table` VALUES ('耗材', 'E8B295BAF209A3108585A33409E99E37', '色谱柱', '1', '1', '2023-07-28 17:42:25.374000', '2023-07-28 17:42:25.374000');
INSERT INTO `category_table` VALUES ('试剂', 'EFEB56C50E6EE8401672A12585E7EDED', '普通试剂', '1', '1', '2023-07-28 17:42:25.419000', '2023-07-28 17:42:25.419000');

-- ----------------------------
-- Table structure for centralized_request
-- ----------------------------
DROP TABLE IF EXISTS `centralized_request`;
CREATE TABLE `centralized_request`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `applicant_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(申请人ID)',
  `date_of_application` datetime(6) NULL DEFAULT NULL COMMENT '(申请日期)',
  `purchasing_plan_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '采购计划ID',
  `status` int(11) NULL DEFAULT NULL COMMENT '(状态)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '编号',
  `applicant_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '申请人名称',
  `audit_result` tinyint(255) NULL DEFAULT NULL COMMENT '审核结果',
  `audit_opinion` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '审核意见',
  `audit_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '审核人ID',
  `audit_time` datetime(6) NULL DEFAULT NULL COMMENT '审核时间',
  `purpose` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用途/购买理由',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(集中采购申请)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of centralized_request
-- ----------------------------
INSERT INTO `centralized_request` VALUES ('0C3A6A785CA9278C15A49C7A4684F513', 'bf8c774fc2f0ca1cba72cd4dcaa12314', '2023-07-31 10:48:03.256000', '67ED8D2D856EEB61124FE33B7196835B', 4, '2023-07-31 10:48:01.276000', '2023-07-31 11:38:05.283000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'C27B8F582693B93596C21C1586A0845A', NULL, '分中心人员测试2', 1, NULL, '1', '2023-07-31 10:48:12.236000', NULL);
INSERT INTO `centralized_request` VALUES ('141E2344048F3D9ACA39ED1EE5891FE3', 'C27B8F582693B93596C21C1586A0845A', '2023-07-31 11:51:48.142000', NULL, 6, '2023-07-31 11:51:47.140000', '2023-07-31 11:51:51.995000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, '审核员2', 1, NULL, 'C27B8F582693B93596C21C1586A0845A', '2023-07-31 11:51:51.995000', NULL);
INSERT INTO `centralized_request` VALUES ('2D0CCE1906B4294DEA07CD366E814489', '1edaef1e50c39f7ac7530cd98561f943', '2023-07-31 10:47:41.246000', '67ED8D2D856EEB61124FE33B7196835B', 4, '2023-07-31 10:47:40.109000', '2023-07-31 11:38:05.284000', '1edaef1e50c39f7ac7530cd98561f943', 'C27B8F582693B93596C21C1586A0845A', NULL, '分中心人员测试0', 1, NULL, '1', '2023-07-31 10:48:14.708000', NULL);
INSERT INTO `centralized_request` VALUES ('3E7ADE46670FF5BBC8B8B24349BA3DED', '1', '2023-07-31 10:47:08.994000', '67ED8D2D856EEB61124FE33B7196835B', 4, '2023-07-31 10:47:07.555000', '2023-07-31 11:38:05.284000', '1', 'C27B8F582693B93596C21C1586A0845A', NULL, '管理员', 1, NULL, '1', '2023-07-31 10:47:13.510000', NULL);
INSERT INTO `centralized_request` VALUES ('82E737F12D1C95F827CE39E64903D788', '1', '2023-07-28 17:43:38.997000', '1A12A35CF3A1E815B20C21A79DF0A2A0', 4, '2023-07-28 17:43:38.227000', '2023-07-28 17:44:00.715000', '1', '1', NULL, '管理员', 1, NULL, '1', '2023-07-28 17:43:43.161000', NULL);
INSERT INTO `centralized_request` VALUES ('DAC975D712DDF4486CBD0D8AB0406AA5', 'C27B8F582693B93596C21C1586A0845A', '2023-07-31 11:51:35.471000', NULL, 6, '2023-07-31 11:51:34.473000', '2023-07-31 11:51:39.301000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, '审核员2', 1, NULL, 'C27B8F582693B93596C21C1586A0845A', '2023-07-31 11:51:39.301000', NULL);

-- ----------------------------
-- Table structure for check_schedule
-- ----------------------------
DROP TABLE IF EXISTS `check_schedule`;
CREATE TABLE `check_schedule`  (
  `number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '编号',
  `manager_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '制定人ID',
  `audit_time_of_technical` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '审核时间',
  `audit_result_of_technical` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '审核结果',
  `audit_opinion_of_technical` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '审核意见',
  `id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `create_time` datetime(6) NULL DEFAULT NULL,
  `update_time` datetime(6) NULL DEFAULT NULL,
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `technical_director_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '审核人ID',
  `status` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '状态',
  `commit_time` datetime(6) NULL DEFAULT NULL COMMENT '提交时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of check_schedule
-- ----------------------------
INSERT INTO `check_schedule` VALUES (NULL, '1', '2023-07-31 10:22:43.774', '1', NULL, '618B406F0E1724F3D1AFEC0DA60C40D4', '2023-07-31 10:22:39.710000', '2023-07-31 10:22:43.784000', '1', '1', '1', '6', '2023-07-31 10:22:39.723000');

-- ----------------------------
-- Table structure for compliance_check
-- ----------------------------
DROP TABLE IF EXISTS `compliance_check`;
CREATE TABLE `compliance_check`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `commit_time` datetime(6) NULL DEFAULT NULL COMMENT '提交时间',
  `batch_details_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '批次ID',
  `audit_opinion_of_primary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级审核意见',
  `audit_opinion_of_secondary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '二级审核意见',
  `audit_result_of_primary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级审核结果',
  `audit_result_of_secondary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '二级审核结果',
  `audit_time_of_primary` datetime(6) NULL DEFAULT NULL COMMENT '一级审核时间',
  `audit_time_of_secondary` datetime(6) NULL DEFAULT NULL COMMENT '二级审核时间',
  `date_of_inspection` datetime(6) NULL DEFAULT NULL COMMENT '(检查日期)',
  `examination_conclusion` varchar(55) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(检查结论)',
  `primary_auditor_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级审核人ID',
  `inspection_scheme` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(检查方案)',
  `status` int(11) NULL DEFAULT NULL COMMENT '(状态)',
  `secondary_auditor_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '二级审核人ID',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '编号',
  `reagent_consumable_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '标准物质编号',
  `specification_and_model` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规格型号',
  `nonconforming_item` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '不合格项目',
  `brand` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '品牌',
  `reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '试剂耗材ID',
  `executor_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '执行者ID',
  `reagent_consumable_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '试剂耗材名称',
  `reference_material_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '标准物质ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(符合性检查记录表)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of compliance_check
-- ----------------------------
INSERT INTO `compliance_check` VALUES ('1637ABEEBD408ED2908DC1018940B003', '2023-07-31 10:20:53.318000', 'E8390B82828920DA382DF6646F58911E', NULL, NULL, '1', '1', '2023-07-31 10:20:58.917000', '2023-07-31 10:21:01.165000', '2023-07-31 10:20:53.318000', '闻了气味，没有发现异常', '1', '开封闻气味检查', 6, '1', '2023-07-31 10:19:43.378000', '2023-07-31 10:21:01.165000', '1', '1', NULL, 'Hailuoyin-2023-7-001', '1mg/ml,1ml', NULL, '原生初物', '78BF957998E0B23FF1A4FABC4704CA5B', '1', '海洛因', '49F95E1EAEFD48B2462AE25373FB2C08');

-- ----------------------------
-- Table structure for deactivation_application
-- ----------------------------
DROP TABLE IF EXISTS `deactivation_application`;
CREATE TABLE `deactivation_application`  (
  `deactivation_application_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `applicant_id` varchar(0) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(申请人ID)',
  `application_time` datetime(0) NULL DEFAULT NULL COMMENT '(申请时间)',
  `reference_material_id` varchar(0) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准物质ID)',
  `reference_material_number` varchar(0) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准物质编号)',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  PRIMARY KEY (`deactivation_application_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(标准物质到期停用申请表)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of deactivation_application
-- ----------------------------

-- ----------------------------
-- Table structure for decentralize_details
-- ----------------------------
DROP TABLE IF EXISTS `decentralize_details`;
CREATE TABLE `decentralize_details`  (
  `id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `brand` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(品牌)',
  `category` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(类别)',
  `decentralized_request_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(分散采购申请ID)',
  `deviation_or_uncertainty` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '偏差/不确定度',
  `packaged_copies` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '包装份数',
  `quantity` int(10) UNSIGNED ZEROFILL NULL DEFAULT NULL COMMENT '(数量)',
  `reagent_consumable_Id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(试剂耗材ID)',
  `species` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(种类)',
  `specification_and_model` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(规格型号)',
  `standard_value_or_purity` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准值/纯度)',
  `technical_parameter` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(技术参数)',
  `unit_price` double(10, 2) UNSIGNED ZEROFILL NULL DEFAULT NULL COMMENT '单价',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `purpose` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(用途)',
  `english_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '英文名',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '别名',
  `storage_condition` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '存储条件',
  `remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '物品备注',
  `minimum_unit` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '包装单位',
  `reagent_consumable_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '试剂耗材名称',
  `purchase_list_details_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '采购清单明细ID',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '采购备注',
  `cas_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'CAS号',
  `code` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '物品编码',
  `purity_grade` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '纯度等级',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '分散采购申请明细' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of decentralize_details
-- ----------------------------
INSERT INTO `decentralize_details` VALUES ('FB7A65347BBD7997E2F759D93E7AA3DB', '原生初物', '标准物质', '27575B891E6CFB6339228305E724743A', NULL, '1', 0000000004, '78BF957998E0B23FF1A4FABC4704CA5B', '进口标准物质', '1mg/ml,1ml', '无', NULL, 0019982.00, '2023-07-31 10:18:13.302000', '2023-07-31 10:18:25.409000', '1', '1', '无', NULL, 'Hailuoyin', '冷藏贮存', '无', '瓶', '海洛因', '043A568B457C881FBFB5D59850AF3096', '白色粉末', '12948-AJH11', NULL, NULL);

-- ----------------------------
-- Table structure for decentralized_request
-- ----------------------------
DROP TABLE IF EXISTS `decentralized_request`;
CREATE TABLE `decentralized_request`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `applicant_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(申请人id)',
  `opinion_of_approval` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '审批意见',
  `result_of_approval` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '审批结果\r\n',
  `approval_of_time` datetime(6) NULL DEFAULT NULL COMMENT '审批时间',
  `audit_opinion_of_primary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级审核意见',
  `audit_opinion_of_secondary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '二级审核意见',
  `audit_opinion_of_three_level` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '三级审核意见',
  `audit_result_of_primary` tinyint(3) NULL DEFAULT NULL COMMENT '一级审核结果',
  `audit_result_of_secondary` tinyint(3) NULL DEFAULT NULL COMMENT '二级审核结果',
  `audit_result_of_three_level` tinyint(3) NULL DEFAULT NULL COMMENT '三级审核结果',
  `audit_time_of_primary` datetime(6) NULL DEFAULT NULL COMMENT '一级审核时间',
  `audit_time_of_secondary` datetime(6) NULL DEFAULT NULL COMMENT '二级审核时间',
  `audit_time_of_three_level` datetime(6) NULL DEFAULT NULL COMMENT '三级审核时间',
  `compliance_testing` tinyint(6) NULL DEFAULT NULL COMMENT '(需要符合性检验)',
  `date_of_application` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(申请日期)',
  `approver_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '审批人ID',
  `primary_auditor_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级审核人ID\r\n',
  `purchase_list_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(采购清单ID)',
  `secondary_auditor_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '二级审核人ID',
  `status` int(8) NULL DEFAULT NULL COMMENT '(提交状态)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `three_level_audit_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '三级审核人ID',
  `commit_time` datetime(6) NULL DEFAULT NULL COMMENT '提交时间',
  `purpose` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用途/理由',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(分散采购申请)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of decentralized_request
-- ----------------------------
INSERT INTO `decentralized_request` VALUES ('27575B891E6CFB6339228305E724743A', '1', NULL, '1', '2023-07-31 10:18:25.394000', NULL, NULL, NULL, 1, 1, 1, '2023-07-31 10:18:17.898000', '2023-07-31 10:18:20.498000', '2023-07-31 10:18:23.044000', NULL, '2023-07-31 10:18:13.312', '1', '1', '98D46562827EFA4EB84DDA20834D69F0', '1', 6, '2023-07-31 10:18:13.290000', '2023-07-31 10:18:32.093000', '1', '1', '1', '2023-07-31 10:18:13.312000', NULL);

-- ----------------------------
-- Table structure for delivery_registration_form
-- ----------------------------
DROP TABLE IF EXISTS `delivery_registration_form`;
CREATE TABLE `delivery_registration_form`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `date_of_delivery` datetime(6) NULL DEFAULT NULL COMMENT '(出库日期)',
  `depositor_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(出库人)',
  `outgoing_applicant_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(出库申请人)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `status` int(5) NULL DEFAULT NULL COMMENT '状态',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(试剂耗材出库登记表)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of delivery_registration_form
-- ----------------------------
INSERT INTO `delivery_registration_form` VALUES ('00227934A63E7D9BD9F91C7B934DAA19', NULL, '1', '1', '2023-07-31 10:19:32.342000', '2023-07-31 10:19:43.380000', '1', '1', 1);
INSERT INTO `delivery_registration_form` VALUES ('D0AE6F8BCFF0756CB97DDB23037116D5', NULL, '1', '1', '2023-07-28 17:45:24.006000', '2023-07-28 17:45:38.023000', '1', '1', 1);
INSERT INTO `delivery_registration_form` VALUES ('D10A64B259CCF35AF1CFF70D8460C811', NULL, '1', '1', '2023-07-31 10:12:05.171000', '2023-07-31 10:12:29.192000', '1', '1', 1);

-- ----------------------------
-- Table structure for details_of_centralized
-- ----------------------------
DROP TABLE IF EXISTS `details_of_centralized`;
CREATE TABLE `details_of_centralized`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `centralized_request_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(集中采购申请ID)',
  `purchase_catalogue_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(采购目录编号)',
  `quantity_purchased` int(255) UNSIGNED ZEROFILL NULL DEFAULT NULL COMMENT '(采购数量)',
  `reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(试剂耗材ID)',
  `remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(备注)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `procurement_content_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '采购计划明细ID',
  `replacement_quantity` int(255) UNSIGNED ZEROFILL NULL DEFAULT NULL COMMENT '换货数量',
  `replacement_reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '换货试剂耗材ID',
  `number_of_applications` int(11) UNSIGNED ZEROFILL NULL DEFAULT NULL COMMENT '采购申请数量',
  `details_remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '修改明细备注',
  `replacement_remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '换货备注',
  `purpose` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用途/理由',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(集中采购申请明细)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of details_of_centralized
-- ----------------------------
INSERT INTO `details_of_centralized` VALUES ('0019734C960AB3972D12B825EBB389E1', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-246', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '171CC9513B9C34F6D4A64398C621738A', NULL, '2023-07-31 10:47:07.590000', '2023-07-31 10:48:28.975000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '41E12876547C70FDF1A2E35C59966014', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('00C721D9226A49EE029FE9209DED1253', '2D0CCE1906B4294DEA07CD366E814489', '2023-187', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '388F10A1532BFBEB625D9378EBAE822E', NULL, '2023-07-31 10:47:40.136000', '2023-07-31 10:48:28.636000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '441F1944A1166535AC0B67D99605006D', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('00DB0FC9EB40B8D7206943961B3BBAD1', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-234', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'E7B889B161471253BCE8C1BFC742E1B7', NULL, '2023-07-31 10:47:07.589000', '2023-07-31 10:48:28.989000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '50A1C8FB4D06C05C6C0C3FAC9854B0AB', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('010FBAA7B2B4D3E2D889E616FC485BDF', '2D0CCE1906B4294DEA07CD366E814489', '2023-124', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'BDDD1DE8DD1869DE52F50E39C1A87B8B', NULL, '2023-07-31 10:47:40.128000', '2023-07-31 10:48:28.716000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '36B7C57856AAA5EEDFE06AF5AEBF1D42', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('0148002D593FA34FB4A691A69ECD7295', '2D0CCE1906B4294DEA07CD366E814489', '2023-294', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'A1D813E49605A6DAF49E01C924D44E35', NULL, '2023-07-31 10:47:40.148000', '2023-07-31 10:48:28.487000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '95A88822BD0F7CC17E445FE09D4A9B1C', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('016CFC0D328D39DFBEEFD17D57F00AD2', '2D0CCE1906B4294DEA07CD366E814489', '2023-153', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'A75EE18CDF590F56F25CDD5EF2AF6A14', NULL, '2023-07-31 10:47:40.131000', '2023-07-31 10:48:28.686000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '8837B6D7CD012ADA4F84F47247F23D1A', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('01E2B79D83FBEAEB3351B4B391E225E9', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-174', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'CFC5C03124169836747EEAC7608EB464', NULL, '2023-07-31 10:47:07.582000', '2023-07-31 10:48:29.079000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '78C7A03FF4FD445382F7EFBE3CC96B0A', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('01F45ED876696A336C80A94E774F2069', '2D0CCE1906B4294DEA07CD366E814489', '2023-160', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'B0F7E7A30B69FB4517498A65C157B28D', NULL, '2023-07-31 10:47:40.132000', '2023-07-31 10:48:28.675000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'C4D779327480C269164D1555FC10FD2B', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('022ED68731313EFCDDD2BBC1AF93078C', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-264', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'CC6DE1A3C332F1E2EBCA43B0A2442D74', NULL, '2023-07-31 10:47:07.593000', '2023-07-31 10:48:28.943000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'EAC836A82388E1D14E480CC80CD4DB29', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('026532A2976DE919FE4E44C70A16DD38', '0C3A6A785CA9278C15A49C7A4684F513', '2023-93', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '6A8823F28229F6D87CD0E65489A4C504', NULL, '2023-07-31 10:48:01.287000', '2023-07-31 10:48:28.271000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '214E6D4E49C88D14E12C57E5BEF354EA', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('032F32CB8E4E1D502F31E9E3585E7C62', '2D0CCE1906B4294DEA07CD366E814489', '2023-151', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '0A33C4FB736FEAE82B57191D2D8B3C29', NULL, '2023-07-31 10:47:40.131000', '2023-07-31 10:48:28.688000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '204441FA6BDADE3F123BF4652869E943', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('037092CF6B9CABDF0726431C61B93054', '2D0CCE1906B4294DEA07CD366E814489', '2023-138', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '8F653788DE36924286CAD45446854CE7', NULL, '2023-07-31 10:47:40.129000', '2023-07-31 10:48:28.703000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'D00AC5558D3E852A0732319411A6F05C', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('0373435C7FE6B1DDFFFC48A1B83B2864', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-259', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '75A5E3DF82CF537CDE529498D3FA6BA4', NULL, '2023-07-31 10:47:07.591000', '2023-07-31 10:48:28.958000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'FCA1AECEAAF26339F7A2AA34B90FF1FD', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('03C9C335BD86BBC9A679A5F54B903D0F', '0C3A6A785CA9278C15A49C7A4684F513', '2023-277', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'BE95C17E2FBB6CEEFB38EE56793BE48B', NULL, '2023-07-31 10:48:01.305000', '2023-07-31 10:48:27.990000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '199AC15F0E17BDB3C0E1A1EBC2646CAD', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('03DFC78928F8CF90FD7C24A28656F842', '2D0CCE1906B4294DEA07CD366E814489', '2023-212', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'B3EE76CFCA9831106B570400C5153E37', NULL, '2023-07-31 10:47:40.139000', '2023-07-31 10:48:28.603000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '49042F223375CBF961FE7A84EB308501', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('03E9598439CE9B34F00A61C38312C438', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-296', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '8DA11AA677702C4A2B962B4EAFCB2253', NULL, '2023-07-31 10:47:07.596000', '2023-07-31 10:48:28.898000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '81B7C3DBEC5F35BB6C7EF32015961ACE', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('0436F93D17C7FC7F683AD2624B827020', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-236', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '299ACA3C556C350A213C0E5D9407AEC9', NULL, '2023-07-31 10:47:07.589000', '2023-07-31 10:48:28.991000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '04177B36814283FE11921F69CB050139', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('04399A822E96FBBBBF4466B9F6AF5FF3', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-26', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '893AB30FC2F78A22A196B1902B7F9170', NULL, '2023-07-31 10:47:07.568000', '2023-07-31 10:48:29.294000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '32957F699754A539B15BACF68EE57566', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('043D2D1738FBE1AC31ACC4C423995A70', '2D0CCE1906B4294DEA07CD366E814489', '2023-199', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '15D7220565311C91EF1B1B7ECFFF07E7', NULL, '2023-07-31 10:47:40.138000', '2023-07-31 10:48:28.613000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '14FE2FCA54972BBD8292264981D5C668', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('0447F3FA775A2C607092DB8B17385A57', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-155', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '4DBD121996D5EC43CBEEB68862BA0B95', NULL, '2023-07-31 10:47:07.580000', '2023-07-31 10:48:29.099000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '0EB128232460D9C375C0CAB8F45DD281', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('0448CF873620F59BBF076CA4805CC9A1', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-87', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '69376AEA4EC2509D9DBFDB3CFF2BEF7E', NULL, '2023-07-31 10:47:07.574000', '2023-07-31 10:48:29.207000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'D29B4D986087D253BC7953CB255E18D2', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('049C628BC53D67CD8FDAA7AA44FAE806', '2D0CCE1906B4294DEA07CD366E814489', '2023-28', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '3B3E082ADD3C4C4F596AFDB131AEC0F2', NULL, '2023-07-31 10:47:40.114000', '2023-07-31 10:48:28.851000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '0F48811FFE27B1900B42F5ED4E41B367', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('04B0C7AEB177ACC47D04A395CD3D5212', '2D0CCE1906B4294DEA07CD366E814489', '2023-70', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '97B13C700E2328C05CBE279D975B6778', NULL, '2023-07-31 10:47:40.120000', '2023-07-31 10:48:28.796000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '5EBFE6B5F1DCD6CDAD3C632BD52D091B', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('058B26A36BC4F8EC8AD18D76B6A0AC27', '2D0CCE1906B4294DEA07CD366E814489', '2023-40', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '3BE2C84E7F565274B6BF17E84A0635C6', NULL, '2023-07-31 10:47:40.116000', '2023-07-31 10:48:28.822000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '408246CD33AC0E8EB06AFFE19F2765A5', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('065C04C51E0A84B7147D77522D10AB55', '2D0CCE1906B4294DEA07CD366E814489', '2023-239', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '6DBA0436BCFC37AC504110421F5ED0C2', NULL, '2023-07-31 10:47:40.143000', '2023-07-31 10:48:28.559000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '9DE57F6EAD07C8088747B034FA9285CF', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('075639EA0E4737054FA779D9CD530331', '2D0CCE1906B4294DEA07CD366E814489', '2023-1', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '7292BFFF55E992AFEB85CF54AF4D28CA', NULL, '2023-07-31 10:47:40.111000', '2023-07-31 10:48:28.889000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '63F31F1B99D14268CDE9B027ADF3B067', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('0781C5F82F5B3EBC0DDA7CDF65FE6E5A', '0C3A6A785CA9278C15A49C7A4684F513', '2023-69', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'A37325E4CB2E1F6E3BC56543E44CA669', NULL, '2023-07-31 10:48:01.284000', '2023-07-31 10:48:28.317000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '7AD4E61EF7364E2DDFB56C3AA8B2CEAA', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('07A6E65FF0FB9D33BFBB71E43C1D878D', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-301', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '12A7CFD901662872E873226B564C3E8B', NULL, '2023-07-31 10:47:07.596000', '2023-07-31 10:48:28.899000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '52F6A4A81AC1B97C28E3951361354F52', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('07E79F68D5597F340E427E73AD311A9D', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-263', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'F72B75C4A5FC4E338050A061DE0D638D', NULL, '2023-07-31 10:47:07.591000', '2023-07-31 10:48:28.959000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '5901B6EB403F87227B145894986612A4', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('083C064257C087AEF536608C742032C8', '0C3A6A785CA9278C15A49C7A4684F513', '2023-64', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '929316384A88FFA0EAA76D8148B9EB9E', NULL, '2023-07-31 10:48:01.284000', '2023-07-31 10:48:28.319000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'F0C2513F980F9255D083C0105FD8F389', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('085DFEE20276B2D39AAA878FA361498C', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-28', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '3B3E082ADD3C4C4F596AFDB131AEC0F2', NULL, '2023-07-31 10:47:07.568000', '2023-07-31 10:48:29.296000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '0F48811FFE27B1900B42F5ED4E41B367', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('08F07BDBD9BC099CA378FFE9B6D8EB19', '0C3A6A785CA9278C15A49C7A4684F513', '2023-57', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'AA7247B244C6D3CEAA77A31B83ECC3DE', NULL, '2023-07-31 10:48:01.283000', '2023-07-31 10:48:28.331000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '72233687FC53B21127CD07F5945D4E7B', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('091CEAD2161E86C2476C763A0ACBB8F2', '2D0CCE1906B4294DEA07CD366E814489', '2023-288', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '0A58BABE7DEC56C8224B40BC129E44E9', NULL, '2023-07-31 10:47:40.147000', '2023-07-31 10:48:28.495000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '56D0D1DD94779BAC3E3C4379BE58E06E', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('09B347725F514F0CE3C5C89124CD1779', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-35', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '191ADA59EA22BDF92C5D2B748854D1E4', NULL, '2023-07-31 10:47:07.569000', '2023-07-31 10:48:29.282000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '52A1F454F6EEF2B22FBA8B22C3568B92', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('09F5AFE5CC31031FF18A29DCA0A3A6CC', '0C3A6A785CA9278C15A49C7A4684F513', '2023-226', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '40A536F4867E3BA8AD82BF8926CA247D', NULL, '2023-07-31 10:48:01.301000', '2023-07-31 10:48:28.064000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '74F4E0154662F4DF207FAA77D45CB9B3', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('09FDD61E4988E262BD8DA8C61735A8E9', '2D0CCE1906B4294DEA07CD366E814489', '2023-156', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '860FD26E6C3F018BF61B93FE27AD23CB', NULL, '2023-07-31 10:47:40.132000', '2023-07-31 10:48:28.677000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '125099A8EBB82FDFC8F4FB61652FEC41', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('0A366B7DF9357CEB33DF3C7CBF45865E', '2D0CCE1906B4294DEA07CD366E814489', '2023-275', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '299ACA3C556C350A213C0E5D9407AEC9', NULL, '2023-07-31 10:47:40.146000', '2023-07-31 10:48:28.504000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '04177B36814283FE11921F69CB050139', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('0A37F3F47C8BC39A0F5CFAFB83B89F9D', '2D0CCE1906B4294DEA07CD366E814489', '2023-308', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '35104442CEF175536A6D94831ACED8E6', NULL, '2023-07-31 10:47:40.150000', '2023-07-31 10:48:28.462000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '1D311651382AD7F88E8250B6DDE33B4C', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('0AF6395A83B737D35BCBFB52C92CDA6B', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-267', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'F47CF872BEA321F811729A8C98281860', NULL, '2023-07-31 10:47:07.593000', '2023-07-31 10:48:28.944000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'CCB756416BE9F5104EF75E6A02116A69', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('0B00EEF05E6112CA6E928162BFAF7187', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-113', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '52B1114C5191E0F6E0D2D75BD8BA85FB', NULL, '2023-07-31 10:47:07.576000', '2023-07-31 10:48:29.178000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '561813B383610B7954845FE0A1A695EB', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('0B282D134ED2A1641480A74C2F2C3363', '2D0CCE1906B4294DEA07CD366E814489', '2023-286', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '83F068057EAA34CD66DBD29C21BBA391', NULL, '2023-07-31 10:47:40.147000', '2023-07-31 10:48:28.496000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'C9AA5A10D791192FD34B31B9E86E9057', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('0B40AA5F973AE90A3B15B125C4FCC7AB', '2D0CCE1906B4294DEA07CD366E814489', '2023-302', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'E0B3F8233CCC966FE8893ADD2F33247E', NULL, '2023-07-31 10:47:40.149000', '2023-07-31 10:48:28.476000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '01A4C814AF95BD8DBC17EF090E7C7A33', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('0BF9BE25E8B079B14CB095F26EB0AF2F', '2D0CCE1906B4294DEA07CD366E814489', '2023-137', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '8860B4B7D967C1796172D19B9ACDDC45', NULL, '2023-07-31 10:47:40.129000', '2023-07-31 10:48:28.704000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'E59E52FB58EE4259AE2FE551B13BB58A', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('0CB9C6C4AAB2746D8DFD23CE44B23AB7', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-218', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'AF2055805D88E342A81AF3F9CD890557', NULL, '2023-07-31 10:47:07.587000', '2023-07-31 10:48:29.008000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '0D18FD326CCB7BD9AAC2497899351BF7', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('0CCDB03788D9714501DA5A36EEF64D81', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-233', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '4DC958641EC69FAE72EABD7E9A9CA792', NULL, '2023-07-31 10:47:07.588000', '2023-07-31 10:48:29.003000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '410ACB8EE0E7BC983908DA6B990FD8CB', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('0D3A6AEA424963E43B1C011F072F1876', '0C3A6A785CA9278C15A49C7A4684F513', '2023-126', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '92185BA7B5EEE48ED5AD351E846B18FC', NULL, '2023-07-31 10:48:01.290000', '2023-07-31 10:48:28.221000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '9C245CBFDFFE23B699B4C31715385EC9', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('0DFE75FEB1524CC21312C82EF4DD5545', '2D0CCE1906B4294DEA07CD366E814489', '2023-292', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'D1C5B72F629280C20F2A5A0D34BA62AA', NULL, '2023-07-31 10:47:40.148000', '2023-07-31 10:48:28.488000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'E816836E3C6FFAA863E517A6E0D232A8', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('0E3423D10F4693AEF6B3737F8B4964C2', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-245', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '72637F809E5F819D5BF62B5928820D4A', NULL, '2023-07-31 10:47:07.590000', '2023-07-31 10:48:28.976000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '78236443568D4EEF4780DB62C1AEB629', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('0E5767DB3147E8C30898A29D85F7AE31', '2D0CCE1906B4294DEA07CD366E814489', '2023-61', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'A60FF615C22CBC24480FE66D64AB9CE1', NULL, '2023-07-31 10:47:40.119000', '2023-07-31 10:48:28.805000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'FA161FC692BC319CF33BDC12EE464A44', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('0E5DABD0BC8896D5F6576C67EF8DF99C', '0C3A6A785CA9278C15A49C7A4684F513', '2023-65', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '61CDE2E27879550FB983AADF783E66D2', NULL, '2023-07-31 10:48:01.284000', '2023-07-31 10:48:28.321000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '89A811AC8135CA9F24BA85450EC2CC27', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('0E6DDC6C6FFD904689B395D085D287CF', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-21', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '16D56C109F73136E17755315BF147408', NULL, '2023-07-31 10:47:07.567000', '2023-07-31 10:48:29.310000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'A573E0CB4CC5173F4646D6307F839A8A', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('0E8248427FD40C96CA1F416CCC827227', '2D0CCE1906B4294DEA07CD366E814489', '2023-65', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '61CDE2E27879550FB983AADF783E66D2', NULL, '2023-07-31 10:47:40.119000', '2023-07-31 10:48:28.806000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '89A811AC8135CA9F24BA85450EC2CC27', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('0F100D9342A42C06CAD52CE637DC06B1', '0C3A6A785CA9278C15A49C7A4684F513', '2023-19', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'DE44FF1E15EF55A2D3F01CFCD32ED1A9', NULL, '2023-07-31 10:48:01.279000', '2023-07-31 10:48:28.415000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '67C0416057A2927DF45C0E9C677ACB48', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('0F5069BBFFB98C9E57550E0441B0D407', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-134', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '06E17F2BB70AB9E1EEEE423110F2EBAD', NULL, '2023-07-31 10:47:07.578000', '2023-07-31 10:48:29.127000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '25FF339161758A2F39DB7EA148F659BF', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('0FEB4069E8D0892AF20430689FC1150F', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-307', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'A65909B9EDB8A25225784292DD76F68F', NULL, '2023-07-31 10:47:07.596000', '2023-07-31 10:48:28.900000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'F2CB0636A27E32B2CAC3018E456675D8', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('0FF5F15C6B9E64471F0B4CF218AA4D1F', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-251', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '71B6D4E2B0BAAF1B84882511FBBCDBA9', NULL, '2023-07-31 10:47:07.590000', '2023-07-31 10:48:28.977000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'F07CA3797D09529B580F9D5F3B105B39', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('10078115DB5DE455F1CB04D4968020DC', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-286', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '83F068057EAA34CD66DBD29C21BBA391', NULL, '2023-07-31 10:47:07.595000', '2023-07-31 10:48:28.914000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'C9AA5A10D791192FD34B31B9E86E9057', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('102BC980F49EAC1E6C155C1BD3A68873', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-214', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'C0A5967139D69305D41B3A99E031B232', NULL, '2023-07-31 10:47:07.586000', '2023-07-31 10:48:29.025000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'EB062833950FE77D043B23D60120C2A5', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('10529E5966A3BF6C3C4C4804C463BF33', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-187', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '388F10A1532BFBEB625D9378EBAE822E', NULL, '2023-07-31 10:47:07.583000', '2023-07-31 10:48:29.065000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '441F1944A1166535AC0B67D99605006D', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('10848FD54091619ABE696E0E77A526C6', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-50', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '4A35EF85ED5EBE2EB5C1D00F496FD150', NULL, '2023-07-31 10:47:07.570000', '2023-07-31 10:48:29.269000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'DC5565EBD1AFF8309E24E8EFD53BC8B5', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('1117810CDE474E1E6A3C2962251CC835', '2D0CCE1906B4294DEA07CD366E814489', '2023-84', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '7E9455595D42D56D113D23D4ACDB92AA', NULL, '2023-07-31 10:47:40.122000', '2023-07-31 10:48:28.771000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'A57127B45C79C2FDFBC292B7DD63F995', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('11512AF70B7E3B38C7CEEE2859F88BA8', '2D0CCE1906B4294DEA07CD366E814489', '2023-158', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '4FE71A75D9DAD88E66B21317B7C81EE1', NULL, '2023-07-31 10:47:40.132000', '2023-07-31 10:48:28.678000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '329460B02CD81437F90DD3F32F5CA58D', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('116E923AB80A26ADF4528900F7FC41B7', '0C3A6A785CA9278C15A49C7A4684F513', '2023-188', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '8BD432AE1060F27ED6229819C0E75F2E', NULL, '2023-07-31 10:48:01.297000', '2023-07-31 10:48:28.133000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '434BB7B6355A0CE0B161F4ECE24ED0E4', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('117626BDEC7EFC8529C3C703CB1E8B28', '2D0CCE1906B4294DEA07CD366E814489', '2023-235', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '4E60AB37B04A77E490E2566CA404ABA6', NULL, '2023-07-31 10:47:40.142000', '2023-07-31 10:48:28.571000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'EB01C919479FC138366323022A82F3C1', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('11A5514DD2781F9C6F23C1DDBC853A86', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-177', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'E5A0A98262369F1D3B6865B479F97F87', NULL, '2023-07-31 10:47:07.582000', '2023-07-31 10:48:29.081000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'E10A3987BB6EA27AC9386719459220F9', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('1216BBDD01835A318EA746A1ED224496', '2D0CCE1906B4294DEA07CD366E814489', '2023-300', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'BD95C7DA57613E79B4278FC4700481A1', NULL, '2023-07-31 10:47:40.149000', '2023-07-31 10:48:28.478000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '63C75DE4A97D4C624DD90C1BAA6A64B1', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('123A2620DCA196EA0A6B9276E8EDC953', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-271', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'EC49044E5BB18983D3CB38198A87B788', NULL, '2023-07-31 10:47:07.593000', '2023-07-31 10:48:28.945000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '57506D7AD90CC1959B679B5C052330F1', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('12490AE60FD8F024D641A079194D2945', '0C3A6A785CA9278C15A49C7A4684F513', '2023-59', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '10DE877D5E844F3D9ED61F7C6BD6BF5F', NULL, '2023-07-31 10:48:01.283000', '2023-07-31 10:48:28.335000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'FA88F1CE069334BE4D78637F47C52AC0', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('1271EC39EA9BF73C9948066891B68304', '2D0CCE1906B4294DEA07CD366E814489', '2023-272', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'B26BE2534966CB2626C95C623BC78145', NULL, '2023-07-31 10:47:40.146000', '2023-07-31 10:48:28.506000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '5689491D68DA28B4264D96E37A3DCC0B', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('131BAB66B0D2CBE6B2CF696268684631', '2D0CCE1906B4294DEA07CD366E814489', '2023-168', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'E428A1792A974B9793FC2F84C469CB60', NULL, '2023-07-31 10:47:40.133000', '2023-07-31 10:48:28.662000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'B122D763034419542187DDDA11303832', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('134DD44FD973EC4E0D4845F688B5E6B7', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-179', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'D464C60DCBF0FCF26518D07D0F2C5122', NULL, '2023-07-31 10:47:07.583000', '2023-07-31 10:48:29.066000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '2C266C1B100E50F426C1B93F45C738D8', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('13700582C149734FFD3A52572BE9F716', '0C3A6A785CA9278C15A49C7A4684F513', '2023-302', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'E0B3F8233CCC966FE8893ADD2F33247E', NULL, '2023-07-31 10:48:01.307000', '2023-07-31 10:48:27.951000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '01A4C814AF95BD8DBC17EF090E7C7A33', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('137B21533C4B9752CCF2FDF650080E00', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-93', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '6A8823F28229F6D87CD0E65489A4C504', NULL, '2023-07-31 10:47:07.574000', '2023-07-31 10:48:29.208000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '214E6D4E49C88D14E12C57E5BEF354EA', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('146413125003C75AA5145368248CBA93', '0C3A6A785CA9278C15A49C7A4684F513', '2023-114', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '74FA3BA27F56C75C2F8DE51633DD9A8C', NULL, '2023-07-31 10:48:01.289000', '2023-07-31 10:48:28.238000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'DB8DB8B9AE06F07A52DE419FB5CC0416', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('147A75280136B02517F2D46731F1396A', '2D0CCE1906B4294DEA07CD366E814489', '2023-115', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'F79049D4173B88404FF493DF24740269', NULL, '2023-07-31 10:47:40.125000', '2023-07-31 10:48:28.736000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '76CECAC94E20124D7965B0429048D0CE', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('14CCFF1CF6FB8852FA5478CAC86CE3F2', '0C3A6A785CA9278C15A49C7A4684F513', '2023-4', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '1EAB4C3EBDD0F45AF0551FBBAB5F05E3', NULL, '2023-07-31 10:48:01.278000', '2023-07-31 10:48:28.432000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'A5016AD5B08BDABFBD0B436902DB456C', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('14D3F69B3AB6396D6C68C15B8358DC05', '2D0CCE1906B4294DEA07CD366E814489', '2023-36', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'A6D663D5CE6C225011AF96FAFDD04B5B', NULL, '2023-07-31 10:47:40.116000', '2023-07-31 10:48:28.824000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '6699F60DFBD8F54F4A7E5544E6BEC7F7', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('153C33B9A3E0F2597661C9DB8185C299', '0C3A6A785CA9278C15A49C7A4684F513', '2023-287', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '8DB137758B8322A083C317F9CF230E79', NULL, '2023-07-31 10:48:01.306000', '2023-07-31 10:48:27.969000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'AEB9A456D875522C8AA1839EEBFFF367', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('15922AFF517EA7FC1F7D25FA65211283', '2D0CCE1906B4294DEA07CD366E814489', '2023-209', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '326C54A32DBF5989F5A795FE176210AD', NULL, '2023-07-31 10:47:40.139000', '2023-07-31 10:48:28.605000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '6CE08406ADF94496FB0D70302A1DFF24', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('159F990303CA21DC20077BD4919C2FB7', '0C3A6A785CA9278C15A49C7A4684F513', '2023-285', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '85302A6DFEE2E072C2D89AFDCC57567E', NULL, '2023-07-31 10:48:01.306000', '2023-07-31 10:48:27.972000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'EA19D23682092462D635CF7272AD9BEB', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('161AB33219BB5D31AC6A0F919B5B6D00', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-303', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '6DE826B0BE68B92E0BF2AC4A26EEA53A', NULL, '2023-07-31 10:47:07.596000', '2023-07-31 10:48:28.902000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '7F7774A85372E997AEE3BE47120C71F5', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('163912D15D8547D391E0A06DE4A302C3', '0C3A6A785CA9278C15A49C7A4684F513', '2023-309', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '1364E5C8DB57173EDC39C5B3DD1F0EA0', NULL, '2023-07-31 10:48:01.308000', '2023-07-31 10:48:27.946000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'D654EC210853EDE01B723B932F06BBB5', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('1643FD8D06EFB7B535E8EAB61ADF5CA2', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-88', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '35F158878E22AD5A203A41F96D159E33', NULL, '2023-07-31 10:47:07.574000', '2023-07-31 10:48:29.210000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '678D584B2190212E02BEDA3663D5DE38', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('16463ECDD9722C8FE1AEA850B3B3AAC1', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-219', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '76876DF3B73C9DC25BD5A3C489B870B7', NULL, '2023-07-31 10:47:07.587000', '2023-07-31 10:48:29.009000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'F685E213F1D2B242C6AEFC3E9A7A0E43', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('164A3C31D477D173F9EBDA2BB31A2C0B', '0C3A6A785CA9278C15A49C7A4684F513', '2023-219', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '76876DF3B73C9DC25BD5A3C489B870B7', NULL, '2023-07-31 10:48:01.300000', '2023-07-31 10:48:28.082000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'F685E213F1D2B242C6AEFC3E9A7A0E43', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('169808BBD6F1FC5F5F17BEE64F0A8933', '0C3A6A785CA9278C15A49C7A4684F513', '2023-242', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '4CE7584EC08AA2265FA9F525707DB7B4', NULL, '2023-07-31 10:48:01.302000', '2023-07-31 10:48:28.046000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '866F5506E80D2700973EF1915A718606', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('16AADA7913D035BA458F58EF238650C5', '0C3A6A785CA9278C15A49C7A4684F513', '2023-176', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '9B4233F3A2B0367090B5C8886F851D7E', NULL, '2023-07-31 10:48:01.296000', '2023-07-31 10:48:28.143000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '68B70CEAB31D76BCA307B3E2AF88A8AD', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('16B693B447B981A5C4679B0C9931F3BA', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-52', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'B4B1CDC0BF6D34A403B2DBF8E89F2BAD', NULL, '2023-07-31 10:47:07.570000', '2023-07-31 10:48:29.270000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'B3582F291BC15D51BD562FBC799693AA', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('16E71DF61D0CA7B33086DCEA1508BA4D', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-212', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'B3EE76CFCA9831106B570400C5153E37', NULL, '2023-07-31 10:47:07.586000', '2023-07-31 10:48:29.026000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '49042F223375CBF961FE7A84EB308501', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('172300A1F903571EB725778AE530F877', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-238', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '2DE11F246833FB300D78AB8C830A7CBB', NULL, '2023-07-31 10:47:07.589000', '2023-07-31 10:48:28.992000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '3A2B62F1489DB928E92E54C544A52D12', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('17A577C03A14472894FE2A93E8819E50', '0C3A6A785CA9278C15A49C7A4684F513', '2023-186', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'C36A4FE895C162A12D4F0F0E33E60A98', NULL, '2023-07-31 10:48:01.297000', '2023-07-31 10:48:28.134000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '2BDA9A3845C0E7BB2C3122E104721079', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('17D1D9B298D30B6022344F137B1EE96D', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-15', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '948E8CEABBCBF5B377454979318A1BF0', NULL, '2023-07-31 10:47:07.567000', '2023-07-31 10:48:29.311000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '8CACE0126EC23D9035C4EAA495916252', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('1844D30A018BFA606671AA1A16571B33', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-126', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '92185BA7B5EEE48ED5AD351E846B18FC', NULL, '2023-07-31 10:47:07.577000', '2023-07-31 10:48:29.156000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '9C245CBFDFFE23B699B4C31715385EC9', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('1892750B24330E91B91F2243E4D986F2', '2D0CCE1906B4294DEA07CD366E814489', '2023-255', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '35A2E51AF2F26D64D66C842F2CBC7E6A', NULL, '2023-07-31 10:47:40.144000', '2023-07-31 10:48:28.540000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '417DBAEE228171AC8960DFAD29BD1DA1', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('18ECE277C6623EBFF5FD92CA9A99B728', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-281', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'D5C9235BEEBA49D402327971DBF6C881', NULL, '2023-07-31 10:47:07.594000', '2023-07-31 10:48:28.929000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '8AB58DAD9300BA236D9A48806D25BB23', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('1A4A2407A0B74A10652667B2EB6B2A69', '0C3A6A785CA9278C15A49C7A4684F513', '2023-46', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'B7FFA4BAF07253E7BD9642EF160FB0AA', NULL, '2023-07-31 10:48:01.282000', '2023-07-31 10:48:28.359000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '0582141ADA35D2110C30048DB5CC69EC', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('1A939C852058FB8F5BF3B15F44A2EE11', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-199', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '15D7220565311C91EF1B1B7ECFFF07E7', NULL, '2023-07-31 10:47:07.585000', '2023-07-31 10:48:29.040000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '14FE2FCA54972BBD8292264981D5C668', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('1A96E5FC620CCDF117FAE86DEEB8B4A0', '0C3A6A785CA9278C15A49C7A4684F513', '2023-62', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '06B04E3FDBC1E3F4433014DCE958504D', NULL, '2023-07-31 10:48:01.283000', '2023-07-31 10:48:28.337000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '337D0D37222B87338BF027EF9C0FF347', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('1AFE91CDB58961819F0CC925FC5D3ABE', '2D0CCE1906B4294DEA07CD366E814489', '2023-100', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '75C5AEBB749E1F7AA208448A9A407429', NULL, '2023-07-31 10:47:40.123000', '2023-07-31 10:48:28.758000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '3974E51A3B65DAF5EA837C1778F7598C', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('1B8CE5E618318857E9364465E8999063', '0C3A6A785CA9278C15A49C7A4684F513', '2023-191', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'A660C67E1BFDA10B1358416E864A6FDB', NULL, '2023-07-31 10:48:01.298000', '2023-07-31 10:48:28.116000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '58458169936E49ADDFC3CC70BCAC3CF9', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('1BC72ADE522F968775880921913BB90E', '0C3A6A785CA9278C15A49C7A4684F513', '2023-130', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '771F5DC65163B81718DC1FB2BED0315B', NULL, '2023-07-31 10:48:01.291000', '2023-07-31 10:48:28.213000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'F386C2D3F18AABC714FEB90D3535A947', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('1BCC4BA4B3907E4D60CFDDAA7EA83ADC', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-103', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'D865C4C20CAAF8FE41FD8CCCDC859C17', NULL, '2023-07-31 10:47:07.575000', '2023-07-31 10:48:29.192000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '7AFA7FD3BF305EC78B756C09C8D50C91', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('1C1EDC5D15A6F6F8FBDCB5AB7B06ADE8', '2D0CCE1906B4294DEA07CD366E814489', '2023-289', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '3DD685A29F9B52299089B9C1AB0FF404', NULL, '2023-07-31 10:47:40.147000', '2023-07-31 10:48:28.498000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'C5D4B9E3744E9F87593ECA77F363F085', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('1C2E2E9A4D0219EB47B945650591A699', '2D0CCE1906B4294DEA07CD366E814489', '2023-66', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '57B90C2F76FD8C9190BBBFADB2C0761C', NULL, '2023-07-31 10:47:40.119000', '2023-07-31 10:48:28.807000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'A072639352D5B08234E29074C282161E', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('1C8F45B130F0EE4E544634DEE4347818', '2D0CCE1906B4294DEA07CD366E814489', '2023-214', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'C0A5967139D69305D41B3A99E031B232', NULL, '2023-07-31 10:47:40.140000', '2023-07-31 10:48:28.592000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'EB062833950FE77D043B23D60120C2A5', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('1D327ECC44D0B9539072264B2481CC9C', '0C3A6A785CA9278C15A49C7A4684F513', '2023-196', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '5F4DEE334FDBB160D5514C28C11498FC', NULL, '2023-07-31 10:48:01.298000', '2023-07-31 10:48:28.117000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '047C101A9EE97329CBC04CEA9AD970E0', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('1E375133BCDC51F2B7A61EEC4D29910D', '0C3A6A785CA9278C15A49C7A4684F513', '2023-2', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '7412306F7FD37AB17785BDFC5C3F0049', NULL, '2023-07-31 10:48:01.277000', '2023-07-31 10:48:28.458000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'A53505C0891D5517814EF03367EAE247', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('1EA34FA6ED98906CF7788FE0818FB289', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-55', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '803D2F5A264949F04C03EBBA91BB6569', NULL, '2023-07-31 10:47:07.571000', '2023-07-31 10:48:29.255000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '61A4B3DE3368166FD849E9D85C7A777D', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('1F95198F13A3B60BD1451CE126974AB4', '0C3A6A785CA9278C15A49C7A4684F513', '2023-110', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '549105BEA322B83DA327097E52F650E8', NULL, '2023-07-31 10:48:01.288000', '2023-07-31 10:48:28.252000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '16FBA9AEAE9CC28507F2CEC816FEA7C6', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('1FF056017CB16DF123F772276031594B', '2D0CCE1906B4294DEA07CD366E814489', '2023-305', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'D20632FE4C3DECAE98BA84D9E170A617', NULL, '2023-07-31 10:47:40.150000', '2023-07-31 10:48:28.465000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '6F2FF7DE80744DF915437DD58FA2ED28', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('2054B3465ACCF515E9ED5D9B38189377', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-260', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '38CD1303A0368F2E42F6E93DAD30F501', NULL, '2023-07-31 10:47:07.591000', '2023-07-31 10:48:28.961000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '0DC4BABBB461A8537E20B09DA90E9479', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('20599172B80C9FDFB9AC21FBE2E60EE4', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-270', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'FC80C45DD224150484BA94BA7BEBBF7D', NULL, '2023-07-31 10:47:07.593000', '2023-07-31 10:48:28.947000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'E3345F98DA2AFD54D6498FC058716D6A', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('208FB4F9A820EB853EB15C177AB9CA3B', '0C3A6A785CA9278C15A49C7A4684F513', '2023-153', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'A75EE18CDF590F56F25CDD5EF2AF6A14', NULL, '2023-07-31 10:48:01.293000', '2023-07-31 10:48:28.178000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '8837B6D7CD012ADA4F84F47247F23D1A', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('20E8E09B20B66E32A88B4F0CD02D12C5', '0C3A6A785CA9278C15A49C7A4684F513', '2023-106', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'DF8E8C7F5AF886689D6C81C132E6DE87', NULL, '2023-07-31 10:48:01.288000', '2023-07-31 10:48:28.253000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '045910864877C2430DCA0D23D95B3C9F', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('2114CA4D4164D6AD6704318AA016B041', '0C3A6A785CA9278C15A49C7A4684F513', '2023-73', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '27EC059B688439EFA60A2FF3826B0DF3', NULL, '2023-07-31 10:48:01.285000', '2023-07-31 10:48:28.300000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '11F072A23F7504E99B2CBE7D86675974', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('21450B28B27F1D5912E5F89C2882E1B6', '2D0CCE1906B4294DEA07CD366E814489', '2023-39', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '9DB36CA095CC01CFF4D1DAB0169E21A7', NULL, '2023-07-31 10:47:40.116000', '2023-07-31 10:48:28.825000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '3B42D5515C8195C311FB58B47E0BDCBC', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('214A07F849C6B3F25BCC8F8F309FA0A2', '0C3A6A785CA9278C15A49C7A4684F513', '2023-256', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '305D5A864AEB8EED77FBC999C273D3B4', NULL, '2023-07-31 10:48:01.303000', '2023-07-31 10:48:28.023000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'C99D306A4AC3BFEC705C9655A37BFD0B', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('2220696DC93A600EB9A246DF7CF34B3C', '0C3A6A785CA9278C15A49C7A4684F513', '2023-155', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '4DBD121996D5EC43CBEEB68862BA0B95', NULL, '2023-07-31 10:48:01.293000', '2023-07-31 10:48:28.179000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '0EB128232460D9C375C0CAB8F45DD281', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('227594C2ED3F093244D0E73FB293993E', '2D0CCE1906B4294DEA07CD366E814489', '2023-46', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'B7FFA4BAF07253E7BD9642EF160FB0AA', NULL, '2023-07-31 10:47:40.116000', '2023-07-31 10:48:28.826000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '0582141ADA35D2110C30048DB5CC69EC', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('22A29C45B5DDD007E2CBF6AE22387CC0', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-242', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '4CE7584EC08AA2265FA9F525707DB7B4', NULL, '2023-07-31 10:47:07.589000', '2023-07-31 10:48:28.994000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '866F5506E80D2700973EF1915A718606', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('22AB2A14C69FAE0A02EF6497ABEA6AB3', '0C3A6A785CA9278C15A49C7A4684F513', '2023-164', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '66F7BC9CD27F78A59DDA891D5AB86FA0', NULL, '2023-07-31 10:48:01.294000', '2023-07-31 10:48:28.167000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '2C81729E0BABC7C3D65AF7FEBCE46EF6', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('23D2733D824CECA3F1E9110A3839D025', '0C3A6A785CA9278C15A49C7A4684F513', '2023-200', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '3427DBA7EE6BEBFC195773B4DEFD5754', NULL, '2023-07-31 10:48:01.299000', '2023-07-31 10:48:28.099000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'BF52924F525FB8DEE06ECF636D4754AD', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('2410E66AC178337BFD33C98FA108FA31', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-69', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'A37325E4CB2E1F6E3BC56543E44CA669', NULL, '2023-07-31 10:47:07.572000', '2023-07-31 10:48:29.240000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '7AD4E61EF7364E2DDFB56C3AA8B2CEAA', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('241264FAB4C524A495951DA4F8313D07', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-39', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '9DB36CA095CC01CFF4D1DAB0169E21A7', NULL, '2023-07-31 10:47:07.569000', '2023-07-31 10:48:29.283000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '3B42D5515C8195C311FB58B47E0BDCBC', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('249326415B5AAEF90AB9F1737847F1B1', '2D0CCE1906B4294DEA07CD366E814489', '2023-298', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '68CF5D3A2E89FCF7B917CEE87B9F6C41', NULL, '2023-07-31 10:47:40.149000', '2023-07-31 10:48:28.479000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '27C3A918683F2820B7FF075D6006F5A9', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('249E34A684A5464F93635A8EE5FE2D35', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-289', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '3DD685A29F9B52299089B9C1AB0FF404', NULL, '2023-07-31 10:47:07.595000', '2023-07-31 10:48:28.915000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'C5D4B9E3744E9F87593ECA77F363F085', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('24A2F38A549F8B478261A3FEDD009414', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-211', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '51CBC56F9EF3D1D58A3540C970A5BCDA', NULL, '2023-07-31 10:47:07.586000', '2023-07-31 10:48:29.028000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '212DF79B7253ABE12A07E2DB0B6FEC7B', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('24A378598AB5913854A3C6A1EAB7D7A7', '2D0CCE1906B4294DEA07CD366E814489', '2023-86', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '6A8FA4BEC2E272DDCFA0A7A0AB252083', NULL, '2023-07-31 10:47:40.122000', '2023-07-31 10:48:28.772000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '6870F4B6138EECD81DED9E4CF0176D44', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('2547D02F26D00C95AFC27862854EB31D', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-191', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'A660C67E1BFDA10B1358416E864A6FDB', NULL, '2023-07-31 10:47:07.584000', '2023-07-31 10:48:29.052000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '58458169936E49ADDFC3CC70BCAC3CF9', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('25F7A9D94A78475BED9F3248F9797638', '2D0CCE1906B4294DEA07CD366E814489', '2023-64', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '929316384A88FFA0EAA76D8148B9EB9E', NULL, '2023-07-31 10:47:40.119000', '2023-07-31 10:48:28.809000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'F0C2513F980F9255D083C0105FD8F389', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('26121C72848309FB0A005B5739F87253', '2D0CCE1906B4294DEA07CD366E814489', '2023-262', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'F59E74F62F19E51E61E08EC8EED83D01', NULL, '2023-07-31 10:47:40.145000', '2023-07-31 10:48:28.522000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '31C09FB15D5F65E27713510A61D5CECD', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('26392624CC83F8E5B0456E30FC8AD58F', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-105', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'CF1F0D36A412433897D66345BD562970', NULL, '2023-07-31 10:47:07.575000', '2023-07-31 10:48:29.193000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '85CCDFD4CBD6255D0D36EE9F0574CC80', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('26892FF3261C52E64B69720B51340F86', '2D0CCE1906B4294DEA07CD366E814489', '2023-150', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '2F6D606534FC772C9BBC0BF684FDBB0F', NULL, '2023-07-31 10:47:40.131000', '2023-07-31 10:48:28.689000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '47524B104A694221C47B6087A76CA3EF', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('26CEE722CA6650B9F599D47BFDCBCE25', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-220', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '31CAC5167F5B112D83EEC9826790BB4F', NULL, '2023-07-31 10:47:07.587000', '2023-07-31 10:48:29.011000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'F5177767B194344852A05B53A424EB1C', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('273C72527955F6F5B121D31883FF6D03', '2D0CCE1906B4294DEA07CD366E814489', '2023-254', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '8FDF894C7B04F0436763D6616C58BC74', NULL, '2023-07-31 10:47:40.144000', '2023-07-31 10:48:28.542000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'CFAFF96803F1EE99E58547151CB32C80', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('2778779E1CC90A37B630F8F796AB6AF3', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-253', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'C39857B394AAB253652A0842873D6E58', NULL, '2023-07-31 10:47:07.591000', '2023-07-31 10:48:28.962000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'E003E0E92644A355631C202982F4D4E3', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('279D6CBC2A646E750120F96B714F4B0F', '0C3A6A785CA9278C15A49C7A4684F513', '2023-194', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '1E005CAF0BB21D933736BEC882BD608B', NULL, '2023-07-31 10:48:01.298000', '2023-07-31 10:48:28.119000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '2FFCFD0033AC8BF823A28F7E0E0122D8', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('27F40DF705B09660F029F8131EA68C56', '2D0CCE1906B4294DEA07CD366E814489', '2023-273', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '03D0E93B1F59B82CB725711355E59C28', NULL, '2023-07-31 10:47:40.146000', '2023-07-31 10:48:28.508000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'BC2B322285A457B210621C04DA803509', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('2818B361665BB2814C6082F0B4BD2123', '2D0CCE1906B4294DEA07CD366E814489', '2023-186', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'C36A4FE895C162A12D4F0F0E33E60A98', NULL, '2023-07-31 10:47:40.136000', '2023-07-31 10:48:28.637000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '2BDA9A3845C0E7BB2C3122E104721079', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('28718DAB403F632357D9210AC7D15869', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-10', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'E0F74C9F4E566EE45C969150222827B1', NULL, '2023-07-31 10:47:07.566000', '2023-07-31 10:48:29.322000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '4ACC2DC19AA20A49A248ABB22D109828', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('28981A14E8DD22D564845ACA725207DD', '0C3A6A785CA9278C15A49C7A4684F513', '2023-294', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'A1D813E49605A6DAF49E01C924D44E35', NULL, '2023-07-31 10:48:01.306000', '2023-07-31 10:48:27.975000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '95A88822BD0F7CC17E445FE09D4A9B1C', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('28DE06DAE93B278D0D01CC83638E1CE6', '2D0CCE1906B4294DEA07CD366E814489', '2023-170', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '3BB56DA064DD9C106153E3EB2B8006E7', NULL, '2023-07-31 10:47:40.133000', '2023-07-31 10:48:28.663000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'B2E2E59AE195822634B77C3AFE01F64F', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('294A7C293781BF7BF7304E1762A6EBE4', '0C3A6A785CA9278C15A49C7A4684F513', '2023-27', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '71DE64751E61729794A9AA69AE88F93E', NULL, '2023-07-31 10:48:01.280000', '2023-07-31 10:48:28.396000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '06CF715926E2C2BEF9F9064870665C56', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('29E3E26C10FA51FD84D2E706C1FD3F57', '0C3A6A785CA9278C15A49C7A4684F513', '2023-25', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '4E98AB6505695100E353813EC8A4CE23', NULL, '2023-07-31 10:48:01.280000', '2023-07-31 10:48:28.399000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '9132F191D33038B36758C9CD31C7ECDB', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('2A52263A44D35C4A1AB07287CF050520', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-239', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '6DBA0436BCFC37AC504110421F5ED0C2', NULL, '2023-07-31 10:47:07.589000', '2023-07-31 10:48:28.995000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '9DE57F6EAD07C8088747B034FA9285CF', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('2AAB4CC74BB4CE23E381B58424B75F80', '0C3A6A785CA9278C15A49C7A4684F513', '2023-257', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'F798CEA6964447D52657E5B7DE6722CB', NULL, '2023-07-31 10:48:01.303000', '2023-07-31 10:48:28.024000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '7BF31085C85B07D926AD66C57F5D07A3', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('2AB7245B2EC6472B1F4B123CCBE010E0', '0C3A6A785CA9278C15A49C7A4684F513', '2023-113', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '52B1114C5191E0F6E0D2D75BD8BA85FB', NULL, '2023-07-31 10:48:01.289000', '2023-07-31 10:48:28.240000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '561813B383610B7954845FE0A1A695EB', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('2AF339C31625D5B6A5F462CA2014D0AA', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-135', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'DC996126768A21BE1BEEDDE828EFE633', NULL, '2023-07-31 10:47:07.578000', '2023-07-31 10:48:29.128000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '42071BEE8DFA4A5E560769A75F02DC5D', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('2B4084B4DAD1BCD66E13C1B9DA8D1518', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-183', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '4C38AF55287ED107CF92DB37E3D8BA76', NULL, '2023-07-31 10:47:07.583000', '2023-07-31 10:48:29.068000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'ADBAEDFAB65674AF3964F29C547E4752', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('2B55B1ED29B31EBF3B54E4580074ED69', '0C3A6A785CA9278C15A49C7A4684F513', '2023-109', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'D763EB7976192BFDE30C5D9907291159', NULL, '2023-07-31 10:48:01.288000', '2023-07-31 10:48:28.255000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '3A5F922DF5F224D719EFF6E78A2B98BD', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('2B566D710FF609D249C86B862A03662A', '2D0CCE1906B4294DEA07CD366E814489', '2023-206', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '3975E2DE63297C50EA419D0CC6ED8EF0', NULL, '2023-07-31 10:47:40.138000', '2023-07-31 10:48:28.615000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'A9D5595A440F132E0BF9FD1FD374D17C', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('2BA27AE741A5B7DC65F796F6D3D6A52F', '0C3A6A785CA9278C15A49C7A4684F513', '2023-60', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'C0CB282E533BA8E392674E5208967238', NULL, '2023-07-31 10:48:01.283000', '2023-07-31 10:48:28.339000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'A863F5F9B99341F58F894511CFDB72F6', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('2BB6333CA6FC0735128E72018A8298E9', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-207', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'E2AC8EB51087D2DBF3EADAED6B655A4E', NULL, '2023-07-31 10:47:07.586000', '2023-07-31 10:48:29.029000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '644145C99DCC3C416E686E7C2966F0FA', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('2BC47DBC23764147183BC6B11BF3CA83', '2D0CCE1906B4294DEA07CD366E814489', '2023-297', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'FA0B8F9F1D121B99C4A77813C33C15A5', NULL, '2023-07-31 10:47:40.149000', '2023-07-31 10:48:28.481000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'D6CC2DCB8FDC54994D316379614EA65A', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('2C2DC791AA8B8A5FFE6701C8A41F111A', '0C3A6A785CA9278C15A49C7A4684F513', '2023-7', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '50DF58A897B4324BE82DA5246532651C', NULL, '2023-07-31 10:48:01.278000', '2023-07-31 10:48:28.435000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '2681C686C9AF1FC28E9E3CE49165815F', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('2C31D7D58205E5A9D1D51444C17C0F60', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-290', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '0E5F3FB4413CA59D39E75C631CE4C37C', NULL, '2023-07-31 10:47:07.595000', '2023-07-31 10:48:28.917000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '62ADDBBF74B1594BBDE9DC171CA37E5B', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('2D29607C179DC4894F936C360ACF0E75', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-193', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '1E005CAF0BB21D933736BEC882BD608B', NULL, '2023-07-31 10:47:07.584000', '2023-07-31 10:48:29.054000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '2FFCFD0033AC8BF823A28F7E0E0122D8', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('2D9B50F3D9CF2B36CC59833774966D8C', '0C3A6A785CA9278C15A49C7A4684F513', '2023-105', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'CF1F0D36A412433897D66345BD562970', NULL, '2023-07-31 10:48:01.288000', '2023-07-31 10:48:28.257000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '85CCDFD4CBD6255D0D36EE9F0574CC80', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('2DC43215E44C2A95E52E01FAF7319FD3', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-86', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '6A8FA4BEC2E272DDCFA0A7A0AB252083', NULL, '2023-07-31 10:47:07.574000', '2023-07-31 10:48:29.211000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '6870F4B6138EECD81DED9E4CF0176D44', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('2DD172F9D99FAE308636CE9344D6AFE9', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-147', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '4B4B32769059063E86AC3E3543133C2C', NULL, '2023-07-31 10:47:07.579000', '2023-07-31 10:48:29.113000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '863F326ACFCB0FDA82094F8CCBD21B92', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('2DF66CA1C98E262A355555E8C8515AC4', '0C3A6A785CA9278C15A49C7A4684F513', '2023-295', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '09D590B45FE82B68E03D566DEE54FF9B', NULL, '2023-07-31 10:48:01.306000', '2023-07-31 10:48:27.976000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '7E7271E2C8A4E2F8B63F5D0B17670B03', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('2E1FD36A24D4732FDD9EDE66C3027917', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-136', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'B847617D81AED8A8D6A8DA66D26181EC', NULL, '2023-07-31 10:47:07.578000', '2023-07-31 10:48:29.130000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'CAB9D4B1091E5A54A0C7F752C8179F8E', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('2E698C73791E0482D6AD080D50E52117', '2D0CCE1906B4294DEA07CD366E814489', '2023-263', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'F72B75C4A5FC4E338050A061DE0D638D', NULL, '2023-07-31 10:47:40.145000', '2023-07-31 10:48:28.523000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '5901B6EB403F87227B145894986612A4', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('2EA55AB4579EBAD858EE5BA91D75AFAE', '0C3A6A785CA9278C15A49C7A4684F513', '2023-74', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'E3B43D80F7E4EA4FC684470CD5EE5349', NULL, '2023-07-31 10:48:01.285000', '2023-07-31 10:48:28.301000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '3A06730BFF1F1BD5F5A2E2421003F5EC', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('2EBD88C25461CDF994C9C4F9A29D9569', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-213', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '06EE0DE1B94117BC59DAE977EBC71EE9', NULL, '2023-07-31 10:47:07.586000', '2023-07-31 10:48:29.031000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'AC84E972F1AD37060CEDB640CBA43723', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('2EE029CE4036B701CE3962A40E93C1C8', '2D0CCE1906B4294DEA07CD366E814489', '2023-205', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '8C7E73982FD0965EB6511E606AF726E9', NULL, '2023-07-31 10:47:40.138000', '2023-07-31 10:48:28.617000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '5A9C119ED5ABB91A9E1FBE1250D73979', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('2EF3FAF4B5F70776CE2ABAEDEF15363D', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-247', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'D1DB1B26DF582583FF7D44C268E1D6FA', NULL, '2023-07-31 10:47:07.590000', '2023-07-31 10:48:28.981000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'F6E4591DDA44988A1A9FBC737A9C7681', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('2EF51CED28FB967A8EE9B782C28AEDC5', '0C3A6A785CA9278C15A49C7A4684F513', '2023-224', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'F2C28958A66A13A7E6AD90DAB39203A6', NULL, '2023-07-31 10:48:01.301000', '2023-07-31 10:48:28.065000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '3F0E4B95925633DA3320C1F972D33064', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('2F06EC50B9371F1D6CA31F657B135F66', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-120', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '6E81EE3A547AB1CE3197C7C83C55CA8B', NULL, '2023-07-31 10:47:07.577000', '2023-07-31 10:48:29.158000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '2705CF1096258F1F89E6053DACDD4D7F', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('2FF6746C9D61F113A0CAA467CA073BE7', '2D0CCE1906B4294DEA07CD366E814489', '2023-96', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '70883A6FB1D575F6AE88093D7E97688A', NULL, '2023-07-31 10:47:40.123000', '2023-07-31 10:48:28.760000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '986BAECCAB169A897AD7AF75E9998891', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('30C6A52118412486EA2EDFD0151EB250', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-146', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '694CB3274D8A9E088754B44A89AB234D', NULL, '2023-07-31 10:47:07.579000', '2023-07-31 10:48:29.114000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'B13DEA5DACC106073841DE692ED44828', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('30C6B5E6474856A084E2DDC66CC81EBD', '2D0CCE1906B4294DEA07CD366E814489', '2023-47', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '8873332F8E2F6A701A31E8B9F1BE17C1', NULL, '2023-07-31 10:47:40.116000', '2023-07-31 10:48:28.827000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '4847898F9507C6704EC3E5FD761DA0E2', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3113C70340E75376C90277950B93AE32', '0C3A6A785CA9278C15A49C7A4684F513', '2023-101', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '731608E5B4893841BA77CB53451A2B35', NULL, '2023-07-31 10:48:01.288000', '2023-07-31 10:48:28.259000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'ADE82D462A70CA0E4833BDBBA1CB0B5E', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3145DEB95F44F77C545AEACD14F3D735', '0C3A6A785CA9278C15A49C7A4684F513', '2023-163', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '7808AC1C170EF06D2E9239D8F0ABC083', NULL, '2023-07-31 10:48:01.294000', '2023-07-31 10:48:28.169000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '4477DFA6F472D29C22CEBB34AA511BAE', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3179531357218CA46BDB0F3D1AFBE7D1', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-133', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '7A27B5AE9E646819D576924887E50C04', NULL, '2023-07-31 10:47:07.578000', '2023-07-31 10:48:29.131000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '5A3D76AC75E0970C8588A11F0E508708', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('31AC270D49D6E8FB2B825A16FD3C1CD7', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-226', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '40A536F4867E3BA8AD82BF8926CA247D', NULL, '2023-07-31 10:47:07.587000', '2023-07-31 10:48:29.012000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '74F4E0154662F4DF207FAA77D45CB9B3', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3203F293F9EC55947B43CF5A4BDA5670', '2D0CCE1906B4294DEA07CD366E814489', '2023-32', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'FB8A51C57E368AE7A33B6825F4AA3BB8', NULL, '2023-07-31 10:47:40.114000', '2023-07-31 10:48:28.853000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'C91E728D9F9B198D070B25C93CD73D37', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('322A198F336B28D025C733D9815D4D3F', '0C3A6A785CA9278C15A49C7A4684F513', '2023-183', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '4C38AF55287ED107CF92DB37E3D8BA76', NULL, '2023-07-31 10:48:01.297000', '2023-07-31 10:48:28.136000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'ADBAEDFAB65674AF3964F29C547E4752', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('325C0D49FF049CB398EEC8DA826D5FC3', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-19', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'DE44FF1E15EF55A2D3F01CFCD32ED1A9', NULL, '2023-07-31 10:47:07.567000', '2023-07-31 10:48:29.313000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '67C0416057A2927DF45C0E9C677ACB48', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('32A2BF7318069ACA77A49C0CCA437EBB', '0C3A6A785CA9278C15A49C7A4684F513', '2023-236', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '299ACA3C556C350A213C0E5D9407AEC9', NULL, '2023-07-31 10:48:01.302000', '2023-07-31 10:48:28.047000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '04177B36814283FE11921F69CB050139', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('32C035DAAED729249FDC2C93D9A86450', '0C3A6A785CA9278C15A49C7A4684F513', '2023-99', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '6CB367D8BE6AF8111394D770F2D95907', NULL, '2023-07-31 10:48:01.287000', '2023-07-31 10:48:28.272000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'C8EC21D781A1BB2CF0B5C09298DCCD02', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3360592F04D8C175BD8C80179DAA7E40', '0C3A6A785CA9278C15A49C7A4684F513', '2023-157', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'F6416555AE529F6D07A79A0ECED220DA', NULL, '2023-07-31 10:48:01.293000', '2023-07-31 10:48:28.181000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'F1B50FFA5FCB77D9F61CA5E9241A5F14', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3364B23426A752D0F0EAE4E359D299D3', '2D0CCE1906B4294DEA07CD366E814489', '2023-251', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '71B6D4E2B0BAAF1B84882511FBBCDBA9', NULL, '2023-07-31 10:47:40.144000', '2023-07-31 10:48:28.544000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'F07CA3797D09529B580F9D5F3B105B39', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('34793C7B661352256A46F47B7AF7579E', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-210', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'FC9E2119B19BBC71387668E00CB4423F', NULL, '2023-07-31 10:47:07.586000', '2023-07-31 10:48:29.031000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'D36FDC75522715F0D39905C844243B1B', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3487412B120EBEA786FFF60269A5225C', '0C3A6A785CA9278C15A49C7A4684F513', '2023-91', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '96DAF6D799137A1FFFA9771A9503E2F3', NULL, '2023-07-31 10:48:01.287000', '2023-07-31 10:48:28.275000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'EC2610EBCF6EA7993D9F9F9400824AC1', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('349BEFB3412D32ADCF5B327487B9C8E3', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-171', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '693BC0834F7DDADA840E95C8930BD29D', NULL, '2023-07-31 10:47:07.581000', '2023-07-31 10:48:29.086000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '3D4B9D8C85C26E2E896AD00445410B2D', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('359A49E5B98DA82C1EB116BCD28EC577', '0C3A6A785CA9278C15A49C7A4684F513', '2023-280', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '727D6C75FF1292EE18D7864188D7B092', NULL, '2023-07-31 10:48:01.305000', '2023-07-31 10:48:27.991000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'F7007BFECEE6E012C969F1A51C87BF85', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('359AA43509D9B3F0FC7A7C05D428CDFA', '0C3A6A785CA9278C15A49C7A4684F513', '2023-75', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '3A51A7695F684691384CFB35B7C99D05', NULL, '2023-07-31 10:48:01.285000', '2023-07-31 10:48:28.303000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'DE7AE99B888989DCC3F04A8152737471', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('35D1F24CB6C79645C106ECBE57808436', '0C3A6A785CA9278C15A49C7A4684F513', '2023-290', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '0E5F3FB4413CA59D39E75C631CE4C37C', NULL, '2023-07-31 10:48:01.306000', '2023-07-31 10:48:27.977000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '62ADDBBF74B1594BBDE9DC171CA37E5B', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('36674BF2E28B5E36048399729CCE5F5B', '2D0CCE1906B4294DEA07CD366E814489', '2023-12', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '0B8C6850DE17DA7D38C52B3ADC555D0F', NULL, '2023-07-31 10:47:40.112000', '2023-07-31 10:48:28.880000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '63A6A865C8BDA2B610D9BD4E68764371', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('36E462542FE7D8032A8B8180CA9EA5EC', '0C3A6A785CA9278C15A49C7A4684F513', '2023-56', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '25E3CECB0D050D1BD5D4B6A5291B1847', NULL, '2023-07-31 10:48:01.283000', '2023-07-31 10:48:28.341000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '94F90DACA14A918C3DAA10B26E445DC6', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('379DF4A6D949E2D0E176A3F9308529E2', '0C3A6A785CA9278C15A49C7A4684F513', '2023-35', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '191ADA59EA22BDF92C5D2B748854D1E4', NULL, '2023-07-31 10:48:01.281000', '2023-07-31 10:48:28.377000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '52A1F454F6EEF2B22FBA8B22C3568B92', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('37B69DCF47BB2DE5E6878E122ABB5207', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-116', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'B944C8CF137C1BD654B53C0C44C16E28', NULL, '2023-07-31 10:47:07.577000', '2023-07-31 10:48:29.159000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'D05E79C3429A50966118BE02BC638ECE', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('37B8BB305357BAAD602222B2BFDFE44B', '0C3A6A785CA9278C15A49C7A4684F513', '2023-178', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '27A769ECA0B3B07480F1CE81122D7D46', NULL, '2023-07-31 10:48:01.296000', '2023-07-31 10:48:28.145000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '2903560AE3FB7165CAD4C1CC5117D109', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('37C7F83876EA50114FB1C87B1C9606D9', '0C3A6A785CA9278C15A49C7A4684F513', '2023-220', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '31CAC5167F5B112D83EEC9826790BB4F', NULL, '2023-07-31 10:48:01.300000', '2023-07-31 10:48:28.084000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'F5177767B194344852A05B53A424EB1C', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('37F95245F57CF7EFDC5373722D5DB5DF', '2D0CCE1906B4294DEA07CD366E814489', '2023-204', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '087FAC57AD05FF556D57B4AC13A82605', NULL, '2023-07-31 10:47:40.138000', '2023-07-31 10:48:28.618000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'F3A97240E692781B0BC108267618D75E', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3818F6AC06B18698310088C1427E179A', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-227', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '6E494F29387C7384A5F3AFA383BC6FA9', NULL, '2023-07-31 10:47:07.587000', '2023-07-31 10:48:29.014000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'B252FEFF9F4D86CA90C5DBD92B279283', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('382BEB3F5DD83731C1A989A480DB7A10', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-160', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'B0F7E7A30B69FB4517498A65C157B28D', NULL, '2023-07-31 10:47:07.580000', '2023-07-31 10:48:29.100000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'C4D779327480C269164D1555FC10FD2B', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3926A03AC6F0F866AD3B44778B0716DB', '0C3A6A785CA9278C15A49C7A4684F513', '2023-139', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'C10CBD383E0013C24A49368DF816E4AB', NULL, '2023-07-31 10:48:01.292000', '2023-07-31 10:48:28.194000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '1416568E4529633003CFC8017979B647', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('393B9F4ED2770D17D486F73A97FD9EE4', '2D0CCE1906B4294DEA07CD366E814489', '2023-131', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '771F5DC65163B81718DC1FB2BED0315B', NULL, '2023-07-31 10:47:40.128000', '2023-07-31 10:48:28.717000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'F386C2D3F18AABC714FEB90D3535A947', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('39454DF026B056FEC73AB83BF95C0E6E', '0C3A6A785CA9278C15A49C7A4684F513', '2023-245', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '72637F809E5F819D5BF62B5928820D4A', NULL, '2023-07-31 10:48:01.302000', '2023-07-31 10:48:28.049000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '78236443568D4EEF4780DB62C1AEB629', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('39793D4B4D9FCAA36D9953412D9250D0', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-72', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '5680F31AF6272340CFCFE09A59A1DC90', NULL, '2023-07-31 10:47:07.572000', '2023-07-31 10:48:29.241000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'A3F847AC0D8C702DAF6D108E70D1A5AB', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('39B1922C0BF61D513E40BC8DBFA7FC28', '0C3A6A785CA9278C15A49C7A4684F513', '2023-104', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '6E7264CC68CEB2AEDFCEEAA1F6F064D2', NULL, '2023-07-31 10:48:01.288000', '2023-07-31 10:48:28.261000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'D12C7357A8C98DA1546ADB5619AF0816', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('39D6D54354D431E425EFAED01755559C', '2D0CCE1906B4294DEA07CD366E814489', '2023-245', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '72637F809E5F819D5BF62B5928820D4A', NULL, '2023-07-31 10:47:40.143000', '2023-07-31 10:48:28.560000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '78236443568D4EEF4780DB62C1AEB629', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('39E268291BEE7111D0D93891ABFBB5C4', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-158', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '4FE71A75D9DAD88E66B21317B7C81EE1', NULL, '2023-07-31 10:47:07.580000', '2023-07-31 10:48:29.102000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '329460B02CD81437F90DD3F32F5CA58D', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3A1EDE7D515101272A81F3CD7D80682D', '0C3A6A785CA9278C15A49C7A4684F513', '2023-88', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '35F158878E22AD5A203A41F96D159E33', NULL, '2023-07-31 10:48:01.286000', '2023-07-31 10:48:28.285000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '678D584B2190212E02BEDA3663D5DE38', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3A6675C29099FF52552BEA2587AB871E', '2D0CCE1906B4294DEA07CD366E814489', '2023-93', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '6A8823F28229F6D87CD0E65489A4C504', NULL, '2023-07-31 10:47:40.123000', '2023-07-31 10:48:28.761000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '214E6D4E49C88D14E12C57E5BEF354EA', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3A8A3FE324F4E27FE8659CD22325A8F1', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-257', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'F798CEA6964447D52657E5B7DE6722CB', NULL, '2023-07-31 10:47:07.591000', '2023-07-31 10:48:28.963000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '7BF31085C85B07D926AD66C57F5D07A3', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3AE5C2A21F90C725A99E8898EBF955A5', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-149', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'E1613AC8EFE5A96D970AEFB3837E9B47', NULL, '2023-07-31 10:47:07.579000', '2023-07-31 10:48:29.115000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'E9E3F6971C79D621A11FD0E415E3B261', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3AEBC59A06003AFF4885C1213F4BF52A', '2D0CCE1906B4294DEA07CD366E814489', '2023-5', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '9C06E540DFB2FC1F19B78EDEF3F33248', NULL, '2023-07-31 10:47:40.111000', '2023-07-31 10:48:28.890000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'C1BBC680453B360793F9E0D51C22595B', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3AEE7D37E3AA9595D969ABB541A764FC', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-98', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'A2430630D0DC57B3C5584B8805426F1F', NULL, '2023-07-31 10:47:07.575000', '2023-07-31 10:48:29.194000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'F150EA2D4E29FFE629C2B640166DDC01', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3BA732D54848C1808F6DF1B5F2B417CE', '2D0CCE1906B4294DEA07CD366E814489', '2023-114', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '74FA3BA27F56C75C2F8DE51633DD9A8C', NULL, '2023-07-31 10:47:40.125000', '2023-07-31 10:48:28.737000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'DB8DB8B9AE06F07A52DE419FB5CC0416', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3BAA9DDB349ACA0DBF425A7CB8A89FBE', '0C3A6A785CA9278C15A49C7A4684F513', '2023-100', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '75C5AEBB749E1F7AA208448A9A407429', NULL, '2023-07-31 10:48:01.287000', '2023-07-31 10:48:28.276000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '3974E51A3B65DAF5EA837C1778F7598C', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3BC53CBC9C58EA2AB9A088FCB27D9FA0', '2D0CCE1906B4294DEA07CD366E814489', '2023-112', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'C1C1F8F336DB8D6952E82BD66DF29FEC', NULL, '2023-07-31 10:47:40.125000', '2023-07-31 10:48:28.739000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '808B9BD2FBECD07806CD6A296E72AA85', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3BDCC33C8B5B15D3BAC44959B241DF92', '0C3A6A785CA9278C15A49C7A4684F513', '2023-33', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '581B5F629DE168857F89068B2D46C772', NULL, '2023-07-31 10:48:01.281000', '2023-07-31 10:48:28.379000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '849B8534434F8B1F23D2F7B9685AAA36', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3BE6B1390EF09FBDBAAEA9ECA6567C8C', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-232', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '65446B46775A6D02899C6FB05CA077B2', NULL, '2023-07-31 10:47:07.588000', '2023-07-31 10:48:29.004000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '4837FF83A00B888F18EAF7C7B71B37B3', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3C00259FC4269C48439002EEC05D1569', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-12', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '0B8C6850DE17DA7D38C52B3ADC555D0F', NULL, '2023-07-31 10:47:07.566000', '2023-07-31 10:48:29.324000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '63A6A865C8BDA2B610D9BD4E68764371', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3C17C312DC137DFB23C094C41F416C28', '0C3A6A785CA9278C15A49C7A4684F513', '2023-36', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'A6D663D5CE6C225011AF96FAFDD04B5B', NULL, '2023-07-31 10:48:01.281000', '2023-07-31 10:48:28.381000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '6699F60DFBD8F54F4A7E5544E6BEC7F7', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3CE45517D41F8A63362E965048D95E45', '0C3A6A785CA9278C15A49C7A4684F513', '2023-136', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'B847617D81AED8A8D6A8DA66D26181EC', NULL, '2023-07-31 10:48:01.292000', '2023-07-31 10:48:28.196000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'CAB9D4B1091E5A54A0C7F752C8179F8E', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3D073FCFB5E13571C568B95D857C70FC', '2D0CCE1906B4294DEA07CD366E814489', '2023-265', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '1FA6459AD662B0030CF2BAD631E61941', NULL, '2023-07-31 10:47:40.145000', '2023-07-31 10:48:28.525000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'EE15AC1E7AC447548012668608F90950', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3D47E658C6F3E865392D305DEE34AA88', '0C3A6A785CA9278C15A49C7A4684F513', '2023-248', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'EB28E95D515A9514C2019354AFF95ACC', NULL, '2023-07-31 10:48:01.303000', '2023-07-31 10:48:28.025000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '72A9FDB7E84C747233919661975E75A4', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3D5035B53169062661B08DF4B0CF0BC0', '2D0CCE1906B4294DEA07CD366E814489', '2023-37', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '71325C46EB2FF061C54E9D8273738BBE', NULL, '2023-07-31 10:47:40.116000', '2023-07-31 10:48:28.829000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'AB97B1A05F01B8E65F8B995B26BFEEFC', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3D729B94D9C6FEDC695CE6BF1ADE268D', '2D0CCE1906B4294DEA07CD366E814489', '2023-50', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '4A35EF85ED5EBE2EB5C1D00F496FD150', NULL, '2023-07-31 10:47:40.116000', '2023-07-31 10:48:28.830000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'DC5565EBD1AFF8309E24E8EFD53BC8B5', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3D9A036E7A4F910EEA6099044A1E8ECE', '2D0CCE1906B4294DEA07CD366E814489', '2023-174', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'CFC5C03124169836747EEAC7608EB464', NULL, '2023-07-31 10:47:40.134000', '2023-07-31 10:48:28.646000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '78C7A03FF4FD445382F7EFBE3CC96B0A', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3E18CB22037FEF40BE3D7393BA61A6B1', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-30', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '652A175AF6E027F6FCF40ACEA90568DB', NULL, '2023-07-31 10:47:07.568000', '2023-07-31 10:48:29.298000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'E4A3E946FC7EA00AB3487E9197BAEB5C', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3E5290C7C4EDE0DFF237825E1198B992', '0C3A6A785CA9278C15A49C7A4684F513', '2023-66', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '57B90C2F76FD8C9190BBBFADB2C0761C', NULL, '2023-07-31 10:48:01.284000', '2023-07-31 10:48:28.322000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'A072639352D5B08234E29074C282161E', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3E82A992874FCA8E5CD30FC511C3C4A0', '0C3A6A785CA9278C15A49C7A4684F513', '2023-26', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '893AB30FC2F78A22A196B1902B7F9170', NULL, '2023-07-31 10:48:01.280000', '2023-07-31 10:48:28.400000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '32957F699754A539B15BACF68EE57566', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3EB6BEC88E0FC58C9819C58ABCE2BA01', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-235', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '4E60AB37B04A77E490E2566CA404ABA6', NULL, '2023-07-31 10:47:07.589000', '2023-07-31 10:48:28.996000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'EB01C919479FC138366323022A82F3C1', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3EC8BC5111321FF6C51ADF63AEAB39D6', '0C3A6A785CA9278C15A49C7A4684F513', '2023-103', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'D865C4C20CAAF8FE41FD8CCCDC859C17', NULL, '2023-07-31 10:48:01.288000', '2023-07-31 10:48:28.264000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '7AFA7FD3BF305EC78B756C09C8D50C91', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3ED75A4BA4D3AD229BB9E0D46C7F70BE', '2D0CCE1906B4294DEA07CD366E814489', '2023-107', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'F3B4A545537EC9F9292686CAD5671CBB', NULL, '2023-07-31 10:47:40.124000', '2023-07-31 10:48:28.748000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '1C50B41A7A1F5D647B1079C99882B316', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3EEB409161AFCCABC9E31829E6C970AC', '2D0CCE1906B4294DEA07CD366E814489', '2023-108', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '5370268D31F1DC259151EDADCDB1EEFC', NULL, '2023-07-31 10:47:40.124000', '2023-07-31 10:48:28.749000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '0772E89A997392504BA0E48F43C2167C', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3F0513B2FAF27686F27C9EEA367FF98D', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-92', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '992D57594924354928F363021878FCB5', NULL, '2023-07-31 10:47:07.574000', '2023-07-31 10:48:29.212000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'A58129D6B69B2594B022DB71CDD84340', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3FC57F03637EAEF799D304AA30361911', '2D0CCE1906B4294DEA07CD366E814489', '2023-83', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'D25B6CB0E13015D11E8CB73E00C8B842', NULL, '2023-07-31 10:47:40.121000', '2023-07-31 10:48:28.781000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '4BD282A34D818731BF4EFE7BF913B1F1', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3FC9D69A394BE1D1C0B4098A9B6DC887', '0C3A6A785CA9278C15A49C7A4684F513', '2023-143', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '0FFDBA2591863E30BA8B93A51AEF0D95', NULL, '2023-07-31 10:48:01.292000', '2023-07-31 10:48:28.197000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'BD2F97CCA5A247F176F31FC072371F8C', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3FD6E8408ED2349F41960580CD755941', '2D0CCE1906B4294DEA07CD366E814489', '2023-244', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'FE41D458AE9DA98FE8E5F003497F7058', NULL, '2023-07-31 10:47:40.143000', '2023-07-31 10:48:28.561000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '9168EBA45F7864219966D44A25EBF041', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('40189FAE52C60E62DFEE876CF7499772', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-300', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'BD95C7DA57613E79B4278FC4700481A1', NULL, '2023-07-31 10:47:07.596000', '2023-07-31 10:48:28.903000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '63C75DE4A97D4C624DD90C1BAA6A64B1', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('40E9DC8C68CB38B27227ADC4430045BE', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-118', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '5F743DDC1F0D0C0672FA8CF714D856B3', NULL, '2023-07-31 10:47:07.577000', '2023-07-31 10:48:29.160000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '3F4254AE4F7E5783D6309D66E3E2BFD0', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('40EDE92C75F805F211B460531AD92271', '2D0CCE1906B4294DEA07CD366E814489', '2023-155', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '4DBD121996D5EC43CBEEB68862BA0B95', NULL, '2023-07-31 10:47:40.132000', '2023-07-31 10:48:28.679000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '0EB128232460D9C375C0CAB8F45DD281', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('415CC6E07A656F388A04EEDE4E689642', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-131', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '771F5DC65163B81718DC1FB2BED0315B', NULL, '2023-07-31 10:47:07.577000', '2023-07-31 10:48:29.162000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'F386C2D3F18AABC714FEB90D3535A947', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('416EC7531183D439118C78BBC657EB0E', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-56', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '25E3CECB0D050D1BD5D4B6A5291B1847', NULL, '2023-07-31 10:47:07.571000', '2023-07-31 10:48:29.256000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '94F90DACA14A918C3DAA10B26E445DC6', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('4198385E357596661123169FE3B2FE41', '2D0CCE1906B4294DEA07CD366E814489', '2023-123', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'F130A2816110F5102862D197D55B0ED6', NULL, '2023-07-31 10:47:40.128000', '2023-07-31 10:48:28.718000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '14F3AE1D98C921892E7556CEC0E1D5E8', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('4227F33EAA6F636B910C5D9A79A7AB5C', '2D0CCE1906B4294DEA07CD366E814489', '2023-10', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'E0F74C9F4E566EE45C969150222827B1', NULL, '2023-07-31 10:47:40.112000', '2023-07-31 10:48:28.881000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '4ACC2DC19AA20A49A248ABB22D109828', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('425BFC7FC221D3B1234870C1EE14D67D', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-122', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'DDB7E88C2CD12954F2DE30ED30D531DE', NULL, '2023-07-31 10:47:07.577000', '2023-07-31 10:48:29.163000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '51B0859F4A0B077A4BE74B555F3B1FC2', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('426CBAFA3597DE6DE09FBF1CE6872596', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-17', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'A57C68587C02916C6D21E6B3127A1880', NULL, '2023-07-31 10:47:07.567000', '2023-07-31 10:48:29.314000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '363C57733EAB7BBF77DE0AD425DF3E0C', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('427D907D9786A7585C836FB88B28785B', '0C3A6A785CA9278C15A49C7A4684F513', '2023-197', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'B86D665E9E8AB0AD94F8E09A89659F8C', NULL, '2023-07-31 10:48:01.298000', '2023-07-31 10:48:28.120000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '25DFF74FC5B3E1BE5151C4FE3B7127E8', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('42999526E54223DD7D48C755D05DB40F', '0C3A6A785CA9278C15A49C7A4684F513', '2023-195', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '9333FDA95D9A755C91E369AF1ED8ED59', NULL, '2023-07-31 10:48:01.298000', '2023-07-31 10:48:28.121000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '86D896843E5E141D412BBC55522E825B', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('4336BCB258D6AB56F4B51B8F38E757D5', '2D0CCE1906B4294DEA07CD366E814489', '2023-180', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'DEE06731A74F641240252AB23224E7E7', NULL, '2023-07-31 10:47:40.134000', '2023-07-31 10:48:28.647000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '7828EB1F0544F4A9537BE998D982A29A', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('438D9E609D93E203E2B1CAA7B4BB4030', '2D0CCE1906B4294DEA07CD366E814489', '2023-181', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'DB8D8F6AB259D8646B4443F57EAB63D1', NULL, '2023-07-31 10:47:40.134000', '2023-07-31 10:48:28.649000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'A9428BE17E023A75995ABFF31F22EDC2', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('43A46EBA150C09780CC9A98E1EF5635A', '0C3A6A785CA9278C15A49C7A4684F513', '2023-154', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '9452540D33DE4033F4E4B9FE00E9CA49', NULL, '2023-07-31 10:48:01.293000', '2023-07-31 10:48:28.181000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'EFEF2BE6915AE0F3A1DF15FC1CC3AD40', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('4415E69A9E78019386DB16D34A21F798', '2D0CCE1906B4294DEA07CD366E814489', '2023-52', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'B4B1CDC0BF6D34A403B2DBF8E89F2BAD', NULL, '2023-07-31 10:47:40.116000', '2023-07-31 10:48:28.831000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'B3582F291BC15D51BD562FBC799693AA', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('4474C51AD7277FDEC63110AAC277A8D3', '0C3A6A785CA9278C15A49C7A4684F513', '2023-233', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '4DC958641EC69FAE72EABD7E9A9CA792', NULL, '2023-07-31 10:48:01.301000', '2023-07-31 10:48:28.067000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '410ACB8EE0E7BC983908DA6B990FD8CB', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('450EDD5E3C224EBC833AB6A609FC8571', '2D0CCE1906B4294DEA07CD366E814489', '2023-62', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '06B04E3FDBC1E3F4433014DCE958504D', NULL, '2023-07-31 10:47:40.119000', '2023-07-31 10:48:28.810000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '337D0D37222B87338BF027EF9C0FF347', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('451EB163F4FDDB8404C588A0028727CE', '2D0CCE1906B4294DEA07CD366E814489', '2023-15', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '948E8CEABBCBF5B377454979318A1BF0', NULL, '2023-07-31 10:47:40.113000', '2023-07-31 10:48:28.867000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '8CACE0126EC23D9035C4EAA495916252', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('454AC2F6CF2B06D4BA8B32C751E50633', '0C3A6A785CA9278C15A49C7A4684F513', '2023-51', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '95043CAC52EBD52E55C546F162DA3679', NULL, '2023-07-31 10:48:01.283000', '2023-07-31 10:48:28.343000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'A6DF0979D29D29A533E4D5020FB727B0', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('461081DA0F6E19BCC49A13DBDD084F3E', '2D0CCE1906B4294DEA07CD366E814489', '2023-130', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '771F5DC65163B81718DC1FB2BED0315B', NULL, '2023-07-31 10:47:40.128000', '2023-07-31 10:48:28.720000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'F386C2D3F18AABC714FEB90D3535A947', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('46A07806E0FA4AD195E065BDD5D4EDBC', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-91', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '96DAF6D799137A1FFFA9771A9503E2F3', NULL, '2023-07-31 10:47:07.574000', '2023-07-31 10:48:29.213000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'EC2610EBCF6EA7993D9F9F9400824AC1', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('46DB4BAD199C1A16F42F3AC83A6ED459', '0C3A6A785CA9278C15A49C7A4684F513', '2023-29', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'C6344770C82B24E2D0A92B70949507D0', NULL, '2023-07-31 10:48:01.280000', '2023-07-31 10:48:28.403000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '7E32644E5B1379C98A686889D26C1B55', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('4700317D8BAAB4394BF89354EFF0F41E', '2D0CCE1906B4294DEA07CD366E814489', '2023-63', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '4DEB16D630DB636C91011C4BA651BBCB', NULL, '2023-07-31 10:47:40.119000', '2023-07-31 10:48:28.811000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '40FCA4288526AA24EECEFA39432077E9', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('47076B98CD30BB65F1457FA89785FC80', '0C3A6A785CA9278C15A49C7A4684F513', '2023-265', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '1FA6459AD662B0030CF2BAD631E61941', NULL, '2023-07-31 10:48:01.304000', '2023-07-31 10:48:28.007000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'EE15AC1E7AC447548012668608F90950', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('47500C399FE3D5F56AF8187315DD4D07', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-164', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '66F7BC9CD27F78A59DDA891D5AB86FA0', NULL, '2023-07-31 10:47:07.581000', '2023-07-31 10:48:29.087000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '2C81729E0BABC7C3D65AF7FEBCE46EF6', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('47B90647FB9198466D1F7A8CF2A96281', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-138', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '8F653788DE36924286CAD45446854CE7', NULL, '2023-07-31 10:47:07.578000', '2023-07-31 10:48:29.132000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'D00AC5558D3E852A0732319411A6F05C', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('482152C5DA2B4AD1E2F4FA33E5CF3AE1', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-37', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '71325C46EB2FF061C54E9D8273738BBE', NULL, '2023-07-31 10:47:07.569000', '2023-07-31 10:48:29.285000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'AB97B1A05F01B8E65F8B995B26BFEEFC', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('485C8347A8675CC0493412C5CCD1F4D0', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-172', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '5F491EF407715E9A92C85AE7F4C854D1', NULL, '2023-07-31 10:47:07.581000', '2023-07-31 10:48:29.088000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'BA8D4B634A124F19C37C3D7B241B04F4', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('486BAD849605CEB4E113FF8B5D2550B7', '0C3A6A785CA9278C15A49C7A4684F513', '2023-77', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '13070528ED237D49C983253D32239893', NULL, '2023-07-31 10:48:01.285000', '2023-07-31 10:48:28.305000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'D8FFFB96B3759A257D09FEA8F69B3184', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('48FD78447DCA6067A22F52AE1B0C8C91', '2D0CCE1906B4294DEA07CD366E814489', '2023-89', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'C8350F5D267761BDEE5CAA36692129D6', NULL, '2023-07-31 10:47:40.122000', '2023-07-31 10:48:28.774000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'D733361F3DCA7774ED106DAC7BE4F0CB', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('4907A61E1AA8C974DD6F56812F7D0607', '0C3A6A785CA9278C15A49C7A4684F513', '2023-11', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '57D814076DEF9640C5410CEFA51B006D', NULL, '2023-07-31 10:48:01.278000', '2023-07-31 10:48:28.437000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'F280D2A4351D0B390053DF902C74BEC8', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('49121FF377377ADD1E5BBD3B4733D16C', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-31', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'A14B25153DF91DB1C0842D83F1569913', NULL, '2023-07-31 10:47:07.568000', '2023-07-31 10:48:29.299000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'FEC08FDD3D36BB5AAE0A1B7C4681F2B5', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('494E131EECFE63C1FDAE03E984E1FC07', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-299', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'FE0B9D1F7FC439A17ED60FD38D6C0510', NULL, '2023-07-31 10:47:07.596000', '2023-07-31 10:48:28.905000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'B54FE40FC9817DEF43ACAA5153E9CC1E', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('4A43F25E67CD37F1AA6E00DBADBD23A2', '2D0CCE1906B4294DEA07CD366E814489', '2023-22', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '69F44F0F851EB16EE4344C62D56E0E85', NULL, '2023-07-31 10:47:40.114000', '2023-07-31 10:48:28.854000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '2C8C8B098FD84D299CECDE2F38EDF2F7', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('4AB383F32F9D632D9332E514062E19A0', '2D0CCE1906B4294DEA07CD366E814489', '2023-237', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '5B9960AC977F5AADB764652888DD3D85', NULL, '2023-07-31 10:47:40.143000', '2023-07-31 10:48:28.563000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'F5086041B77CEC9491200D490C41BDEB', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('4AE99FA9D70541EDA63C9F4FCAF34B97', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-176', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '9B4233F3A2B0367090B5C8886F851D7E', NULL, '2023-07-31 10:47:07.582000', '2023-07-31 10:48:29.082000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '68B70CEAB31D76BCA307B3E2AF88A8AD', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('4B03B47AD6FA06B9F83B71975841C91F', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-292', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'D1C5B72F629280C20F2A5A0D34BA62AA', NULL, '2023-07-31 10:47:07.595000', '2023-07-31 10:48:28.918000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'E816836E3C6FFAA863E517A6E0D232A8', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('4B5088F4EA31180B1C0E640517E767B1', '2D0CCE1906B4294DEA07CD366E814489', '2023-56', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '25E3CECB0D050D1BD5D4B6A5291B1847', NULL, '2023-07-31 10:47:40.118000', '2023-07-31 10:48:28.813000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '94F90DACA14A918C3DAA10B26E445DC6', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('4B622ECBE710D415D8757C7181B9BF0A', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-102', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '41B9AFBA0B2C95F186526F3A1B5C3792', NULL, '2023-07-31 10:47:07.575000', '2023-07-31 10:48:29.196000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'E46866382464DB257ECF8388C49A9296', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('4BF18A8C99BC31AF896B77305FC258CF', '2D0CCE1906B4294DEA07CD366E814489', '2023-69', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'A37325E4CB2E1F6E3BC56543E44CA669', NULL, '2023-07-31 10:47:40.120000', '2023-07-31 10:48:28.797000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '7AD4E61EF7364E2DDFB56C3AA8B2CEAA', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('4C6D9F26D7C29BB992D7FC52F15DCA9C', '0C3A6A785CA9278C15A49C7A4684F513', '2023-85', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '9DF8D3C42C05FEE96F66787EA96C159A', NULL, '2023-07-31 10:48:01.286000', '2023-07-31 10:48:28.288000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '403FA07821D733E3E0F229B1CDC33928', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('4C85B7FA906625ECCF6B9B95E7D0BC7A', '0C3A6A785CA9278C15A49C7A4684F513', '2023-79', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '957E7C3D1E46E30C5931E5A35BC5242A', NULL, '2023-07-31 10:48:01.285000', '2023-07-31 10:48:28.307000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'BB8BB1B697E2C5AA0B5CD53E73DE173B', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('4D0D093DB2B22524499302D5E34637C6', '0C3A6A785CA9278C15A49C7A4684F513', '2023-40', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '3BE2C84E7F565274B6BF17E84A0635C6', NULL, '2023-07-31 10:48:01.281000', '2023-07-31 10:48:28.384000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '408246CD33AC0E8EB06AFFE19F2765A5', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('4D184A4B03B974482882F408AAC7C870', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-143', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '0FFDBA2591863E30BA8B93A51AEF0D95', NULL, '2023-07-31 10:47:07.579000', '2023-07-31 10:48:29.117000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'BD2F97CCA5A247F176F31FC072371F8C', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('4D366A7D682A292C196923BD86DAA2F8', '2D0CCE1906B4294DEA07CD366E814489', '2023-176', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '9B4233F3A2B0367090B5C8886F851D7E', NULL, '2023-07-31 10:47:40.134000', '2023-07-31 10:48:28.650000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '68B70CEAB31D76BCA307B3E2AF88A8AD', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('4D849D80BEECBC55402DF90DDD1BABA7', '2D0CCE1906B4294DEA07CD366E814489', '2023-221', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '324C20752DB15F17EB3167A8650F7930', NULL, '2023-07-31 10:47:40.140000', '2023-07-31 10:48:28.593000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '4042F13B1ED00DD2D44427440FB59BD9', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('4DB1862309BB5AE35883809D22CCB8F8', '0C3A6A785CA9278C15A49C7A4684F513', '2023-39', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '9DB36CA095CC01CFF4D1DAB0169E21A7', NULL, '2023-07-31 10:48:01.281000', '2023-07-31 10:48:28.386000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '3B42D5515C8195C311FB58B47E0BDCBC', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('4DD4A90A573ADEE554EB04D070549F3C', '2D0CCE1906B4294DEA07CD366E814489', '2023-282', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'D69668043D40BECC93C597EA56CE0E16', NULL, '2023-07-31 10:47:40.146000', '2023-07-31 10:48:28.509000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'C0C8A1C12E148B70F8399DB3FBDCF3EE', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('4DDC675DEB8B36A0F35F553198619D5A', '2D0CCE1906B4294DEA07CD366E814489', '2023-261', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'A7C1096170E75A61BEB07BDB53FB145E', NULL, '2023-07-31 10:47:40.145000', '2023-07-31 10:48:28.526000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '6570D0842954C494904C5FE684D87ED8', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('4DF3402D1AA4B0D09A4736EC1DFDCE95', '0C3A6A785CA9278C15A49C7A4684F513', '2023-210', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'FC9E2119B19BBC71387668E00CB4423F', NULL, '2023-07-31 10:48:01.299000', '2023-07-31 10:48:28.101000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'D36FDC75522715F0D39905C844243B1B', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('4E5248214FB3BD491753CD73D638675C', '2D0CCE1906B4294DEA07CD366E814489', '2023-280', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '727D6C75FF1292EE18D7864188D7B092', NULL, '2023-07-31 10:47:40.146000', '2023-07-31 10:48:28.510000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'F7007BFECEE6E012C969F1A51C87BF85', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('4F787B15D2C773900A9534C3EC8BD73A', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-53', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '30EC5BF6B8BB9F5B300F4D41074E5846', NULL, '2023-07-31 10:47:07.570000', '2023-07-31 10:48:29.272000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '26E0DD373C266836E4F9BE11AF1FC85B', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('4F93C654B4594D608DB2DDF2371C19AA', '0C3A6A785CA9278C15A49C7A4684F513', '2023-181', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'DB8D8F6AB259D8646B4443F57EAB63D1', NULL, '2023-07-31 10:48:01.296000', '2023-07-31 10:48:28.147000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'A9428BE17E023A75995ABFF31F22EDC2', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('4FCCA5D97939EB59ACABD4BD541E362E', '0C3A6A785CA9278C15A49C7A4684F513', '2023-121', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'C19906433F342610962A6A5360453E76', NULL, '2023-07-31 10:48:01.290000', '2023-07-31 10:48:28.224000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'FD93EE8D63CE09A600C0FCB519814FC6', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('504118884D7F74869513DB7F1C26738F', '0C3A6A785CA9278C15A49C7A4684F513', '2023-161', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'B8BDABD51CAE6DBE37C66DFFA4DFB128', NULL, '2023-07-31 10:48:01.294000', '2023-07-31 10:48:28.170000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '425E3CBA9098C12AE76115EAF7A955B6', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('5065AD22CE4637304BB6C0DEC1B081CC', '2D0CCE1906B4294DEA07CD366E814489', '2023-220', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '31CAC5167F5B112D83EEC9826790BB4F', NULL, '2023-07-31 10:47:40.140000', '2023-07-31 10:48:28.594000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'F5177767B194344852A05B53A424EB1C', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('507D11C9672FDE8455967C563BE9E2EE', '0C3A6A785CA9278C15A49C7A4684F513', '2023-89', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'C8350F5D267761BDEE5CAA36692129D6', NULL, '2023-07-31 10:48:01.286000', '2023-07-31 10:48:28.289000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'D733361F3DCA7774ED106DAC7BE4F0CB', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('50960243B795C51D446FE407A0649C03', '2D0CCE1906B4294DEA07CD366E814489', '2023-110', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '549105BEA322B83DA327097E52F650E8', NULL, '2023-07-31 10:47:40.125000', '2023-07-31 10:48:28.741000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '16FBA9AEAE9CC28507F2CEC816FEA7C6', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('50CFCB312E1CC49A52F2BEDFB6689029', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-283', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'C8EE298B77A70429A5150E81906BCDBD', NULL, '2023-07-31 10:47:07.594000', '2023-07-31 10:48:28.931000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '29A00DBD64F7C2F2F8FC09758D9E4E83', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('5144F4A937D6DE106221FDCBA0984E87', '0C3A6A785CA9278C15A49C7A4684F513', '2023-284', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'AD6329C2591BD46DFB39428163C6319D', NULL, '2023-07-31 10:48:01.306000', '2023-07-31 10:48:27.979000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'E57136BE4AB39F4112BA849CBF383D78', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('520D6D59E39A2FF5471023A0229026B1', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-97', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'FC330447066D9309404B33E8ADC10CCF', NULL, '2023-07-31 10:47:07.575000', '2023-07-31 10:48:29.197000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '9453168A7649310CF37E0622D11301B5', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('5296CC9F5AA1EFC4CCA7DA78910EBBB3', '0C3A6A785CA9278C15A49C7A4684F513', '2023-241', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '2BD58E88882BCD209F70327D49B4C770', NULL, '2023-07-31 10:48:01.302000', '2023-07-31 10:48:28.050000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '2D3FA46940466147EA421798D3C86C8D', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('52E7C1E4BA7F1A31538C1510E09D6019', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-34', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'A1CAA1F037F8956AB5CBF55054AD58A5', NULL, '2023-07-31 10:47:07.568000', '2023-07-31 10:48:29.300000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'A6A439E48BE248D58E5DD21ED7B87A38', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('530EE23A88ED2A24B4D0C970969508D3', '2D0CCE1906B4294DEA07CD366E814489', '2023-74', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'E3B43D80F7E4EA4FC684470CD5EE5349', NULL, '2023-07-31 10:47:40.121000', '2023-07-31 10:48:28.783000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '3A06730BFF1F1BD5F5A2E2421003F5EC', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('546AE6B7C79CD1E53B2A28BDD9233CEC', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-58', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '82688923679D1080BB3BA8BC9C41960D', NULL, '2023-07-31 10:47:07.571000', '2023-07-31 10:48:29.257000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '140DBFC962A0F23514D60AA16AD05EC2', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('55902DD51B4040AB1F2BBBFA8CC38251', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-230', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'A94671F1FD2735B8945BA33598907D49', NULL, '2023-07-31 10:47:07.588000', '2023-07-31 10:48:29.005000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '83C79A7DD041BAC3B55E61FD3A79E2F8', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('55A0FE718DE7357A3E2FBDFAB90504B9', '2D0CCE1906B4294DEA07CD366E814489', '2023-232', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '65446B46775A6D02899C6FB05CA077B2', NULL, '2023-07-31 10:47:40.142000', '2023-07-31 10:48:28.573000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '4837FF83A00B888F18EAF7C7B71B37B3', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('55DC5D3A0060446AA37F03DCF2892AD7', '2D0CCE1906B4294DEA07CD366E814489', '2023-143', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '0FFDBA2591863E30BA8B93A51AEF0D95', NULL, '2023-07-31 10:47:40.130000', '2023-07-31 10:48:28.694000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'BD2F97CCA5A247F176F31FC072371F8C', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('568E5CA1C302228D4E963872989E2D6A', '2D0CCE1906B4294DEA07CD366E814489', '2023-223', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '9A27D36CE56A1DE215427C84AFFD56DF', NULL, '2023-07-31 10:47:40.141000', '2023-07-31 10:48:28.581000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'E21FA51D014E2A3DE8EA1D0B2C38B3A7', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('57320BD8B499E2DFEA85EDF48CF2EC83', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-282', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'D69668043D40BECC93C597EA56CE0E16', NULL, '2023-07-31 10:47:07.594000', '2023-07-31 10:48:28.932000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'C0C8A1C12E148B70F8399DB3FBDCF3EE', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('575DC09C3C007B75BAA093CA79EC8E64', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-22', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '69F44F0F851EB16EE4344C62D56E0E85', NULL, '2023-07-31 10:47:07.567000', '2023-07-31 10:48:29.315000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '2C8C8B098FD84D299CECDE2F38EDF2F7', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('5776818E7F5ED9D8B8D45260D52F3078', '0C3A6A785CA9278C15A49C7A4684F513', '2023-255', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '35A2E51AF2F26D64D66C842F2CBC7E6A', NULL, '2023-07-31 10:48:01.303000', '2023-07-31 10:48:28.027000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '417DBAEE228171AC8960DFAD29BD1DA1', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('5810C16F0AF9AF7C08DF870DB22C08EF', '0C3A6A785CA9278C15A49C7A4684F513', '2023-24', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000003, '188C636C6F4FBBF31943E68A1CF8721D', NULL, '2023-07-31 10:48:01.280000', '2023-07-31 10:49:52.192000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '0153FC2825A5A08FB29C5C4214B7BAF3', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('5832D9F2570768B05EFF39BD0C8E510B', '2D0CCE1906B4294DEA07CD366E814489', '2023-136', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'B847617D81AED8A8D6A8DA66D26181EC', NULL, '2023-07-31 10:47:40.129000', '2023-07-31 10:48:28.706000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'CAB9D4B1091E5A54A0C7F752C8179F8E', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('5848D579EE0BB179A6CBD8B8DE7E6FC2', '2D0CCE1906B4294DEA07CD366E814489', '2023-92', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '992D57594924354928F363021878FCB5', NULL, '2023-07-31 10:47:40.123000', '2023-07-31 10:48:28.762000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'A58129D6B69B2594B022DB71CDD84340', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('58BBAC2C5CF9C8B08A66F06ED20E187C', '2D0CCE1906B4294DEA07CD366E814489', '2023-167', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'C643E3331628784CB9CEE1683A28B1E6', NULL, '2023-07-31 10:47:40.133000', '2023-07-31 10:48:28.664000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '61DD41374AED4037F11F643CCD06D4A6', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('58DC36FD7E90E1CC6E84D2A2D162DC75', '2D0CCE1906B4294DEA07CD366E814489', '2023-7', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '50DF58A897B4324BE82DA5246532651C', NULL, '2023-07-31 10:47:40.112000', '2023-07-31 10:48:28.882000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '2681C686C9AF1FC28E9E3CE49165815F', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('58F49BF31A9250F37A05C7BCF5C40EA5', '0C3A6A785CA9278C15A49C7A4684F513', '2023-82', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '003E255556C77D45FCF55105ECCDFEC3', NULL, '2023-07-31 10:48:01.286000', '2023-07-31 10:48:28.291000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'E33A60413D4CBE7ABB66B55806F3AB04', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('5915AD93CDDBA0B5891048EBE6C004B6', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-268', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'B7C02C817D66BEEC931A4551F9B0BD16', NULL, '2023-07-31 10:47:07.593000', '2023-07-31 10:48:28.948000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'C10EBBAC0D98B9C98CEBF177D76F6B7E', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('597DE45C944E29458BC02D0A46705E6D', '2D0CCE1906B4294DEA07CD366E814489', '2023-104', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '6E7264CC68CEB2AEDFCEEAA1F6F064D2', NULL, '2023-07-31 10:47:40.124000', '2023-07-31 10:48:28.750000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'D12C7357A8C98DA1546ADB5619AF0816', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('59ED7314A621AE738942DA4B893C2934', '0C3A6A785CA9278C15A49C7A4684F513', '2023-13', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '46D7CFC4C366053CFE73160DDCA57083', NULL, '2023-07-31 10:48:01.278000', '2023-07-31 10:48:28.439000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '1FD8C5597443ADAADB8EDCD34F415041', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('5A5E613649CFA10BCF8CB17DF27AF3EE', '2D0CCE1906B4294DEA07CD366E814489', '2023-162', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '08495DDB22164C7AE13751A804B7BCBB', NULL, '2023-07-31 10:47:40.133000', '2023-07-31 10:48:28.666000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '8992CC1473F206A9AF2A7D19D3CA607A', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('5A83860A4DC6C6BE17F4F963BB96D9A0', '0C3A6A785CA9278C15A49C7A4684F513', '2023-61', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'A60FF615C22CBC24480FE66D64AB9CE1', NULL, '2023-07-31 10:48:01.283000', '2023-07-31 10:48:28.345000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'FA161FC692BC319CF33BDC12EE464A44', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('5A920CFD70512893FD27B8F10B5BD292', '0C3A6A785CA9278C15A49C7A4684F513', '2023-271', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'EC49044E5BB18983D3CB38198A87B788', NULL, '2023-07-31 10:48:01.304000', '2023-07-31 10:48:28.009000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '57506D7AD90CC1959B679B5C052330F1', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('5B257A0AA50BE95D2939FD8EDA4F3A3F', '2D0CCE1906B4294DEA07CD366E814489', '2023-290', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '0E5F3FB4413CA59D39E75C631CE4C37C', NULL, '2023-07-31 10:47:40.148000', '2023-07-31 10:48:28.490000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '62ADDBBF74B1594BBDE9DC171CA37E5B', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('5B3093301608973BC541C7E8026D0B05', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-306', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '0D061D86DAA0F1DF66897969CF6F7C2C', NULL, '2023-07-31 10:47:07.596000', '2023-07-31 10:48:28.906000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'A5CE29A68D6BAE669B8B90D13097482A', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('5C0F79CD2636A675B2ECE14E6AFA3AF2', '0C3A6A785CA9278C15A49C7A4684F513', '2023-209', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '326C54A32DBF5989F5A795FE176210AD', NULL, '2023-07-31 10:48:01.299000', '2023-07-31 10:48:28.102000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '6CE08406ADF94496FB0D70302A1DFF24', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('5C26D7C1A61F0A05F92DE03221B22F56', '2D0CCE1906B4294DEA07CD366E814489', '2023-267', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'F47CF872BEA321F811729A8C98281860', NULL, '2023-07-31 10:47:40.145000', '2023-07-31 10:48:28.527000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'CCB756416BE9F5104EF75E6A02116A69', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('5C7C93D69F128253196EA0A6CE2702A0', '0C3A6A785CA9278C15A49C7A4684F513', '2023-54', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '54B9523A295EFC6442F682CED7CCDB87', NULL, '2023-07-31 10:48:01.283000', '2023-07-31 10:48:28.346000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'FC96F2B5E2E36DD87277C4131587A812', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('5C94DEFCB40DDC23F9E9BF49E969CAB0', '2D0CCE1906B4294DEA07CD366E814489', '2023-200', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '3427DBA7EE6BEBFC195773B4DEFD5754', NULL, '2023-07-31 10:47:40.138000', '2023-07-31 10:48:28.620000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'BF52924F525FB8DEE06ECF636D4754AD', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('5CA600C61995C64975CAFB711EDAEC56', '2D0CCE1906B4294DEA07CD366E814489', '2023-211', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '51CBC56F9EF3D1D58A3540C970A5BCDA', NULL, '2023-07-31 10:47:40.139000', '2023-07-31 10:48:28.606000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '212DF79B7253ABE12A07E2DB0B6FEC7B', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('5CBC8F5BCC5118B9652E021C8A66EBF4', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-6', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '2CB71033C61D20A7FA8ECC6B80853ADD', NULL, '2023-07-31 10:47:07.565000', '2023-07-31 10:48:29.331000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '85CB4496B90A2D85BC3B1887F9EE949E', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('5CCB22A6179CE6CAEC7DA2A7A99B3748', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-76', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '001DA6ED9E852868B0183FC842C0BE05', NULL, '2023-07-31 10:47:07.573000', '2023-07-31 10:48:29.221000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'B1ED5A81216B99FB8320D4A3292065D7', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('5E01C21794CDD1308352A9A496391FD3', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-276', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '5071394CC2C1208525422BFB15DC5BA5', NULL, '2023-07-31 10:47:07.594000', '2023-07-31 10:48:28.933000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'B1520FA233A057C9F6F3520BCB7DFAEF', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('5E0A9A4EC30E913B20532556EA3FE2C0', '2D0CCE1906B4294DEA07CD366E814489', '2023-192', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'E2276C2F51AC4D297AF15E0A42D0C948', NULL, '2023-07-31 10:47:40.137000', '2023-07-31 10:48:28.625000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '9BE3144DDBBF93D6E46401A94C3A1E3C', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('5E65B6E318ABA2BD42972EF7B5DFB372', '2D0CCE1906B4294DEA07CD366E814489', '2023-161', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'B8BDABD51CAE6DBE37C66DFFA4DFB128', NULL, '2023-07-31 10:47:40.132000', '2023-07-31 10:48:28.681000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '425E3CBA9098C12AE76115EAF7A955B6', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('5F0CAF2B486D05B231926FC0FAC98348', '2D0CCE1906B4294DEA07CD366E814489', '2023-125', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'CA6B89067A22D1738D82926AEF34EFBF', NULL, '2023-07-31 10:47:40.128000', '2023-07-31 10:48:28.721000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'F80C2ADC4B9D5C1374E0071183116BED', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('5F16A6B903775CAC1FF713F9DED8CF2F', '2D0CCE1906B4294DEA07CD366E814489', '2023-299', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'FE0B9D1F7FC439A17ED60FD38D6C0510', NULL, '2023-07-31 10:47:40.149000', '2023-07-31 10:48:28.483000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'B54FE40FC9817DEF43ACAA5153E9CC1E', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('5F50EA60450D1A8BA92827E6AC6A81B6', '2D0CCE1906B4294DEA07CD366E814489', '2023-203', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'BC31D1D0D4E0157465F78B0E34273246', NULL, '2023-07-31 10:47:40.138000', '2023-07-31 10:48:28.621000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '093AF89D5A370B124D91C9EB2B3D2DA7', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('5F7F898ADC1DA07C380A087B0E54F2F9', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-115', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'F79049D4173B88404FF493DF24740269', NULL, '2023-07-31 10:47:07.576000', '2023-07-31 10:48:29.179000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '76CECAC94E20124D7965B0429048D0CE', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('5FE3F18FDE50AADFEC1959CBC8FC18F4', '2D0CCE1906B4294DEA07CD366E814489', '2023-258', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'C04CD3413ECCE621692DDED9D0F03504', NULL, '2023-07-31 10:47:40.144000', '2023-07-31 10:48:28.545000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '5DD1453AE1497DD534D22202089F3CB2', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('6014E65CBED620C36C66CA485449D4B4', '0C3A6A785CA9278C15A49C7A4684F513', '2023-187', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '388F10A1532BFBEB625D9378EBAE822E', NULL, '2023-07-31 10:48:01.297000', '2023-07-31 10:48:28.137000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '441F1944A1166535AC0B67D99605006D', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('604493DC3BAE750FEB619553C0C9854D', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-94', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '76E0F4A2CA14954691D9D02FD6BD8D8E', NULL, '2023-07-31 10:47:07.574000', '2023-07-31 10:48:29.214000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'CE05B027F8070409D89EC6C60B0F4515', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('605E5F68B90BF0AB2ED0676707161912', '0C3A6A785CA9278C15A49C7A4684F513', '2023-177', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'E5A0A98262369F1D3B6865B479F97F87', NULL, '2023-07-31 10:48:01.296000', '2023-07-31 10:48:28.149000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'E10A3987BB6EA27AC9386719459220F9', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('60805E6877D31FB77A2E78570EA54FEF', '2D0CCE1906B4294DEA07CD366E814489', '2023-71', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '0D7CEAACEF0622616B8701A8C13C0E1C', NULL, '2023-07-31 10:47:40.120000', '2023-07-31 10:48:28.798000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'C9AC95761DE160FDFD28DF3F97AC5E69', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('60C2E1CC26000588F1EB3840DEEB509E', '2D0CCE1906B4294DEA07CD366E814489', '2023-80', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '04169BFDF0D70201B6B78D6CA4FD8969', NULL, '2023-07-31 10:47:40.121000', '2023-07-31 10:48:28.784000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'E0259D72B0DB14C9CDA7AC67DFCA7F71', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('60C8E29E406E340155B92F06A08555BF', '0C3A6A785CA9278C15A49C7A4684F513', '2023-298', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '68CF5D3A2E89FCF7B917CEE87B9F6C41', NULL, '2023-07-31 10:48:01.307000', '2023-07-31 10:48:27.953000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '27C3A918683F2820B7FF075D6006F5A9', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('60D65C408716661E606A3B0A920CBD92', '0C3A6A785CA9278C15A49C7A4684F513', '2023-95', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '0F6C88767D431D6772A2C5EDADC581EB', NULL, '2023-07-31 10:48:01.287000', '2023-07-31 10:48:28.277000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'FA337060247C702BEC9E505210C505B5', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('60E0DB5794342069F0BA19901AFD0E36', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-79', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '957E7C3D1E46E30C5931E5A35BC5242A', NULL, '2023-07-31 10:47:07.573000', '2023-07-31 10:48:29.226000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'BB8BB1B697E2C5AA0B5CD53E73DE173B', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('6127C6E9C2D73E2099A15F248570117D', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-223', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '9A27D36CE56A1DE215427C84AFFD56DF', NULL, '2023-07-31 10:47:07.587000', '2023-07-31 10:48:29.015000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'E21FA51D014E2A3DE8EA1D0B2C38B3A7', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('61B40E882A9C342520A917FC47672A0C', '2D0CCE1906B4294DEA07CD366E814489', '2023-175', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'FBD4275CF105D359B65E0F5C8F957AAE', NULL, '2023-07-31 10:47:40.134000', '2023-07-31 10:48:28.651000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'B49588C36A52187D5EC61F945C8CB7E2', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('61D8A40768B66AB8A828B4305A41986D', '2D0CCE1906B4294DEA07CD366E814489', '2023-226', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '40A536F4867E3BA8AD82BF8926CA247D', NULL, '2023-07-31 10:47:40.141000', '2023-07-31 10:48:28.583000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '74F4E0154662F4DF207FAA77D45CB9B3', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('62828D2FE877D044241D03032F5362F7', '0C3A6A785CA9278C15A49C7A4684F513', '2023-301', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '12A7CFD901662872E873226B564C3E8B', NULL, '2023-07-31 10:48:01.307000', '2023-07-31 10:48:27.954000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '52F6A4A81AC1B97C28E3951361354F52', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('632D5A4D1380A207ED8CEF11017E68DA', '2D0CCE1906B4294DEA07CD366E814489', '2023-268', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'B7C02C817D66BEEC931A4551F9B0BD16', NULL, '2023-07-31 10:47:40.145000', '2023-07-31 10:48:28.529000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'C10EBBAC0D98B9C98CEBF177D76F6B7E', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('637C8A9B18EBC1EB3DE28B4BDF0EC3C5', '2D0CCE1906B4294DEA07CD366E814489', '2023-166', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '562546792A299C6975CC1DED86F8760A', NULL, '2023-07-31 10:47:40.133000', '2023-07-31 10:48:28.667000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '91B17DB6DDD243590BED73EE0255634F', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('6389DC9A2E32A201F31D7CC4A310AB69', '0C3A6A785CA9278C15A49C7A4684F513', '2023-297', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'FA0B8F9F1D121B99C4A77813C33C15A5', NULL, '2023-07-31 10:48:01.307000', '2023-07-31 10:48:27.956000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'D6CC2DCB8FDC54994D316379614EA65A', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('64420AF4C5237F776BE62786A773D11E', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-196', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '5F4DEE334FDBB160D5514C28C11498FC', NULL, '2023-07-31 10:47:07.584000', '2023-07-31 10:48:29.055000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '047C101A9EE97329CBC04CEA9AD970E0', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('649D3E61B123080CAC2957FC5B472D17', '0C3A6A785CA9278C15A49C7A4684F513', '2023-166', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '562546792A299C6975CC1DED86F8760A', NULL, '2023-07-31 10:48:01.294000', '2023-07-31 10:48:28.171000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '91B17DB6DDD243590BED73EE0255634F', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('64EA5936BCDB6AC0A8BF2B8725547071', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-64', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '929316384A88FFA0EAA76D8148B9EB9E', NULL, '2023-07-31 10:47:07.572000', '2023-07-31 10:48:29.242000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'F0C2513F980F9255D083C0105FD8F389', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('65279C950CDF7B021382D192D7EAF288', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-16', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'AD24FD7075B41CBB9BF4383A90274FF7', NULL, '2023-07-31 10:47:07.567000', '2023-07-31 10:48:29.317000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'B1EDBEAAEB81690DC1F8CEDA490A6496', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('652E9EBB8351B219E4724B7B3143B5E2', '0C3A6A785CA9278C15A49C7A4684F513', '2023-116', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'B944C8CF137C1BD654B53C0C44C16E28', NULL, '2023-07-31 10:48:01.289000', '2023-07-31 10:48:28.242000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'D05E79C3429A50966118BE02BC638ECE', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('653FA677A2CB20C8634FA36467AC2800', '2D0CCE1906B4294DEA07CD366E814489', '2023-217', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '76876DF3B73C9DC25BD5A3C489B870B7', NULL, '2023-07-31 10:47:40.140000', '2023-07-31 10:48:28.596000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'F685E213F1D2B242C6AEFC3E9A7A0E43', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('65CF3CE368BD1DB0F059BAF1A7A3AD75', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-24', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '188C636C6F4FBBF31943E68A1CF8721D', NULL, '2023-07-31 10:47:07.568000', '2023-07-31 10:48:29.302000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '0153FC2825A5A08FB29C5C4214B7BAF3', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('65CF76E3B313755187544DEAE1A19100', '0C3A6A785CA9278C15A49C7A4684F513', '2023-123', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'F130A2816110F5102862D197D55B0ED6', NULL, '2023-07-31 10:48:01.290000', '2023-07-31 10:48:28.225000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '14F3AE1D98C921892E7556CEC0E1D5E8', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('65DFD6F46E175E4A896E139B791959CD', '2D0CCE1906B4294DEA07CD366E814489', '2023-73', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '27EC059B688439EFA60A2FF3826B0DF3', NULL, '2023-07-31 10:47:40.120000', '2023-07-31 10:48:28.800000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '11F072A23F7504E99B2CBE7D86675974', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('6659E8B85A10A9FC14137C33FF6468D0', '2D0CCE1906B4294DEA07CD366E814489', '2023-90', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '285EC25292741B7BCBDA85094738D62B', NULL, '2023-07-31 10:47:40.122000', '2023-07-31 10:48:28.775000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '15C1DD0E1A5978B836A70E36C304E701', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('66CA7E8BDEA417E112C4CCC3E7079C51', '0C3A6A785CA9278C15A49C7A4684F513', '2023-292', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'D1C5B72F629280C20F2A5A0D34BA62AA', NULL, '2023-07-31 10:48:01.306000', '2023-07-31 10:48:27.980000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'E816836E3C6FFAA863E517A6E0D232A8', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('66FDE4ADF0CA9846CEAA05A2C979DC8B', '0C3A6A785CA9278C15A49C7A4684F513', '2023-182', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '96D30968557CAA48D1FBC7B75CA9A441', NULL, '2023-07-31 10:48:01.297000', '2023-07-31 10:48:28.139000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '920EC32E9795DF1DC84E2B3D369C740A', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('67331924DC935276C13BA2950C9D7275', '2D0CCE1906B4294DEA07CD366E814489', '2023-27', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '71DE64751E61729794A9AA69AE88F93E', NULL, '2023-07-31 10:47:40.114000', '2023-07-31 10:48:28.855000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '06CF715926E2C2BEF9F9064870665C56', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('674C18168AB27D8F6F17917D4EB6F096', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-3', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'B7B18BFA35EC7378366930EA8B8CB723', NULL, '2023-07-31 10:47:07.564000', '2023-07-31 10:48:29.334000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'BA3F19842963EC1BC0A8E0A9704958F3', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('67E6C9DBCC632C7B8DA648D772719EC5', '2D0CCE1906B4294DEA07CD366E814489', '2023-271', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'EC49044E5BB18983D3CB38198A87B788', NULL, '2023-07-31 10:47:40.146000', '2023-07-31 10:48:28.512000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '57506D7AD90CC1959B679B5C052330F1', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('6800B21E94464043CB461996DA48EDD6', '0C3A6A785CA9278C15A49C7A4684F513', '2023-160', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'B0F7E7A30B69FB4517498A65C157B28D', NULL, '2023-07-31 10:48:01.294000', '2023-07-31 10:48:28.173000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'C4D779327480C269164D1555FC10FD2B', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('681F0169CB8A23D8E962F95A4520F6EB', '0C3A6A785CA9278C15A49C7A4684F513', '2023-202', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'C745119610CC803D71CCE0A793AEBE45', NULL, '2023-07-31 10:48:01.299000', '2023-07-31 10:48:28.103000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'D2266C3BB076FDD424D5126EF0E76560', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('68359437BE0099113525E0C2864F00C0', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-204', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '087FAC57AD05FF556D57B4AC13A82605', NULL, '2023-07-31 10:47:07.585000', '2023-07-31 10:48:29.041000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'F3A97240E692781B0BC108267618D75E', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('688BCDFC0A74EE1EB8F443034FA07DB9', '0C3A6A785CA9278C15A49C7A4684F513', '2023-107', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'F3B4A545537EC9F9292686CAD5671CBB', NULL, '2023-07-31 10:48:01.288000', '2023-07-31 10:48:28.265000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '1C50B41A7A1F5D647B1079C99882B316', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('68CB423624C18BA1999D0173A55CEA27', '2D0CCE1906B4294DEA07CD366E814489', '2023-210', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'FC9E2119B19BBC71387668E00CB4423F', NULL, '2023-07-31 10:47:40.139000', '2023-07-31 10:48:28.607000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'D36FDC75522715F0D39905C844243B1B', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('6943396ADAF8A3BB592794A9A3BDA764', '2D0CCE1906B4294DEA07CD366E814489', '2023-183', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '4C38AF55287ED107CF92DB37E3D8BA76', NULL, '2023-07-31 10:47:40.134000', '2023-07-31 10:48:28.653000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'ADBAEDFAB65674AF3964F29C547E4752', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('696B5D4EB8B74E6DAA275488F5AE3077', '2D0CCE1906B4294DEA07CD366E814489', '2023-140', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'F5C89F20B344A2B6C83481ECFADA1E19', NULL, '2023-07-31 10:47:40.129000', '2023-07-31 10:48:28.707000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '09FE5AB4976649B129475F49949A5BD9', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('69A98DFCBB49510F25D4BC863AEBD7C9', '0C3A6A785CA9278C15A49C7A4684F513', '2023-303', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '6DE826B0BE68B92E0BF2AC4A26EEA53A', NULL, '2023-07-31 10:48:01.307000', '2023-07-31 10:48:27.958000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '7F7774A85372E997AEE3BE47120C71F5', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('69D96748302FFADFCE6D6E1E6B25C04F', '0C3A6A785CA9278C15A49C7A4684F513', '2023-131', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '771F5DC65163B81718DC1FB2BED0315B', NULL, '2023-07-31 10:48:01.291000', '2023-07-31 10:48:28.214000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'F386C2D3F18AABC714FEB90D3535A947', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('6A5DCAA6D3677F1D268D89A0753B9431', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-302', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'E0B3F8233CCC966FE8893ADD2F33247E', NULL, '2023-07-31 10:47:07.596000', '2023-07-31 10:48:28.907000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '01A4C814AF95BD8DBC17EF090E7C7A33', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('6AD54563B527FC6EC6FBEFCC6FFEB846', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-41', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '8E7CF6A945E9C8F6CABC6DDEE5AFE9F0', NULL, '2023-07-31 10:47:07.569000', '2023-07-31 10:48:29.286000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'DEF28AAC265F88412F2600102C2CA032', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('6AFF3225B8B67FA452B5A671B1863674', '2D0CCE1906B4294DEA07CD366E814489', '2023-225', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '7FE110DD5F76F85D120FBC39877A1A70', NULL, '2023-07-31 10:47:40.141000', '2023-07-31 10:48:28.584000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'A75EC4A9FB00A251BA25A20ADB8146E8', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('6B3BB8A332450707D55772F3BB53FC71', '0C3A6A785CA9278C15A49C7A4684F513', '2023-84', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '7E9455595D42D56D113D23D4ACDB92AA', NULL, '2023-07-31 10:48:01.286000', '2023-07-31 10:48:28.293000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'A57127B45C79C2FDFBC292B7DD63F995', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('6B701EAE3558B8F13764C15C37D397B1', '0C3A6A785CA9278C15A49C7A4684F513', '2023-10', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'E0F74C9F4E566EE45C969150222827B1', NULL, '2023-07-31 10:48:01.278000', '2023-07-31 10:48:28.441000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '4ACC2DC19AA20A49A248ABB22D109828', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('6BA57CD59290DC3B9CF956F262CA8185', '0C3A6A785CA9278C15A49C7A4684F513', '2023-128', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '91DC27A3071A069E2BED893783C9B6BB', NULL, '2023-07-31 10:48:01.290000', '2023-07-31 10:48:28.228000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '6C51A3F77CCF204F72E668DDF2EB0797', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('6C39369CBDA721C616266273D1328D69', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-185', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'FD9BD9EE2DF8E911F610132C24176680', NULL, '2023-07-31 10:47:07.583000', '2023-07-31 10:48:29.069000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '1C93A3BD092AB5E947A1D770C5B6788A', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('6CC65599DF07618DC963B6B9768DA7FE', '0C3A6A785CA9278C15A49C7A4684F513', '2023-261', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'A7C1096170E75A61BEB07BDB53FB145E', NULL, '2023-07-31 10:48:01.303000', '2023-07-31 10:48:28.028000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '6570D0842954C494904C5FE684D87ED8', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('6CE3402B196B6E2DE3FC3A304A827D7D', '0C3A6A785CA9278C15A49C7A4684F513', '2023-259', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '75A5E3DF82CF537CDE529498D3FA6BA4', NULL, '2023-07-31 10:48:01.303000', '2023-07-31 10:48:28.029000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'FCA1AECEAAF26339F7A2AA34B90FF1FD', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('6CEE7DA7CFD4FA280C33B5A85333D091', '2D0CCE1906B4294DEA07CD366E814489', '2023-152', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '312DC238724F4C390F8225A944DCA3C2', NULL, '2023-07-31 10:47:40.131000', '2023-07-31 10:48:28.690000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'A564F66587C257B10C4187D93D50BF7E', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('6D4AEBE9922DB68C3044A74E60A0CA38', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-108', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '5370268D31F1DC259151EDADCDB1EEFC', NULL, '2023-07-31 10:47:07.576000', '2023-07-31 10:48:29.181000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '0772E89A997392504BA0E48F43C2167C', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('6D794A3369CAC5E0C075D4176AD0D054', '0C3A6A785CA9278C15A49C7A4684F513', '2023-165', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '9B1778EC970A613A59C800154A2794CE', NULL, '2023-07-31 10:48:01.294000', '2023-07-31 10:48:28.175000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '8C9F793FB2EF55DEC54CC9E5A3D4427C', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('6DA1864BB3C544DDFBCD15A0F1E19A03', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-165', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '9B1778EC970A613A59C800154A2794CE', NULL, '2023-07-31 10:47:07.581000', '2023-07-31 10:48:29.090000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '8C9F793FB2EF55DEC54CC9E5A3D4427C', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('6E8505ED52046B2DE46EA5EF0F12C25D', '2D0CCE1906B4294DEA07CD366E814489', '2023-18', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '5A86FEBFFD2CB3265BA5227C5EA1E52C', NULL, '2023-07-31 10:47:40.113000', '2023-07-31 10:48:28.868000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '658785FB162184C754830599739B52E9', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('6E855C0254CE3361BA67DE64E5862864', '2D0CCE1906B4294DEA07CD366E814489', '2023-44', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '302D95D1FF5721F441000863AB41418D', NULL, '2023-07-31 10:47:40.116000', '2023-07-31 10:48:28.832000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'D3D6C58A66D197BD9253A9ED5E9FFCF3', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('6ECA3DE7E071F681D635937D47F5D593', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-252', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'BE2C70B284EECA0B3F2AF42C30F81F37', NULL, '2023-07-31 10:47:07.591000', '2023-07-31 10:48:28.964000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '36167CDA5B7A1D9706D363372F0E6A0B', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('6EE4739436AE0462F8EA89B7C6309489', '0C3A6A785CA9278C15A49C7A4684F513', '2023-246', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '171CC9513B9C34F6D4A64398C621738A', NULL, '2023-07-31 10:48:01.303000', '2023-07-31 10:48:28.031000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '41E12876547C70FDF1A2E35C59966014', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('6F072B56198970190315D145F9558F19', '0C3A6A785CA9278C15A49C7A4684F513', '2023-122', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'DDB7E88C2CD12954F2DE30ED30D531DE', NULL, '2023-07-31 10:48:01.290000', '2023-07-31 10:48:28.230000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '51B0859F4A0B077A4BE74B555F3B1FC2', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('6F34621D881115D5DAC532BAA59DC8B2', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-274', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '2DE11F246833FB300D78AB8C830A7CBB', NULL, '2023-07-31 10:47:07.593000', '2023-07-31 10:48:28.949000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '3A2B62F1489DB928E92E54C544A52D12', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('6F37779E5F4EC073C59584E4EF198C53', '2D0CCE1906B4294DEA07CD366E814489', '2023-49', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '2D3604E244042362EC39D4DF37DC2CCB', NULL, '2023-07-31 10:47:40.116000', '2023-07-31 10:48:28.834000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '28796268E7DEA25601C2AF781609A8A4', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('6F3AA0EA31FCCA2AD06912589832B545', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-153', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'A75EE18CDF590F56F25CDD5EF2AF6A14', NULL, '2023-07-31 10:47:07.580000', '2023-07-31 10:48:29.103000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '8837B6D7CD012ADA4F84F47247F23D1A', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('6F4AE29221AEFD4401554AA6DC87C625', '2D0CCE1906B4294DEA07CD366E814489', '2023-24', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000007, '188C636C6F4FBBF31943E68A1CF8721D', NULL, '2023-07-31 10:47:40.114000', '2023-07-31 10:50:00.665000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '0153FC2825A5A08FB29C5C4214B7BAF3', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('6FA4D796E1F98E123F70AC7D0C167154', '0C3A6A785CA9278C15A49C7A4684F513', '2023-138', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '8F653788DE36924286CAD45446854CE7', NULL, '2023-07-31 10:48:01.292000', '2023-07-31 10:48:28.198000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'D00AC5558D3E852A0732319411A6F05C', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('7021CC327BAACBD00C8E6F8E3D1BBE30', '2D0CCE1906B4294DEA07CD366E814489', '2023-295', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '09D590B45FE82B68E03D566DEE54FF9B', NULL, '2023-07-31 10:47:40.148000', '2023-07-31 10:48:28.491000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '7E7271E2C8A4E2F8B63F5D0B17670B03', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('703DD25802D8F6C7ACBC9677301ECF9B', '0C3A6A785CA9278C15A49C7A4684F513', '2023-260', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '38CD1303A0368F2E42F6E93DAD30F501', NULL, '2023-07-31 10:48:01.303000', '2023-07-31 10:48:28.032000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '0DC4BABBB461A8537E20B09DA90E9479', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('70A3030CEED65DDB1A399E4A51518C29', '2D0CCE1906B4294DEA07CD366E814489', '2023-201', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '7977BFBD8EA33118223366A5EC9F7647', NULL, '2023-07-31 10:47:40.138000', '2023-07-31 10:48:28.622000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'F3F9B0B8D83D40486026300E8E657A5E', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('70CA0988DB5D24AFDB6979E96A57D7A9', '0C3A6A785CA9278C15A49C7A4684F513', '2023-253', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'C39857B394AAB253652A0842873D6E58', NULL, '2023-07-31 10:48:01.303000', '2023-07-31 10:48:28.033000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'E003E0E92644A355631C202982F4D4E3', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('716A00D123227E3715FA5737BD5CC2C3', '2D0CCE1906B4294DEA07CD366E814489', '2023-248', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'EB28E95D515A9514C2019354AFF95ACC', NULL, '2023-07-31 10:47:40.144000', '2023-07-31 10:48:28.547000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '72A9FDB7E84C747233919661975E75A4', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('71CCB4278B74344A3C550F0BAC59C128', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-66', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '57B90C2F76FD8C9190BBBFADB2C0761C', NULL, '2023-07-31 10:47:07.572000', '2023-07-31 10:48:29.245000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'A072639352D5B08234E29074C282161E', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('71E715A1A576C9B81818168935C22472', '0C3A6A785CA9278C15A49C7A4684F513', '2023-299', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'FE0B9D1F7FC439A17ED60FD38D6C0510', NULL, '2023-07-31 10:48:01.307000', '2023-07-31 10:48:27.959000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'B54FE40FC9817DEF43ACAA5153E9CC1E', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('71FFD36BCE3C354B85CA7DF6B912E013', '0C3A6A785CA9278C15A49C7A4684F513', '2023-3', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'B7B18BFA35EC7378366930EA8B8CB723', NULL, '2023-07-31 10:48:01.278000', '2023-07-31 10:48:28.442000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'BA3F19842963EC1BC0A8E0A9704958F3', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('7216BB302F1246D389DDDE1B13317F76', '0C3A6A785CA9278C15A49C7A4684F513', '2023-129', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'AE263ED5A22860A6C920C7AF0BC8FCA4', NULL, '2023-07-31 10:48:01.291000', '2023-07-31 10:48:28.216000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '5FCD8C4BEAAF9B3AC87F7FC2C24C568D', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('7228B63ED4FAF67DE5338CE867569888', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-140', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'F5C89F20B344A2B6C83481ECFADA1E19', NULL, '2023-07-31 10:47:07.578000', '2023-07-31 10:48:29.133000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '09FE5AB4976649B129475F49949A5BD9', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('724DE907E0F0AA082F99542630EE6334', '0C3A6A785CA9278C15A49C7A4684F513', '2023-254', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '8FDF894C7B04F0436763D6616C58BC74', NULL, '2023-07-31 10:48:01.303000', '2023-07-31 10:48:28.035000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'CFAFF96803F1EE99E58547151CB32C80', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('726D34805D5B5849BF1FEA12AD8B54E1', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-57', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'AA7247B244C6D3CEAA77A31B83ECC3DE', NULL, '2023-07-31 10:47:07.571000', '2023-07-31 10:48:29.259000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '72233687FC53B21127CD07F5945D4E7B', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('7273915C3B3713FB9DADFC9014F9A052', '2D0CCE1906B4294DEA07CD366E814489', '2023-163', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '7808AC1C170EF06D2E9239D8F0ABC083', NULL, '2023-07-31 10:47:40.133000', '2023-07-31 10:48:28.668000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '4477DFA6F472D29C22CEBB34AA511BAE', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('731856969CCA6361D1A0A24EAC76A4E5', '2D0CCE1906B4294DEA07CD366E814489', '2023-58', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '82688923679D1080BB3BA8BC9C41960D', NULL, '2023-07-31 10:47:40.118000', '2023-07-31 10:48:28.815000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '140DBFC962A0F23514D60AA16AD05EC2', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('73271364BD60A898B29045C8D8158D06', '0C3A6A785CA9278C15A49C7A4684F513', '2023-193', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '1E005CAF0BB21D933736BEC882BD608B', NULL, '2023-07-31 10:48:01.298000', '2023-07-31 10:48:28.123000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '2FFCFD0033AC8BF823A28F7E0E0122D8', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('734F1DED79F8216E13A7A0770F26913C', '0C3A6A785CA9278C15A49C7A4684F513', '2023-227', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '6E494F29387C7384A5F3AFA383BC6FA9', NULL, '2023-07-31 10:48:01.301000', '2023-07-31 10:48:28.068000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'B252FEFF9F4D86CA90C5DBD92B279283', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('73BE2754FFB75CB8461C8A304668BAB9', '0C3A6A785CA9278C15A49C7A4684F513', '2023-189', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'C0DF3A60F36D97118459D0B6A5A93711', NULL, '2023-07-31 10:48:01.298000', '2023-07-31 10:48:28.125000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '13F3B6AD037F6861684B910665AABB72', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('747CB976C321C7BD49CEC2E92141E078', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-114', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '74FA3BA27F56C75C2F8DE51633DD9A8C', NULL, '2023-07-31 10:47:07.576000', '2023-07-31 10:48:29.181000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'DB8DB8B9AE06F07A52DE419FB5CC0416', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('74C8566E8FB9A1342B019E2814A2435B', '2D0CCE1906B4294DEA07CD366E814489', '2023-23', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '8684B9C2AC39650B9E8DCB0AA17B2340', NULL, '2023-07-31 10:47:40.114000', '2023-07-31 10:48:28.858000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '9E8BF24D29DB8D79B2352727DB95D633', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('74E3C2E8704D4F61F11D1D667A3D0A36', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-95', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '0F6C88767D431D6772A2C5EDADC581EB', NULL, '2023-07-31 10:47:07.575000', '2023-07-31 10:48:29.199000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'FA337060247C702BEC9E505210C505B5', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('7588A794E27342E62051A172E77B411C', '0C3A6A785CA9278C15A49C7A4684F513', '2023-135', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'DC996126768A21BE1BEEDDE828EFE633', NULL, '2023-07-31 10:48:01.292000', '2023-07-31 10:48:28.200000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '42071BEE8DFA4A5E560769A75F02DC5D', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('7589A264BB37FF16CDE95BC4113EA9E7', '0C3A6A785CA9278C15A49C7A4684F513', '2023-167', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'C643E3331628784CB9CEE1683A28B1E6', NULL, '2023-07-31 10:48:01.295000', '2023-07-31 10:48:28.157000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '61DD41374AED4037F11F643CCD06D4A6', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('7652A1A4F4095CDE08A1A9A23AE8AB84', '0C3A6A785CA9278C15A49C7A4684F513', '2023-211', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '51CBC56F9EF3D1D58A3540C970A5BCDA', NULL, '2023-07-31 10:48:01.300000', '2023-07-31 10:48:28.085000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '212DF79B7253ABE12A07E2DB0B6FEC7B', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('7765AE2EED34B9772FC853486917B389', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-194', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '1E005CAF0BB21D933736BEC882BD608B', NULL, '2023-07-31 10:47:07.584000', '2023-07-31 10:48:29.056000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '2FFCFD0033AC8BF823A28F7E0E0122D8', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('7766CA1EA86C2726083FF0155C0599C2', '2D0CCE1906B4294DEA07CD366E814489', '2023-247', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'D1DB1B26DF582583FF7D44C268E1D6FA', NULL, '2023-07-31 10:47:40.144000', '2023-07-31 10:48:28.548000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'F6E4591DDA44988A1A9FBC737A9C7681', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('7797D7DA1F42419D538747DAA1A51B0C', '0C3A6A785CA9278C15A49C7A4684F513', '2023-172', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '5F491EF407715E9A92C85AE7F4C854D1', NULL, '2023-07-31 10:48:01.295000', '2023-07-31 10:48:28.159000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'BA8D4B634A124F19C37C3D7B241B04F4', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('7798683EBD5E1F10334F6AF78C48F589', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-291', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '30F9D23301542E75B7C88BA495BC3DD0', NULL, '2023-07-31 10:47:07.595000', '2023-07-31 10:48:28.919000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '2F377B7F1EA5C9EF9505A56478BDB12B', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('77A3C9E2A37B278768E7FBC5FE83091E', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-209', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '326C54A32DBF5989F5A795FE176210AD', NULL, '2023-07-31 10:47:07.586000', '2023-07-31 10:48:29.033000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '6CE08406ADF94496FB0D70302A1DFF24', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('77D5D315CA90BDFB49E02477BE817A37', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-200', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '3427DBA7EE6BEBFC195773B4DEFD5754', NULL, '2023-07-31 10:47:07.585000', '2023-07-31 10:48:29.043000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'BF52924F525FB8DEE06ECF636D4754AD', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('77E53052697E0C02CDEB8CC58462592E', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-109', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'D763EB7976192BFDE30C5D9907291159', NULL, '2023-07-31 10:47:07.576000', '2023-07-31 10:48:29.184000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '3A5F922DF5F224D719EFF6E78A2B98BD', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('78ECCBDCDA21D511BF0EBAE06D416891', '2D0CCE1906B4294DEA07CD366E814489', '2023-142', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'EDB2404993EB38DE83868464838DA465', NULL, '2023-07-31 10:47:40.130000', '2023-07-31 10:48:28.695000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '7E9A2F67C511691261A9D844A60A396D', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('78FC2BF7A056D56276FB8FE4EBA8CAAE', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-101', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '731608E5B4893841BA77CB53451A2B35', NULL, '2023-07-31 10:47:07.575000', '2023-07-31 10:48:29.200000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'ADE82D462A70CA0E4833BDBBA1CB0B5E', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('795C63A664A3677EDDB499CD98D5464D', '2D0CCE1906B4294DEA07CD366E814489', '2023-141', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '48E0C3A6603BC96505AF2B8BDF9682DD', NULL, '2023-07-31 10:47:40.130000', '2023-07-31 10:48:28.697000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '5AAD783D8344147B56B7D64D7CD004A4', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('796F2EBC896880A9361B0C01B1F25AEA', '0C3A6A785CA9278C15A49C7A4684F513', '2023-156', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '860FD26E6C3F018BF61B93FE27AD23CB', NULL, '2023-07-31 10:48:01.293000', '2023-07-31 10:48:28.183000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '125099A8EBB82FDFC8F4FB61652FEC41', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('798E5AC62869F02CA8D64C4922BD051F', '0C3A6A785CA9278C15A49C7A4684F513', '2023-307', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'A65909B9EDB8A25225784292DD76F68F', NULL, '2023-07-31 10:48:01.308000', '2023-07-31 10:48:27.948000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'F2CB0636A27E32B2CAC3018E456675D8', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('79A92108CBFC69CF47D9D51F50637418', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-190', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '0991663DD3F9C463AB0A72FCB16A5E78', NULL, '2023-07-31 10:47:07.584000', '2023-07-31 10:48:29.057000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '80CF9BF010D618CD0652F4B75D96AAA7', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('79B939A63D566EA4EC1E89D55B36737A', '2D0CCE1906B4294DEA07CD366E814489', '2023-54', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '54B9523A295EFC6442F682CED7CCDB87', NULL, '2023-07-31 10:47:40.116000', '2023-07-31 10:48:28.835000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'FC96F2B5E2E36DD87277C4131587A812', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('79E9D6CD197EE98078BDB15E63D8BFE8', '0C3A6A785CA9278C15A49C7A4684F513', '2023-141', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '48E0C3A6603BC96505AF2B8BDF9682DD', NULL, '2023-07-31 10:48:01.292000', '2023-07-31 10:48:28.202000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '5AAD783D8344147B56B7D64D7CD004A4', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('7AB4DF32D57549A1FBF385F36747BA46', 'DAC975D712DDF4486CBD0D8AB0406AA5', '2023-1', NULL, '7292BFFF55E992AFEB85CF54AF4D28CA', NULL, '2023-07-31 11:51:34.483000', '2023-07-31 11:51:34.483000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, NULL, 00000000001, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('7AE417E00000DB7BB214FA6937A5CEF8', '0C3A6A785CA9278C15A49C7A4684F513', '2023-275', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '299ACA3C556C350A213C0E5D9407AEC9', NULL, '2023-07-31 10:48:01.305000', '2023-07-31 10:48:27.992000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '04177B36814283FE11921F69CB050139', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('7B1826216947C5B115AD11EB6A502487', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-38', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '0C552B3BC9D484318DC91BDC0F49138F', NULL, '2023-07-31 10:47:07.569000', '2023-07-31 10:48:29.287000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'D84ED0584043F3D4A1643143878E82AE', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('7BDA16CCDFD692051B74F7565A37586C', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-62', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '06B04E3FDBC1E3F4433014DCE958504D', NULL, '2023-07-31 10:47:07.571000', '2023-07-31 10:48:29.260000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '337D0D37222B87338BF027EF9C0FF347', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('7C0793EA45426D4C479B04352C6E6AC8', '2D0CCE1906B4294DEA07CD366E814489', '2023-21', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '16D56C109F73136E17755315BF147408', NULL, '2023-07-31 10:47:40.113000', '2023-07-31 10:48:28.869000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'A573E0CB4CC5173F4646D6307F839A8A', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('7C57DFA073ACF71A278DED51EBA01024', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-308', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '35104442CEF175536A6D94831ACED8E6', NULL, '2023-07-31 10:47:07.597000', '2023-07-31 10:48:28.895000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '1D311651382AD7F88E8250B6DDE33B4C', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('7C6373699121270E58CB70ED531CC57B', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-195', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '9333FDA95D9A755C91E369AF1ED8ED59', NULL, '2023-07-31 10:47:07.584000', '2023-07-31 10:48:29.059000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '86D896843E5E141D412BBC55522E825B', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('7C804AC5F0769E9EB29B2EF95D440AEF', '0C3A6A785CA9278C15A49C7A4684F513', '2023-50', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '4A35EF85ED5EBE2EB5C1D00F496FD150', NULL, '2023-07-31 10:48:01.283000', '2023-07-31 10:48:28.348000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'DC5565EBD1AFF8309E24E8EFD53BC8B5', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('7CF9CCCBC945F07252A129532E78BF27', '0C3A6A785CA9278C15A49C7A4684F513', '2023-162', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '08495DDB22164C7AE13751A804B7BCBB', NULL, '2023-07-31 10:48:01.294000', '2023-07-31 10:48:28.176000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '8992CC1473F206A9AF2A7D19D3CA607A', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('7D98C4C06ADC4E804B6C4DA31D6DBBA8', '0C3A6A785CA9278C15A49C7A4684F513', '2023-174', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'CFC5C03124169836747EEAC7608EB464', NULL, '2023-07-31 10:48:01.296000', '2023-07-31 10:48:28.151000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '78C7A03FF4FD445382F7EFBE3CC96B0A', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('7DACA9FA16EFD760078E070E10F56B1B', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-295', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '09D590B45FE82B68E03D566DEE54FF9B', NULL, '2023-07-31 10:47:07.595000', '2023-07-31 10:48:28.921000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '7E7271E2C8A4E2F8B63F5D0B17670B03', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('7E04A64F24ACB7D2707D09BDCD088112', '0C3A6A785CA9278C15A49C7A4684F513', '2023-34', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'A1CAA1F037F8956AB5CBF55054AD58A5', NULL, '2023-07-31 10:48:01.281000', '2023-07-31 10:48:28.388000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'A6A439E48BE248D58E5DD21ED7B87A38', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('7E132019F75FF70F3087AAB1DFB54505', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-181', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'DB8D8F6AB259D8646B4443F57EAB63D1', NULL, '2023-07-31 10:47:07.583000', '2023-07-31 10:48:29.071000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'A9428BE17E023A75995ABFF31F22EDC2', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('7E4A23BAEE2C54242A909363990F78E0', '2D0CCE1906B4294DEA07CD366E814489', '2023-76', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '001DA6ED9E852868B0183FC842C0BE05', NULL, '2023-07-31 10:47:40.121000', '2023-07-31 10:48:28.786000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'B1ED5A81216B99FB8320D4A3292065D7', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('7EEA652F35D3087105E517E3DD047665', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-279', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '912C09FBF6A42836F0E141E9C3A28AD5', NULL, '2023-07-31 10:47:07.594000', '2023-07-31 10:48:28.934000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '25DA9CD52B265AA78E1C380B99551626', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('7F03A604BC3D4A6A95E4C56910EB34AD', '0C3A6A785CA9278C15A49C7A4684F513', '2023-53', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '30EC5BF6B8BB9F5B300F4D41074E5846', NULL, '2023-07-31 10:48:01.283000', '2023-07-31 10:48:28.350000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '26E0DD373C266836E4F9BE11AF1FC85B', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('803D6DE9EDAC389B7A28BC06D3BB6733', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-173', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'E10E827F0A6949E65B94EE7228FE738E', NULL, '2023-07-31 10:47:07.582000', '2023-07-31 10:48:29.082000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '755A90B12627542AD803F9CB1A6B6E60', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('806C92EC690B3A82A6CEE9190D2CA3A1', '2D0CCE1906B4294DEA07CD366E814489', '2023-19', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'DE44FF1E15EF55A2D3F01CFCD32ED1A9', NULL, '2023-07-31 10:47:40.113000', '2023-07-31 10:48:28.871000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '67C0416057A2927DF45C0E9C677ACB48', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('80CF216ED06573B595E1E300763DAD78', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-206', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '3975E2DE63297C50EA419D0CC6ED8EF0', NULL, '2023-07-31 10:47:07.585000', '2023-07-31 10:48:29.044000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'A9D5595A440F132E0BF9FD1FD374D17C', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('81AE598BAE187FB29459EACCC47B98A0', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-4', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '1EAB4C3EBDD0F45AF0551FBBAB5F05E3', NULL, '2023-07-31 10:47:07.564000', '2023-07-31 10:48:29.336000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'A5016AD5B08BDABFBD0B436902DB456C', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('8223C4D5B3564BB8659FD4CD51767BDC', '2D0CCE1906B4294DEA07CD366E814489', '2023-85', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '9DF8D3C42C05FEE96F66787EA96C159A', NULL, '2023-07-31 10:47:40.122000', '2023-07-31 10:48:28.776000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '403FA07821D733E3E0F229B1CDC33928', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('8249A5D6B8F4D8D75BB77495C3073D02', '2D0CCE1906B4294DEA07CD366E814489', '2023-277', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'BE95C17E2FBB6CEEFB38EE56793BE48B', NULL, '2023-07-31 10:47:40.146000', '2023-07-31 10:48:28.514000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '199AC15F0E17BDB3C0E1A1EBC2646CAD', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('826762B5B6D7029B9EFA0C8958461ED5', '2D0CCE1906B4294DEA07CD366E814489', '2023-179', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'D464C60DCBF0FCF26518D07D0F2C5122', NULL, '2023-07-31 10:47:40.134000', '2023-07-31 10:48:28.654000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '2C266C1B100E50F426C1B93F45C738D8', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('82A63C4E6F6ED11365B94332CCDE820F', '0C3A6A785CA9278C15A49C7A4684F513', '2023-207', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'E2AC8EB51087D2DBF3EADAED6B655A4E', NULL, '2023-07-31 10:48:01.299000', '2023-07-31 10:48:28.105000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '644145C99DCC3C416E686E7C2966F0FA', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('82B4AE903F27E63C6163E3A1487E4679', '0C3A6A785CA9278C15A49C7A4684F513', '2023-206', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '3975E2DE63297C50EA419D0CC6ED8EF0', NULL, '2023-07-31 10:48:01.299000', '2023-07-31 10:48:28.106000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'A9D5595A440F132E0BF9FD1FD374D17C', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('8388F52FE8BEC723E35F0ECA35B7FC51', '2D0CCE1906B4294DEA07CD366E814489', '2023-55', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '803D2F5A264949F04C03EBBA91BB6569', NULL, '2023-07-31 10:47:40.118000', '2023-07-31 10:48:28.816000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '61A4B3DE3368166FD849E9D85C7A777D', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('83BFFF6A85A6814531FBE7EF1ED0D552', '0C3A6A785CA9278C15A49C7A4684F513', '2023-274', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '2DE11F246833FB300D78AB8C830A7CBB', NULL, '2023-07-31 10:48:01.305000', '2023-07-31 10:48:27.995000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '3A2B62F1489DB928E92E54C544A52D12', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('83F84676D7AC7F7F0596D159DFB9F549', '0C3A6A785CA9278C15A49C7A4684F513', '2023-221', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '324C20752DB15F17EB3167A8650F7930', NULL, '2023-07-31 10:48:01.300000', '2023-07-31 10:48:28.087000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '4042F13B1ED00DD2D44427440FB59BD9', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('840158898DB5CB9FBD65D2B6CEAACD31', '2D0CCE1906B4294DEA07CD366E814489', '2023-149', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'E1613AC8EFE5A96D970AEFB3837E9B47', NULL, '2023-07-31 10:47:40.131000', '2023-07-31 10:48:28.692000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'E9E3F6971C79D621A11FD0E415E3B261', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('84524031EF9379874E36DE7A9A35FA2D', '2D0CCE1906B4294DEA07CD366E814489', '2023-296', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '8DA11AA677702C4A2B962B4EAFCB2253', NULL, '2023-07-31 10:47:40.149000', '2023-07-31 10:48:28.484000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '81B7C3DBEC5F35BB6C7EF32015961ACE', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('845505BD75910EA9418A6983F5F5BF94', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-280', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '727D6C75FF1292EE18D7864188D7B092', NULL, '2023-07-31 10:47:07.594000', '2023-07-31 10:48:28.935000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'F7007BFECEE6E012C969F1A51C87BF85', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('847CFB64E366F70E6693C4B454B97C0F', '2D0CCE1906B4294DEA07CD366E814489', '2023-159', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'CE55FC1CDB659517727FBF135F5C8646', NULL, '2023-07-31 10:47:40.132000', '2023-07-31 10:48:28.682000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '6378742E21B9B0579432C32284B6E22E', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('849251FD901C45F4228E99B46D0C6D2A', '0C3A6A785CA9278C15A49C7A4684F513', '2023-38', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '0C552B3BC9D484318DC91BDC0F49138F', NULL, '2023-07-31 10:48:01.281000', '2023-07-31 10:48:28.390000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'D84ED0584043F3D4A1643143878E82AE', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('849F90EE5546C8DD8779EFF1C09024CA', '0C3A6A785CA9278C15A49C7A4684F513', '2023-90', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '285EC25292741B7BCBDA85094738D62B', NULL, '2023-07-31 10:48:01.286000', '2023-07-31 10:48:28.294000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '15C1DD0E1A5978B836A70E36C304E701', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('84B9B74A8ECEB9F9F246B562F5A22D9C', '0C3A6A785CA9278C15A49C7A4684F513', '2023-23', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '8684B9C2AC39650B9E8DCB0AA17B2340', NULL, '2023-07-31 10:48:01.280000', '2023-07-31 10:48:28.407000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '9E8BF24D29DB8D79B2352727DB95D633', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('84D291504AE649EFA037AFA8D27E56AD', '2D0CCE1906B4294DEA07CD366E814489', '2023-127', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'FD7E147AF06331F8E18D8124CD9A40F5', NULL, '2023-07-31 10:47:40.128000', '2023-07-31 10:48:28.722000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '6BC76A9FFF4536AF50F4910994B56BB6', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('84FC50F2339EBD46C542E714090267B6', '2D0CCE1906B4294DEA07CD366E814489', '2023-95', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '0F6C88767D431D6772A2C5EDADC581EB', NULL, '2023-07-31 10:47:40.123000', '2023-07-31 10:48:28.763000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'FA337060247C702BEC9E505210C505B5', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('850779A9848CF379679BE76C763B36F8', '0C3A6A785CA9278C15A49C7A4684F513', '2023-80', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '04169BFDF0D70201B6B78D6CA4FD8969', NULL, '2023-07-31 10:48:01.285000', '2023-07-31 10:48:28.309000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'E0259D72B0DB14C9CDA7AC67DFCA7F71', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('852F4D5B5CD081D0FA238923CC5C0FE7', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-119', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'D79DC93A3285229140D21FB55A7EB030', NULL, '2023-07-31 10:47:07.577000', '2023-07-31 10:48:29.164000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '5F834F8780238ECC482A5B18D2B397C2', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('86213938049BB1ADD8AF9C01C0096F44', '2D0CCE1906B4294DEA07CD366E814489', '2023-185', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'FD9BD9EE2DF8E911F610132C24176680', NULL, '2023-07-31 10:47:40.136000', '2023-07-31 10:48:28.639000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '1C93A3BD092AB5E947A1D770C5B6788A', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('862DF3E8128D5805B61B2FF4FCFA9C98', '2D0CCE1906B4294DEA07CD366E814489', '2023-231', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '0E5F3FB4413CA59D39E75C631CE4C37C', NULL, '2023-07-31 10:47:40.142000', '2023-07-31 10:48:28.575000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '62ADDBBF74B1594BBDE9DC171CA37E5B', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('86355C02DE653FECABD59E322DA51920', '0C3A6A785CA9278C15A49C7A4684F513', '2023-134', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '06E17F2BB70AB9E1EEEE423110F2EBAD', NULL, '2023-07-31 10:48:01.291000', '2023-07-31 10:48:28.217000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '25FF339161758A2F39DB7EA148F659BF', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('868DBFABEC617DA3BC15A01EFA79D2C6', '0C3A6A785CA9278C15A49C7A4684F513', '2023-216', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '15EBA7E0EDAB1177C65069FC98F18D6B', NULL, '2023-07-31 10:48:01.300000', '2023-07-31 10:48:28.088000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '1E830471E3771EC72893B3BB8ECB9C8A', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('86AEF729D75A8DCFDE1DCEB5E7C8A666', '0C3A6A785CA9278C15A49C7A4684F513', '2023-171', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '693BC0834F7DDADA840E95C8930BD29D', NULL, '2023-07-31 10:48:01.295000', '2023-07-31 10:48:28.160000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '3D4B9D8C85C26E2E896AD00445410B2D', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('875D957C6489428ADD8A21F5F0FF9A7C', '2D0CCE1906B4294DEA07CD366E814489', '2023-195', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '9333FDA95D9A755C91E369AF1ED8ED59', NULL, '2023-07-31 10:47:40.137000', '2023-07-31 10:48:28.627000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '86D896843E5E141D412BBC55522E825B', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('895FCAFF6663066413AE18571D32A049', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-309', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '1364E5C8DB57173EDC39C5B3DD1F0EA0', NULL, '2023-07-31 10:47:07.597000', '2023-07-31 10:48:28.896000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'D654EC210853EDE01B723B932F06BBB5', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('89AD3C852E7270EBD98B2A64901908E4', '0C3A6A785CA9278C15A49C7A4684F513', '2023-212', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'B3EE76CFCA9831106B570400C5153E37', NULL, '2023-07-31 10:48:01.300000', '2023-07-31 10:48:28.090000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '49042F223375CBF961FE7A84EB308501', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('8A4C64F82A92097C9C250B7E4DD668F7', '0C3A6A785CA9278C15A49C7A4684F513', '2023-41', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '8E7CF6A945E9C8F6CABC6DDEE5AFE9F0', NULL, '2023-07-31 10:48:01.282000', '2023-07-31 10:48:28.360000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'DEF28AAC265F88412F2600102C2CA032', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('8AC1F77FEEE3B7FADA7B86E7814A6F03', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-90', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '285EC25292741B7BCBDA85094738D62B', NULL, '2023-07-31 10:47:07.574000', '2023-07-31 10:48:29.216000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '15C1DD0E1A5978B836A70E36C304E701', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('8AD11D53EDB38F2D89DCD714030A77F0', '2D0CCE1906B4294DEA07CD366E814489', '2023-147', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '4B4B32769059063E86AC3E3543133C2C', NULL, '2023-07-31 10:47:40.130000', '2023-07-31 10:48:28.698000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '863F326ACFCB0FDA82094F8CCBD21B92', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('8AF98C0A0297FC4349B9F1C311A5E0B2', '0C3A6A785CA9278C15A49C7A4684F513', '2023-293', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '267280D330A2B44FB50FDC26A6B5F304', NULL, '2023-07-31 10:48:01.306000', '2023-07-31 10:48:27.982000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '30D3B64C26FB65470DFBE3C6D0DD7CB7', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('8B5833419F83D5E24C25615E6A4F9285', '0C3A6A785CA9278C15A49C7A4684F513', '2023-111', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'CA34C7730A25BD7E55ADF7DC0506D7C8', NULL, '2023-07-31 10:48:01.289000', '2023-07-31 10:48:28.243000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'ED664D412CF3C0D57064ADE0750CE7B5', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('8BB6D0E2037FED2BC6688E3AC942D354', '2D0CCE1906B4294DEA07CD366E814489', '2023-274', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '2DE11F246833FB300D78AB8C830A7CBB', NULL, '2023-07-31 10:47:40.146000', '2023-07-31 10:48:28.515000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '3A2B62F1489DB928E92E54C544A52D12', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('8BC83BBE744D095630551A0579F6406F', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-132', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'D543C31CFB884B7C0BC2B81D85C7B907', NULL, '2023-07-31 10:47:07.578000', '2023-07-31 10:48:29.135000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '525B5BC825E88DD3AC03999D0F1356F2', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('8BCE3FACFAD0606EB9D8E1A31C932EC1', '0C3A6A785CA9278C15A49C7A4684F513', '2023-76', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '001DA6ED9E852868B0183FC842C0BE05', NULL, '2023-07-31 10:48:01.285000', '2023-07-31 10:48:28.311000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'B1ED5A81216B99FB8320D4A3292065D7', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('8BFAB8AE18EE524C48A033191D0ECCDD', '0C3A6A785CA9278C15A49C7A4684F513', '2023-20', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '54D435DF8B32BFF15D59820EB0DA48C6', NULL, '2023-07-31 10:48:01.279000', '2023-07-31 10:48:28.417000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '622719BC408E31404E3329910D5FB6F9', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('8C12F7ECE0F8BE6630B6EED14A0E4EF4', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-175', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'FBD4275CF105D359B65E0F5C8F957AAE', NULL, '2023-07-31 10:47:07.582000', '2023-07-31 10:48:29.085000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'B49588C36A52187D5EC61F945C8CB7E2', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('8C72714C7E39A4E7D44E7B96F83EB93E', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-11', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '57D814076DEF9640C5410CEFA51B006D', NULL, '2023-07-31 10:47:07.566000', '2023-07-31 10:48:29.325000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'F280D2A4351D0B390053DF902C74BEC8', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('8D42064425B06B1BF10DB965DC368EF1', '0C3A6A785CA9278C15A49C7A4684F513', '2023-97', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'FC330447066D9309404B33E8ADC10CCF', NULL, '2023-07-31 10:48:01.287000', '2023-07-31 10:48:28.279000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '9453168A7649310CF37E0622D11301B5', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('8D4CA08D9F8A3F53D60944ED8A86152D', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-161', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'B8BDABD51CAE6DBE37C66DFFA4DFB128', NULL, '2023-07-31 10:47:07.580000', '2023-07-31 10:48:29.104000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '425E3CBA9098C12AE76115EAF7A955B6', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('8D7F829738BB74C4F929DE96346C1104', '0C3A6A785CA9278C15A49C7A4684F513', '2023-244', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'FE41D458AE9DA98FE8E5F003497F7058', NULL, '2023-07-31 10:48:01.302000', '2023-07-31 10:48:28.052000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '9168EBA45F7864219966D44A25EBF041', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('8DFA147192C857FF6F51978BDFF10D5F', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-77', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '13070528ED237D49C983253D32239893', NULL, '2023-07-31 10:47:07.573000', '2023-07-31 10:48:29.227000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'D8FFFB96B3759A257D09FEA8F69B3184', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('8EAFC4681F8350054D2B969DEFAC1940', '0C3A6A785CA9278C15A49C7A4684F513', '2023-52', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'B4B1CDC0BF6D34A403B2DBF8E89F2BAD', NULL, '2023-07-31 10:48:01.283000', '2023-07-31 10:48:28.352000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'B3582F291BC15D51BD562FBC799693AA', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('8FA7B1E33E834B3531BE4EA8E17F2058', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-254', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '8FDF894C7B04F0436763D6616C58BC74', NULL, '2023-07-31 10:47:07.591000', '2023-07-31 10:48:28.966000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'CFAFF96803F1EE99E58547151CB32C80', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('8FF993D0ED37E7FC88B8C63F7604BB29', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-305', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'D20632FE4C3DECAE98BA84D9E170A617', NULL, '2023-07-31 10:47:07.596000', '2023-07-31 10:48:28.909000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '6F2FF7DE80744DF915437DD58FA2ED28', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('903109CFB9239F4CF80CCA7D2C4E7EA8', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-96', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '70883A6FB1D575F6AE88093D7E97688A', NULL, '2023-07-31 10:47:07.575000', '2023-07-31 10:48:29.201000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '986BAECCAB169A897AD7AF75E9998891', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('9077CDE5AABB60A27FE66F0E36DA60F5', '2D0CCE1906B4294DEA07CD366E814489', '2023-222', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'FFE40B04D5E0A2DBB8E5A993D2EE7C8B', NULL, '2023-07-31 10:47:40.141000', '2023-07-31 10:48:28.586000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'AE846E232A72B9EA4E7E16CE81942618', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('907CA15A6DCB8DE3234ABCEE5CF3CB3F', '0C3A6A785CA9278C15A49C7A4684F513', '2023-102', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '41B9AFBA0B2C95F186526F3A1B5C3792', NULL, '2023-07-31 10:48:01.288000', '2023-07-31 10:48:28.267000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'E46866382464DB257ECF8388C49A9296', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('908EA012B2C489D488F5E6710EF19459', '0C3A6A785CA9278C15A49C7A4684F513', '2023-230', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'A94671F1FD2735B8945BA33598907D49', NULL, '2023-07-31 10:48:01.301000', '2023-07-31 10:48:28.070000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '83C79A7DD041BAC3B55E61FD3A79E2F8', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('90F1A4A5265BDB91C8991BA03631396C', '0C3A6A785CA9278C15A49C7A4684F513', '2023-308', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '35104442CEF175536A6D94831ACED8E6', NULL, '2023-07-31 10:48:01.308000', '2023-07-31 10:48:27.950000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '1D311651382AD7F88E8250B6DDE33B4C', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('91605C0EE54A4270588B975D2C74BB16', '2D0CCE1906B4294DEA07CD366E814489', '2023-283', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'C8EE298B77A70429A5150E81906BCDBD', NULL, '2023-07-31 10:47:40.147000', '2023-07-31 10:48:28.499000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '29A00DBD64F7C2F2F8FC09758D9E4E83', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('9165E102FC67F134FE801A27647B0003', '2D0CCE1906B4294DEA07CD366E814489', '2023-189', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'C0DF3A60F36D97118459D0B6A5A93711', NULL, '2023-07-31 10:47:40.136000', '2023-07-31 10:48:28.640000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '13F3B6AD037F6861684B910665AABB72', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('91F3EC64EAF6C9015111F6A81D4A802C', '0C3A6A785CA9278C15A49C7A4684F513', '2023-247', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'D1DB1B26DF582583FF7D44C268E1D6FA', NULL, '2023-07-31 10:48:01.303000', '2023-07-31 10:48:28.037000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'F6E4591DDA44988A1A9FBC737A9C7681', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('92793360B4F83DB63A009D1FB35045D8', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-250', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'D2ADE112FFB3BFB92DDFB15C6AB2D893', NULL, '2023-07-31 10:47:07.590000', '2023-07-31 10:48:28.983000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '747116764C99EBC1466AE67163C93578', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('92E97BF1CD72C06571D51D5974E6A09F', '0C3A6A785CA9278C15A49C7A4684F513', '2023-204', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '087FAC57AD05FF556D57B4AC13A82605', NULL, '2023-07-31 10:48:01.299000', '2023-07-31 10:48:28.108000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'F3A97240E692781B0BC108267618D75E', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('92EB44095749508C77181BFD504BCDFF', '2D0CCE1906B4294DEA07CD366E814489', '2023-309', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '1364E5C8DB57173EDC39C5B3DD1F0EA0', NULL, '2023-07-31 10:47:40.150000', '2023-07-31 10:48:28.467000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'D654EC210853EDE01B723B932F06BBB5', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('934D40EB00F307EA1719F687D42351CF', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-80', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '04169BFDF0D70201B6B78D6CA4FD8969', NULL, '2023-07-31 10:47:07.573000', '2023-07-31 10:48:29.229000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'E0259D72B0DB14C9CDA7AC67DFCA7F71', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('9397B278597BE367CA3F596F71380418', '2D0CCE1906B4294DEA07CD366E814489', '2023-184', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '236EDC3CECEDEC8CAF1FA3EBA844C221', NULL, '2023-07-31 10:47:40.136000', '2023-07-31 10:48:28.641000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '932ABD596018407DD1E9B573B8F932D7', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('93CAE320C436166F1E14AE33E7AC6CF6', '2D0CCE1906B4294DEA07CD366E814489', '2023-281', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'D5C9235BEEBA49D402327971DBF6C881', NULL, '2023-07-31 10:47:40.146000', '2023-07-31 10:48:28.517000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '8AB58DAD9300BA236D9A48806D25BB23', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('9432E35AF75847480B30E34119E2D672', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-261', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'A7C1096170E75A61BEB07BDB53FB145E', NULL, '2023-07-31 10:47:07.591000', '2023-07-31 10:48:28.967000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '6570D0842954C494904C5FE684D87ED8', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('9486A39B94C64C719920901C0DC9DD32', '2D0CCE1906B4294DEA07CD366E814489', '2023-91', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '96DAF6D799137A1FFFA9771A9503E2F3', NULL, '2023-07-31 10:47:40.122000', '2023-07-31 10:48:28.778000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'EC2610EBCF6EA7993D9F9F9400824AC1', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('94AB63783109B264D343C751D140AAD2', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-75', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '3A51A7695F684691384CFB35B7C99D05', NULL, '2023-07-31 10:47:07.573000', '2023-07-31 10:48:29.230000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'DE7AE99B888989DCC3F04A8152737471', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('94BA47B846E5E287C6D977CA4CEA09D0', '2D0CCE1906B4294DEA07CD366E814489', '2023-171', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '693BC0834F7DDADA840E95C8930BD29D', NULL, '2023-07-31 10:47:40.133000', '2023-07-31 10:48:28.669000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '3D4B9D8C85C26E2E896AD00445410B2D', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('95677A7468D69F24264C444423B9DC0F', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-277', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'BE95C17E2FBB6CEEFB38EE56793BE48B', NULL, '2023-07-31 10:47:07.594000', '2023-07-31 10:48:28.936000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '199AC15F0E17BDB3C0E1A1EBC2646CAD', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('957049C0C83EAD05762F978FE3EE3D70', '2D0CCE1906B4294DEA07CD366E814489', '2023-129', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'AE263ED5A22860A6C920C7AF0BC8FCA4', NULL, '2023-07-31 10:47:40.128000', '2023-07-31 10:48:28.723000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '5FCD8C4BEAAF9B3AC87F7FC2C24C568D', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('9600386DB6DF659840FBB21229637339', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-294', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'A1D813E49605A6DAF49E01C924D44E35', NULL, '2023-07-31 10:47:07.595000', '2023-07-31 10:48:28.921000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '95A88822BD0F7CC17E445FE09D4A9B1C', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('963F7FDAA7F588AAEAC799050D4444D4', '2D0CCE1906B4294DEA07CD366E814489', '2023-243', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'D6F29B175B8A3951EACE613592A2EA2A', NULL, '2023-07-31 10:47:40.143000', '2023-07-31 10:48:28.564000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'C36371648AC83856B37430B442F3F65E', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('96804971A50B452B6AA5A0B22EDC1C65', '2D0CCE1906B4294DEA07CD366E814489', '2023-146', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '694CB3274D8A9E088754B44A89AB234D', NULL, '2023-07-31 10:47:40.130000', '2023-07-31 10:48:28.699000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'B13DEA5DACC106073841DE692ED44828', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('96AAEF69F05B8A23E408B5CA9B6810B3', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-262', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'F59E74F62F19E51E61E08EC8EED83D01', NULL, '2023-07-31 10:47:07.591000', '2023-07-31 10:48:28.968000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '31C09FB15D5F65E27713510A61D5CECD', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('96B73C4508C6A298482F8F74AB9B0FFF', '2D0CCE1906B4294DEA07CD366E814489', '2023-81', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'D7D18E94E9FBD4636FF20D39F5534DBB', NULL, '2023-07-31 10:47:40.121000', '2023-07-31 10:48:28.787000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '07970AC6986C638B48F795CC74908152', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('96E6B99A35B2B5428F73AE8997A19D15', '2D0CCE1906B4294DEA07CD366E814489', '2023-102', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '41B9AFBA0B2C95F186526F3A1B5C3792', NULL, '2023-07-31 10:47:40.124000', '2023-07-31 10:48:28.752000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'E46866382464DB257ECF8388C49A9296', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('96FD69F31BD3602C89B224F95062B722', '0C3A6A785CA9278C15A49C7A4684F513', '2023-28', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '3B3E082ADD3C4C4F596AFDB131AEC0F2', NULL, '2023-07-31 10:48:01.280000', '2023-07-31 10:48:28.409000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '0F48811FFE27B1900B42F5ED4E41B367', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('97081813BFE7543B889115028A6D58C6', '0C3A6A785CA9278C15A49C7A4684F513', '2023-30', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '652A175AF6E027F6FCF40ACEA90568DB', NULL, '2023-07-31 10:48:01.280000', '2023-07-31 10:48:28.411000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'E4A3E946FC7EA00AB3487E9197BAEB5C', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('973B16A6538C14E8867B94D615819827', '2D0CCE1906B4294DEA07CD366E814489', '2023-117', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '16EE0AADDB1525EA9FB781F4BF65E728', NULL, '2023-07-31 10:47:40.126000', '2023-07-31 10:48:28.728000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'FE2206C81EF3898EA2840E5902D94EE6', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('9769B909755160E28500AFF1F4F9F80E', '0C3A6A785CA9278C15A49C7A4684F513', '2023-192', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'E2276C2F51AC4D297AF15E0A42D0C948', NULL, '2023-07-31 10:48:01.298000', '2023-07-31 10:48:28.126000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '9BE3144DDBBF93D6E46401A94C3A1E3C', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('97A48B2F997D82726B2E0F7AB046D1B4', '0C3A6A785CA9278C15A49C7A4684F513', '2023-203', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'BC31D1D0D4E0157465F78B0E34273246', NULL, '2023-07-31 10:48:01.299000', '2023-07-31 10:48:28.109000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '093AF89D5A370B124D91C9EB2B3D2DA7', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('97B001BCE1B11B44BB14E1116BCAABC5', '2D0CCE1906B4294DEA07CD366E814489', '2023-249', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'F0962762CB614AA9E9C46B12F1633BA3', NULL, '2023-07-31 10:47:40.144000', '2023-07-31 10:48:28.549000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '032C21817662303CC7ED5CF2DE7533E3', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('97BC26DFF7E2032661805C76660FB1F2', '0C3A6A785CA9278C15A49C7A4684F513', '2023-269', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '50EF13E2632DE8CE3155C89919D11DD3', NULL, '2023-07-31 10:48:01.304000', '2023-07-31 10:48:28.011000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '25D37C2CED39E4C24F2DEB43F63FA738', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('97D3AB2BE3CAA61A824D36F3877DB3B8', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-23', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '8684B9C2AC39650B9E8DCB0AA17B2340', NULL, '2023-07-31 10:47:07.567000', '2023-07-31 10:48:29.318000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '9E8BF24D29DB8D79B2352727DB95D633', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('97E1BBF03C434FA7125C9ECBBD47774C', '0C3A6A785CA9278C15A49C7A4684F513', '2023-132', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'D543C31CFB884B7C0BC2B81D85C7B907', NULL, '2023-07-31 10:48:01.291000', '2023-07-31 10:48:28.219000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '525B5BC825E88DD3AC03999D0F1356F2', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('97E5275DAACD8F09E3EEEA49F174CFAE', '2D0CCE1906B4294DEA07CD366E814489', '2023-307', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'A65909B9EDB8A25225784292DD76F68F', NULL, '2023-07-31 10:47:40.150000', '2023-07-31 10:48:28.469000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'F2CB0636A27E32B2CAC3018E456675D8', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('98426E0C0EB8A1DBE99AEFDFA9F066CD', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-44', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '302D95D1FF5721F441000863AB41418D', NULL, '2023-07-31 10:47:07.570000', '2023-07-31 10:48:29.273000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'D3D6C58A66D197BD9253A9ED5E9FFCF3', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('9865924DFDE5E221A0F69201EFB7F7AF', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-256', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '305D5A864AEB8EED77FBC999C273D3B4', NULL, '2023-07-31 10:47:07.591000', '2023-07-31 10:48:28.970000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'C99D306A4AC3BFEC705C9655A37BFD0B', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('988151A83BCDAFF628A0D15025B2BA7C', '0C3A6A785CA9278C15A49C7A4684F513', '2023-250', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'D2ADE112FFB3BFB92DDFB15C6AB2D893', NULL, '2023-07-31 10:48:01.303000', '2023-07-31 10:48:28.038000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '747116764C99EBC1466AE67163C93578', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('9890B9715A43182A738FA90B1E41D49B', '0C3A6A785CA9278C15A49C7A4684F513', '2023-15', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '948E8CEABBCBF5B377454979318A1BF0', NULL, '2023-07-31 10:48:01.279000', '2023-07-31 10:48:28.419000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '8CACE0126EC23D9035C4EAA495916252', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('98CC25CB26289D4BF70448FE000E0EE2', '2D0CCE1906B4294DEA07CD366E814489', '2023-178', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '27A769ECA0B3B07480F1CE81122D7D46', NULL, '2023-07-31 10:47:40.134000', '2023-07-31 10:48:28.656000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '2903560AE3FB7165CAD4C1CC5117D109', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('98E6A324436BE4E9F29EC485377301F6', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-70', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '97B13C700E2328C05CBE279D975B6778', NULL, '2023-07-31 10:47:07.572000', '2023-07-31 10:48:29.246000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '5EBFE6B5F1DCD6CDAD3C632BD52D091B', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('99196459AE3768A4BDB18403C758C5C7', '0C3A6A785CA9278C15A49C7A4684F513', '2023-148', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '6F6DC4BBEEE66EC1FE4C8C294F5288F5', NULL, '2023-07-31 10:48:01.293000', '2023-07-31 10:48:28.185000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '5B904D41CB78F7BC7AB841C0EA4200B8', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('995045DFB8495C288E79DA5784D7F9BA', '0C3A6A785CA9278C15A49C7A4684F513', '2023-249', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'F0962762CB614AA9E9C46B12F1633BA3', NULL, '2023-07-31 10:48:01.303000', '2023-07-31 10:48:28.040000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '032C21817662303CC7ED5CF2DE7533E3', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('99750C93831DC88C4716464C3C413B03', '2D0CCE1906B4294DEA07CD366E814489', '2023-202', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'C745119610CC803D71CCE0A793AEBE45', NULL, '2023-07-31 10:47:40.138000', '2023-07-31 10:48:28.623000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'D2266C3BB076FDD424D5126EF0E76560', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('99AFD3AC1DB68C1E711DC860C84CECE9', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-25', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '4E98AB6505695100E353813EC8A4CE23', NULL, '2023-07-31 10:47:07.568000', '2023-07-31 10:48:29.302000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '9132F191D33038B36758C9CD31C7ECDB', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('99B948F277E559864793D2B75EC8A811', '0C3A6A785CA9278C15A49C7A4684F513', '2023-96', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '70883A6FB1D575F6AE88093D7E97688A', NULL, '2023-07-31 10:48:01.287000', '2023-07-31 10:48:28.280000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '986BAECCAB169A897AD7AF75E9998891', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('9A0B2F36DC4A0892655117252B74D518', '0C3A6A785CA9278C15A49C7A4684F513', '2023-17', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'A57C68587C02916C6D21E6B3127A1880', NULL, '2023-07-31 10:48:01.279000', '2023-07-31 10:48:28.421000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '363C57733EAB7BBF77DE0AD425DF3E0C', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('9A27977CAC360B5D9933D30B93873DF7', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-40', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '3BE2C84E7F565274B6BF17E84A0635C6', NULL, '2023-07-31 10:47:07.569000', '2023-07-31 10:48:29.289000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '408246CD33AC0E8EB06AFFE19F2765A5', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('9B2955B785F5753EA549439C2D68F26D', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-198', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '0D1BF089284CE8B41147074AE9B7FE76', NULL, '2023-07-31 10:47:07.585000', '2023-07-31 10:48:29.045000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '93F595EDBCADD3E44FE09172B12497D8', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('9B935BED9A4F13FFD9C0196623AE4F66', '2D0CCE1906B4294DEA07CD366E814489', '2023-132', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'D543C31CFB884B7C0BC2B81D85C7B907', NULL, '2023-07-31 10:47:40.129000', '2023-07-31 10:48:28.709000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '525B5BC825E88DD3AC03999D0F1356F2', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('9BB3810DA0D575FC6938AD0AF88B86D0', '0C3A6A785CA9278C15A49C7A4684F513', '2023-169', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '8D25799F54F3D8C2AB14F0F18878B0A9', NULL, '2023-07-31 10:48:01.295000', '2023-07-31 10:48:28.161000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '2DC7CF00D76AB54708BDCF222E09BC2B', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('9BB45B3FE404EB51AEBFCC503F093729', '2D0CCE1906B4294DEA07CD366E814489', '2023-253', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'C39857B394AAB253652A0842873D6E58', NULL, '2023-07-31 10:47:40.144000', '2023-07-31 10:48:28.551000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'E003E0E92644A355631C202982F4D4E3', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('9BE2AECC4879A14B767A06D7035D442F', '0C3A6A785CA9278C15A49C7A4684F513', '2023-58', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '82688923679D1080BB3BA8BC9C41960D', NULL, '2023-07-31 10:48:01.283000', '2023-07-31 10:48:28.353000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '140DBFC962A0F23514D60AA16AD05EC2', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('9C0FB9EA588665F0F4B51D360BBD64C5', '2D0CCE1906B4294DEA07CD366E814489', '2023-48', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '4FA25F66892F3B00C2EEDCF713456A58', NULL, '2023-07-31 10:47:40.116000', '2023-07-31 10:48:28.836000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'FD0E4D29D23AAE98E430B8B2CBC5E423', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('9C288955A5958CCE57AA012C6D5F8C65', '2D0CCE1906B4294DEA07CD366E814489', '2023-45', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'EFF994267DA240F85ABFD9FBB06D4831', NULL, '2023-07-31 10:47:40.116000', '2023-07-31 10:48:28.838000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '0731EDE75C6A6FDD5D3B0065EB85F68D', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('9C4752F67DA291134AB7BCE950CC50D4', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-221', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '324C20752DB15F17EB3167A8650F7930', NULL, '2023-07-31 10:47:07.587000', '2023-07-31 10:48:29.016000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '4042F13B1ED00DD2D44427440FB59BD9', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('9C9E281732682C942FA5681A57D04E2A', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-13', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '46D7CFC4C366053CFE73160DDCA57083', NULL, '2023-07-31 10:47:07.566000', '2023-07-31 10:48:29.327000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '1FD8C5597443ADAADB8EDCD34F415041', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('9CB35E30B448CF5FC9C15791AE62A3D8', '2D0CCE1906B4294DEA07CD366E814489', '2023-99', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '6CB367D8BE6AF8111394D770F2D95907', NULL, '2023-07-31 10:47:40.123000', '2023-07-31 10:48:28.764000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'C8EC21D781A1BB2CF0B5C09298DCCD02', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('9CB6F9010F37E1AFB1463A1AA9E1C9D6', '2D0CCE1906B4294DEA07CD366E814489', '2023-228', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '6DBA0436BCFC37AC504110421F5ED0C2', NULL, '2023-07-31 10:47:40.141000', '2023-07-31 10:48:28.587000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '9DE57F6EAD07C8088747B034FA9285CF', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('9CD33F98CBE5BAE794157119CBF3E52C', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-201', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '7977BFBD8EA33118223366A5EC9F7647', NULL, '2023-07-31 10:47:07.585000', '2023-07-31 10:48:29.047000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'F3F9B0B8D83D40486026300E8E657A5E', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('9D675A6C04E6FCF8B57C2DF29652D758', '0C3A6A785CA9278C15A49C7A4684F513', '2023-14', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '64F623E4516C68B5AB8FFD9DD1CAD089', NULL, '2023-07-31 10:48:01.278000', '2023-07-31 10:48:28.445000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '1EFA1CA86C3859A18795DA36AA33E188', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('9D744ABCF1CA73CFA954672270289664', '2D0CCE1906B4294DEA07CD366E814489', '2023-29', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'C6344770C82B24E2D0A92B70949507D0', NULL, '2023-07-31 10:47:40.114000', '2023-07-31 10:48:28.859000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '7E32644E5B1379C98A686889D26C1B55', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('9D840F42B94FE7E46D4C0F0AE0764717', '2D0CCE1906B4294DEA07CD366E814489', '2023-121', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'C19906433F342610962A6A5360453E76', NULL, '2023-07-31 10:47:40.126000', '2023-07-31 10:48:28.729000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'FD93EE8D63CE09A600C0FCB519814FC6', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('9DB92077E58A05D5A7E59B7CCDF17418', '0C3A6A785CA9278C15A49C7A4684F513', '2023-22', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '69F44F0F851EB16EE4344C62D56E0E85', NULL, '2023-07-31 10:48:01.279000', '2023-07-31 10:48:28.424000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '2C8C8B098FD84D299CECDE2F38EDF2F7', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('9DCA6D0C2E23B0666FD36A68AA0967D3', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-130', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '771F5DC65163B81718DC1FB2BED0315B', NULL, '2023-07-31 10:47:07.577000', '2023-07-31 10:48:29.166000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'F386C2D3F18AABC714FEB90D3535A947', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('9DD1958518B47F8E5D5C4A2EDC525691', '0C3A6A785CA9278C15A49C7A4684F513', '2023-1', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '7292BFFF55E992AFEB85CF54AF4D28CA', NULL, '2023-07-31 10:48:01.277000', '2023-07-31 10:48:28.460000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '63F31F1B99D14268CDE9B027ADF3B067', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('9DF247C253E17757B758D920760D2F9B', '2D0CCE1906B4294DEA07CD366E814489', '2023-72', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '5680F31AF6272340CFCFE09A59A1DC90', NULL, '2023-07-31 10:47:40.120000', '2023-07-31 10:48:28.801000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'A3F847AC0D8C702DAF6D108E70D1A5AB', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('9E2AAB84F346EBF9129FC2B20C54B76A', '2D0CCE1906B4294DEA07CD366E814489', '2023-88', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '35F158878E22AD5A203A41F96D159E33', NULL, '2023-07-31 10:47:40.122000', '2023-07-31 10:48:28.779000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '678D584B2190212E02BEDA3663D5DE38', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('9E3C700020E710371320EC73B9A4C605', '2D0CCE1906B4294DEA07CD366E814489', '2023-14', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '64F623E4516C68B5AB8FFD9DD1CAD089', NULL, '2023-07-31 10:47:40.113000', '2023-07-31 10:48:28.872000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '1EFA1CA86C3859A18795DA36AA33E188', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('9E6E296C5D01B39492475C837000A668', '0C3A6A785CA9278C15A49C7A4684F513', '2023-49', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '2D3604E244042362EC39D4DF37DC2CCB', NULL, '2023-07-31 10:48:01.282000', '2023-07-31 10:48:28.363000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '28796268E7DEA25601C2AF781609A8A4', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('9EF85690DC061811601BDA94C48FCE99', '2D0CCE1906B4294DEA07CD366E814489', '2023-303', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '6DE826B0BE68B92E0BF2AC4A26EEA53A', NULL, '2023-07-31 10:47:40.150000', '2023-07-31 10:48:28.471000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '7F7774A85372E997AEE3BE47120C71F5', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('9F66C73FCB8283784D406ABEC412C49E', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-144', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '09DF37B3478D3244AC41C0E72B1CB631', NULL, '2023-07-31 10:47:07.579000', '2023-07-31 10:48:29.118000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'D864531EE00B91FAB89D3AD87893EB5A', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('A011F9869C629007603CC03C6A637753', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-51', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '95043CAC52EBD52E55C546F162DA3679', NULL, '2023-07-31 10:47:07.570000', '2023-07-31 10:48:29.274000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'A6DF0979D29D29A533E4D5020FB727B0', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('A06F93C04D97115E6B8741CCA89EA05E', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-202', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'C745119610CC803D71CCE0A793AEBE45', NULL, '2023-07-31 10:47:07.585000', '2023-07-31 10:48:29.048000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'D2266C3BB076FDD424D5126EF0E76560', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('A07F019E4D5156626D7C3F81D3F70FEB', '0C3A6A785CA9278C15A49C7A4684F513', '2023-124', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'BDDD1DE8DD1869DE52F50E39C1A87B8B', NULL, '2023-07-31 10:48:01.290000', '2023-07-31 10:48:28.232000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '36B7C57856AAA5EEDFE06AF5AEBF1D42', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('A0B31844D05EE0F448305A4E21F31FA6', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-54', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '54B9523A295EFC6442F682CED7CCDB87', NULL, '2023-07-31 10:47:07.571000', '2023-07-31 10:48:29.261000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'FC96F2B5E2E36DD87277C4131587A812', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('A0DD7CCE7D6FF7309B62BE5BE7B987F9', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-129', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'AE263ED5A22860A6C920C7AF0BC8FCA4', NULL, '2023-07-31 10:47:07.577000', '2023-07-31 10:48:29.167000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '5FCD8C4BEAAF9B3AC87F7FC2C24C568D', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('A113C62539097CA1F38E75F70DE38D41', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-47', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '8873332F8E2F6A701A31E8B9F1BE17C1', NULL, '2023-07-31 10:47:07.570000', '2023-07-31 10:48:29.275000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '4847898F9507C6704EC3E5FD761DA0E2', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('A14ADDC058ACD601A9F0E91BA2DF8DF2', '2D0CCE1906B4294DEA07CD366E814489', '2023-17', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'A57C68587C02916C6D21E6B3127A1880', NULL, '2023-07-31 10:47:40.113000', '2023-07-31 10:48:28.874000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '363C57733EAB7BBF77DE0AD425DF3E0C', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('A1A14B2C43C70E98ED802E6426482C09', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-222', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'FFE40B04D5E0A2DBB8E5A993D2EE7C8B', NULL, '2023-07-31 10:47:07.587000', '2023-07-31 10:48:29.018000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'AE846E232A72B9EA4E7E16CE81942618', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('A1C4ED16004D5FBDC7AFC4A819A79B49', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-224', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'F2C28958A66A13A7E6AD90DAB39203A6', NULL, '2023-07-31 10:47:07.587000', '2023-07-31 10:48:29.019000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '3F0E4B95925633DA3320C1F972D33064', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('A1D17C7BFC9FFB472D94F47EFACE6F56', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-106', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'DF8E8C7F5AF886689D6C81C132E6DE87', NULL, '2023-07-31 10:47:07.576000', '2023-07-31 10:48:29.185000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '045910864877C2430DCA0D23D95B3C9F', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('A244CE56FBFD330D57463FE53FB8BCC6', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-180', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'DEE06731A74F641240252AB23224E7E7', NULL, '2023-07-31 10:47:07.583000', '2023-07-31 10:48:29.072000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '7828EB1F0544F4A9537BE998D982A29A', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('A29002BA8BB016F014F4D9FF2584581B', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-1', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '7292BFFF55E992AFEB85CF54AF4D28CA', NULL, '2023-07-31 10:47:07.562000', '2023-07-31 10:48:29.339000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '63F31F1B99D14268CDE9B027ADF3B067', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('A2D8014B5440B68A1837928DA4840226', '2D0CCE1906B4294DEA07CD366E814489', '2023-229', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '08CADBADB8F8E4BE284E6287392355A6', NULL, '2023-07-31 10:47:40.141000', '2023-07-31 10:48:28.588000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'C71ECDEBB5FE9AEDB5E610F64C0877A9', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('A30435AFBD815BBE98485EFE7EB867FA', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-186', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'C36A4FE895C162A12D4F0F0E33E60A98', NULL, '2023-07-31 10:47:07.583000', '2023-07-31 10:48:29.074000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '2BDA9A3845C0E7BB2C3122E104721079', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('A30B606EA05F9B64BE579C0441B991C7', '2D0CCE1906B4294DEA07CD366E814489', '2023-208', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'A3466C73E37B8CB0B5FF93164AE0D13F', NULL, '2023-07-31 10:47:40.139000', '2023-07-31 10:48:28.608000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'A71E3C1818F3981CD85245772DF35D4F', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('A31EC0B8AADA82F95418E747282B5828', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-237', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '5B9960AC977F5AADB764652888DD3D85', NULL, '2023-07-31 10:47:07.589000', '2023-07-31 10:48:28.997000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'F5086041B77CEC9491200D490C41BDEB', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('A377C16C5DE7C1C0A6C57CD9EB267C68', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-272', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'B26BE2534966CB2626C95C623BC78145', NULL, '2023-07-31 10:47:07.593000', '2023-07-31 10:48:28.951000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '5689491D68DA28B4264D96E37A3DCC0B', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('A38947BF5AEDE4B19A2FB866028432EC', '2D0CCE1906B4294DEA07CD366E814489', '2023-33', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '581B5F629DE168857F89068B2D46C772', NULL, '2023-07-31 10:47:40.116000', '2023-07-31 10:48:28.839000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '849B8534434F8B1F23D2F7B9685AAA36', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('A3ED366F673A16F867DF2EE98A60B793', '2D0CCE1906B4294DEA07CD366E814489', '2023-82', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '003E255556C77D45FCF55105ECCDFEC3', NULL, '2023-07-31 10:47:40.121000', '2023-07-31 10:48:28.789000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'E33A60413D4CBE7ABB66B55806F3AB04', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('A44D790B7F93F92B413E3DA7CD8BE3B0', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-231', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '0E5F3FB4413CA59D39E75C631CE4C37C', NULL, '2023-07-31 10:47:07.588000', '2023-07-31 10:48:29.007000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '62ADDBBF74B1594BBDE9DC171CA37E5B', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('A493A697F2023F3DFC68D6EDB97D4154', '0C3A6A785CA9278C15A49C7A4684F513', '2023-201', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '7977BFBD8EA33118223366A5EC9F7647', NULL, '2023-07-31 10:48:01.299000', '2023-07-31 10:48:28.110000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'F3F9B0B8D83D40486026300E8E657A5E', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('A571828B40E015FD903228B877D2D0E7', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-182', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '96D30968557CAA48D1FBC7B75CA9A441', NULL, '2023-07-31 10:47:07.583000', '2023-07-31 10:48:29.075000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '920EC32E9795DF1DC84E2B3D369C740A', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('A5D84A60CA8DBD4CA9060A8A11E83AB7', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-121', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'C19906433F342610962A6A5360453E76', NULL, '2023-07-31 10:47:07.577000', '2023-07-31 10:48:29.168000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'FD93EE8D63CE09A600C0FCB519814FC6', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('A71B54AABADAF52EC19B1B77C75C8E55', '2D0CCE1906B4294DEA07CD366E814489', '2023-169', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '8D25799F54F3D8C2AB14F0F18878B0A9', NULL, '2023-07-31 10:47:40.133000', '2023-07-31 10:48:28.671000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '2DC7CF00D76AB54708BDCF222E09BC2B', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('A73CF0058753F834BE046BDAAE2712D8', '2D0CCE1906B4294DEA07CD366E814489', '2023-51', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '95043CAC52EBD52E55C546F162DA3679', NULL, '2023-07-31 10:47:40.116000', '2023-07-31 10:48:28.840000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'A6DF0979D29D29A533E4D5020FB727B0', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('A8312007C3D881E17DDFE006EA5C7658', '2D0CCE1906B4294DEA07CD366E814489', '2023-134', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '06E17F2BB70AB9E1EEEE423110F2EBAD', NULL, '2023-07-31 10:47:40.129000', '2023-07-31 10:48:28.710000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '25FF339161758A2F39DB7EA148F659BF', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('A876F176FF4FA90BECD0CEAF29FC56B3', '0C3A6A785CA9278C15A49C7A4684F513', '2023-267', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'F47CF872BEA321F811729A8C98281860', NULL, '2023-07-31 10:48:01.304000', '2023-07-31 10:48:28.012000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'CCB756416BE9F5104EF75E6A02116A69', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('A958469D8F1BE4CDF2C892868E71FFBC', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-298', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '68CF5D3A2E89FCF7B917CEE87B9F6C41', NULL, '2023-07-31 10:47:07.596000', '2023-07-31 10:48:28.910000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '27C3A918683F2820B7FF075D6006F5A9', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('A98002CC9672BB0C750502AA6E27B354', '82E737F12D1C95F827CE39E64903D788', '2023-211', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000020, '51CBC56F9EF3D1D58A3540C970A5BCDA', NULL, '2023-07-28 17:43:38.231000', '2023-07-28 17:43:47.646000', '1', '1', '3094911D8586422304F2BF52BEA8DB70', NULL, NULL, 00000000020, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('A9C54244E8259E133BE768CC713D2FA6', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-269', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '50EF13E2632DE8CE3155C89919D11DD3', NULL, '2023-07-31 10:47:07.593000', '2023-07-31 10:48:28.952000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '25D37C2CED39E4C24F2DEB43F63FA738', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('AAB171648DB0CA0DEC9D151BD11EB487', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-159', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'CE55FC1CDB659517727FBF135F5C8646', NULL, '2023-07-31 10:47:07.580000', '2023-07-31 10:48:29.105000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '6378742E21B9B0579432C32284B6E22E', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('AABD7923D0B337D334EBAF99CAE6DF31', '2D0CCE1906B4294DEA07CD366E814489', '2023-101', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '731608E5B4893841BA77CB53451A2B35', NULL, '2023-07-31 10:47:40.124000', '2023-07-31 10:48:28.753000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'ADE82D462A70CA0E4833BDBBA1CB0B5E', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('AAC7DCFED4D6685B94EF113A7CE5606E', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-142', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'EDB2404993EB38DE83868464838DA465', NULL, '2023-07-31 10:47:07.578000', '2023-07-31 10:48:29.136000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '7E9A2F67C511691261A9D844A60A396D', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('AAC8C2C7BDE097810E37B17F8EAC5429', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-145', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '2995931FA774A81FE9565CFF9DC1F292', NULL, '2023-07-31 10:47:07.579000', '2023-07-31 10:48:29.119000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'C232983A172AC1976EDA1F67115E4E58', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('ABD22896EFAC18F7BE8168F0412AC38A', '0C3A6A785CA9278C15A49C7A4684F513', '2023-238', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '2DE11F246833FB300D78AB8C830A7CBB', NULL, '2023-07-31 10:48:01.302000', '2023-07-31 10:48:28.053000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '3A2B62F1489DB928E92E54C544A52D12', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('ABD5779046E71D96DD5C40B74E85F4D4', '0C3A6A785CA9278C15A49C7A4684F513', '2023-67', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'BE1B3302032596C2029B023854554249', NULL, '2023-07-31 10:48:01.284000', '2023-07-31 10:48:28.323000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '7024168AFC801363EDBF0C5B52A51474', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('ABF1B50B5E53B3A036976CF71F1583DA', '2D0CCE1906B4294DEA07CD366E814489', '2023-126', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '92185BA7B5EEE48ED5AD351E846B18FC', NULL, '2023-07-31 10:47:40.128000', '2023-07-31 10:48:28.725000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '9C245CBFDFFE23B699B4C31715385EC9', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('AC409855717F568F9FE258BED327318C', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-59', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '10DE877D5E844F3D9ED61F7C6BD6BF5F', NULL, '2023-07-31 10:47:07.571000', '2023-07-31 10:48:29.262000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'FA88F1CE069334BE4D78637F47C52AC0', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('AC853F1DC2EC41468809D56DC1877BCA', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-240', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'BE95C17E2FBB6CEEFB38EE56793BE48B', NULL, '2023-07-31 10:47:07.589000', '2023-07-31 10:48:28.999000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '199AC15F0E17BDB3C0E1A1EBC2646CAD', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('ACB855A7C9F5D652854F9FE65B509E78', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-117', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '16EE0AADDB1525EA9FB781F4BF65E728', NULL, '2023-07-31 10:47:07.577000', '2023-07-31 10:48:29.170000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'FE2206C81EF3898EA2840E5902D94EE6', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('AD0BD17F8CF44794F74421DB61AEB3EB', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-217', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '76876DF3B73C9DC25BD5A3C489B870B7', NULL, '2023-07-31 10:47:07.586000', '2023-07-31 10:48:29.034000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'F685E213F1D2B242C6AEFC3E9A7A0E43', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('AD65110048EF4AA1E133B024DC3A37BC', '0C3A6A785CA9278C15A49C7A4684F513', '2023-145', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '2995931FA774A81FE9565CFF9DC1F292', NULL, '2023-07-31 10:48:01.292000', '2023-07-31 10:48:28.203000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'C232983A172AC1976EDA1F67115E4E58', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('AD7311C69323D7150161C903C33A3945', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-189', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'C0DF3A60F36D97118459D0B6A5A93711', NULL, '2023-07-31 10:47:07.584000', '2023-07-31 10:48:29.060000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '13F3B6AD037F6861684B910665AABB72', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('AD75798CB6D0D6F38F399CDA228C83BC', '0C3A6A785CA9278C15A49C7A4684F513', '2023-137', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '8860B4B7D967C1796172D19B9ACDDC45', NULL, '2023-07-31 10:48:01.292000', '2023-07-31 10:48:28.204000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'E59E52FB58EE4259AE2FE551B13BB58A', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('ADA38638F41F7625A6F5770D65B429E1', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-32', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'FB8A51C57E368AE7A33B6825F4AA3BB8', NULL, '2023-07-31 10:47:07.568000', '2023-07-31 10:48:29.305000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'C91E728D9F9B198D070B25C93CD73D37', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('AEF9C5C7D24CC7DDCAC91306A7BE8747', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-266', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'DC8D8121450E7B56B5ED5A27F40367FA', NULL, '2023-07-31 10:47:07.593000', '2023-07-31 10:48:28.954000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '6FACB2C46CF1A0BC037910E82C667593', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('AEFAD58458A03EFAF810BD38EBE62A75', '0C3A6A785CA9278C15A49C7A4684F513', '2023-115', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'F79049D4173B88404FF493DF24740269', NULL, '2023-07-31 10:48:01.289000', '2023-07-31 10:48:28.244000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '76CECAC94E20124D7965B0429048D0CE', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('AF1EF3ADEDA16D5EFD0DF39980298B65', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-74', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'E3B43D80F7E4EA4FC684470CD5EE5349', NULL, '2023-07-31 10:47:07.573000', '2023-07-31 10:48:29.231000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '3A06730BFF1F1BD5F5A2E2421003F5EC', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('AF680221A57CB937ED1C7EFA03B4F728', '0C3A6A785CA9278C15A49C7A4684F513', '2023-9', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '167A06E1F3B91C169991BF9E16F75BF7', NULL, '2023-07-31 10:48:01.278000', '2023-07-31 10:48:28.447000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'D37A556B509B96E3A9D4EAB4373E0F82', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('AF68C9283235D5256E5CC517A1E9792E', '2D0CCE1906B4294DEA07CD366E814489', '2023-113', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '52B1114C5191E0F6E0D2D75BD8BA85FB', NULL, '2023-07-31 10:47:40.125000', '2023-07-31 10:48:28.741000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '561813B383610B7954845FE0A1A695EB', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('AFCEC4453A9B6F63C4F6BBAE3238D2B4', '141E2344048F3D9ACA39ED1EE5891FE3', '2023-1', NULL, '7292BFFF55E992AFEB85CF54AF4D28CA', NULL, '2023-07-31 11:51:47.141000', '2023-07-31 11:51:47.141000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, NULL, 00000000001, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('B0026BDF3DABCC1BE40DE22ACD2C0540', '2D0CCE1906B4294DEA07CD366E814489', '2023-60', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'C0CB282E533BA8E392674E5208967238', NULL, '2023-07-31 10:47:40.118000', '2023-07-31 10:48:28.818000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'A863F5F9B99341F58F894511CFDB72F6', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('B0306994CAC2CE307ED7A6737A5C3AEF', '0C3A6A785CA9278C15A49C7A4684F513', '2023-125', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'CA6B89067A22D1738D82926AEF34EFBF', NULL, '2023-07-31 10:48:01.290000', '2023-07-31 10:48:28.233000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'F80C2ADC4B9D5C1374E0071183116BED', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('B031A546BC14E3AAADC3AD2733828DD1', '2D0CCE1906B4294DEA07CD366E814489', '2023-103', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'D865C4C20CAAF8FE41FD8CCCDC859C17', NULL, '2023-07-31 10:47:40.124000', '2023-07-31 10:48:28.754000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '7AFA7FD3BF305EC78B756C09C8D50C91', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('B03DA5B6DC5FD932901957D6FDFCE11B', '2D0CCE1906B4294DEA07CD366E814489', '2023-42', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'D5D5DFC74C24990CFA1EFA64A23B0E8C', NULL, '2023-07-31 10:47:40.116000', '2023-07-31 10:48:28.841000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'D68BE345C0A3A203BD3065BF1C9E8F2C', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('B115F8A7673880ED8F4E4BFF67CA2ADB', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-229', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '08CADBADB8F8E4BE284E6287392355A6', NULL, '2023-07-31 10:47:07.587000', '2023-07-31 10:48:29.021000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'C71ECDEBB5FE9AEDB5E610F64C0877A9', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('B14DE8C65ED10BD6034D527C8832A3BA', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-215', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '76876DF3B73C9DC25BD5A3C489B870B7', NULL, '2023-07-31 10:47:07.586000', '2023-07-31 10:48:29.036000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'F685E213F1D2B242C6AEFC3E9A7A0E43', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('B1AFC7C0D936A2E11C136B85B88E82FE', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-14', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '64F623E4516C68B5AB8FFD9DD1CAD089', NULL, '2023-07-31 10:47:07.567000', '2023-07-31 10:48:29.319000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '1EFA1CA86C3859A18795DA36AA33E188', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('B2457A255BE02E3083C4F875F4586609', '0C3A6A785CA9278C15A49C7A4684F513', '2023-270', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'FC80C45DD224150484BA94BA7BEBBF7D', NULL, '2023-07-31 10:48:01.304000', '2023-07-31 10:48:28.013000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'E3345F98DA2AFD54D6498FC058716D6A', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('B2DA6C3E65FBDFC27499CF247D3A6D43', '2D0CCE1906B4294DEA07CD366E814489', '2023-224', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'F2C28958A66A13A7E6AD90DAB39203A6', NULL, '2023-07-31 10:47:40.141000', '2023-07-31 10:48:28.590000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '3F0E4B95925633DA3320C1F972D33064', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('B3534D6B1CA8DDEABD6F085CA73A80DD', '2D0CCE1906B4294DEA07CD366E814489', '2023-116', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'B944C8CF137C1BD654B53C0C44C16E28', NULL, '2023-07-31 10:47:40.125000', '2023-07-31 10:48:28.744000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'D05E79C3429A50966118BE02BC638ECE', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('B3561067BC70A0A78FFBA6A7DF905245', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-127', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'FD7E147AF06331F8E18D8124CD9A40F5', NULL, '2023-07-31 10:47:07.577000', '2023-07-31 10:48:29.171000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '6BC76A9FFF4536AF50F4910994B56BB6', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('B3E7E0199A4FAEC2067F9CCF8837CF57', '2D0CCE1906B4294DEA07CD366E814489', '2023-182', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '96D30968557CAA48D1FBC7B75CA9A441', NULL, '2023-07-31 10:47:40.134000', '2023-07-31 10:48:28.657000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '920EC32E9795DF1DC84E2B3D369C740A', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('B3FEA50F99B864112411A92F0DBF8636', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-148', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '6F6DC4BBEEE66EC1FE4C8C294F5288F5', NULL, '2023-07-31 10:47:07.579000', '2023-07-31 10:48:29.121000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '5B904D41CB78F7BC7AB841C0EA4200B8', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('B4022690D7C2D203FCCAB5417D1C1266', '2D0CCE1906B4294DEA07CD366E814489', '2023-172', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '5F491EF407715E9A92C85AE7F4C854D1', NULL, '2023-07-31 10:47:40.134000', '2023-07-31 10:48:28.658000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'BA8D4B634A124F19C37C3D7B241B04F4', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('B41987CC7397EABD4CC54BAEE3CBCA77', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-128', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '91DC27A3071A069E2BED893783C9B6BB', NULL, '2023-07-31 10:47:07.577000', '2023-07-31 10:48:29.173000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '6C51A3F77CCF204F72E668DDF2EB0797', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('B41F27B20E7EBB1B2B8290DA3F66D1E3', '0C3A6A785CA9278C15A49C7A4684F513', '2023-118', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '5F743DDC1F0D0C0672FA8CF714D856B3', NULL, '2023-07-31 10:48:01.289000', '2023-07-31 10:48:28.246000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '3F4254AE4F7E5783D6309D66E3E2BFD0', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('B4E051406532C69F8B4412A9F741C619', '0C3A6A785CA9278C15A49C7A4684F513', '2023-94', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '76E0F4A2CA14954691D9D02FD6BD8D8E', NULL, '2023-07-31 10:48:01.287000', '2023-07-31 10:48:28.282000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'CE05B027F8070409D89EC6C60B0F4515', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('B51BD38028A2149D69AEC9C575BEE3A9', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-284', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'AD6329C2591BD46DFB39428163C6319D', NULL, '2023-07-31 10:47:07.594000', '2023-07-31 10:48:28.938000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'E57136BE4AB39F4112BA849CBF383D78', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('B5580B77F63C2232B40C3366326AA480', '2D0CCE1906B4294DEA07CD366E814489', '2023-260', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '38CD1303A0368F2E42F6E93DAD30F501', NULL, '2023-07-31 10:47:40.145000', '2023-07-31 10:48:28.530000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '0DC4BABBB461A8537E20B09DA90E9479', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('B59C3A2529961EA98965C54F73ECA542', '2D0CCE1906B4294DEA07CD366E814489', '2023-43', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '9B0760837DA688E9179A11C7170224CC', NULL, '2023-07-31 10:47:40.116000', '2023-07-31 10:48:28.843000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '1DABF14C87FC02EA9FB6ADE82CE13BC6', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('B6A284AF564E39027808DE1C3EDFEDE4', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-141', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '48E0C3A6603BC96505AF2B8BDF9682DD', NULL, '2023-07-31 10:47:07.578000', '2023-07-31 10:48:29.138000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '5AAD783D8344147B56B7D64D7CD004A4', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('B6E57FE125454CDD3BA4D3CC82C496DA', '0C3A6A785CA9278C15A49C7A4684F513', '2023-127', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'FD7E147AF06331F8E18D8124CD9A40F5', NULL, '2023-07-31 10:48:01.290000', '2023-07-31 10:48:28.235000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '6BC76A9FFF4536AF50F4910994B56BB6', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('B6FF57BE9AB77AC92FB4CB942CF945DB', '0C3A6A785CA9278C15A49C7A4684F513', '2023-150', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '2F6D606534FC772C9BBC0BF684FDBB0F', NULL, '2023-07-31 10:48:01.293000', '2023-07-31 10:48:28.186000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '47524B104A694221C47B6087A76CA3EF', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('B721C3854ECD6F1A05D5863A94351A23', '0C3A6A785CA9278C15A49C7A4684F513', '2023-12', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '0B8C6850DE17DA7D38C52B3ADC555D0F', NULL, '2023-07-31 10:48:01.278000', '2023-07-31 10:48:28.449000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '63A6A865C8BDA2B610D9BD4E68764371', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('B785B5A3C585875895D480A7E2A27D19', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-45', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'EFF994267DA240F85ABFD9FBB06D4831', NULL, '2023-07-31 10:47:07.570000', '2023-07-31 10:48:29.277000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '0731EDE75C6A6FDD5D3B0065EB85F68D', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('B7A571A83BFDEA4EE93F9ECD0DB398A8', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-65', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '61CDE2E27879550FB983AADF783E66D2', NULL, '2023-07-31 10:47:07.572000', '2023-07-31 10:48:29.247000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '89A811AC8135CA9F24BA85450EC2CC27', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('B7AE3095C955A556467AC5AEE9F4E2F8', '2D0CCE1906B4294DEA07CD366E814489', '2023-68', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'BEBCB67905BA8FB09A1D4AD315AAC58D', NULL, '2023-07-31 10:47:40.120000', '2023-07-31 10:48:28.802000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '688700CCAC8695E67D9CA3498B935AFA', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('B7EA3E12B89058A7D9B05083E5EF0199', '2D0CCE1906B4294DEA07CD366E814489', '2023-191', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'A660C67E1BFDA10B1358416E864A6FDB', NULL, '2023-07-31 10:47:40.137000', '2023-07-31 10:48:28.627000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '58458169936E49ADDFC3CC70BCAC3CF9', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('B7F4478DE712B093682708BDF0A015E9', '2D0CCE1906B4294DEA07CD366E814489', '2023-215', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '76876DF3B73C9DC25BD5A3C489B870B7', NULL, '2023-07-31 10:47:40.140000', '2023-07-31 10:48:28.597000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'F685E213F1D2B242C6AEFC3E9A7A0E43', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('B80DD4A8B164CA1DAE1DB6CA7E6BD0DC', '0C3A6A785CA9278C15A49C7A4684F513', '2023-229', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '08CADBADB8F8E4BE284E6287392355A6', NULL, '2023-07-31 10:48:01.301000', '2023-07-31 10:48:28.072000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'C71ECDEBB5FE9AEDB5E610F64C0877A9', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('B81A16A68614E35B3AD2270996C79DCC', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-205', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '8C7E73982FD0965EB6511E606AF726E9', NULL, '2023-07-31 10:47:07.585000', '2023-07-31 10:48:29.050000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '5A9C119ED5ABB91A9E1FBE1250D73979', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('B8342813F6076823603EFE7E0C042972', '2D0CCE1906B4294DEA07CD366E814489', '2023-194', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '1E005CAF0BB21D933736BEC882BD608B', NULL, '2023-07-31 10:47:40.137000', '2023-07-31 10:48:28.628000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '2FFCFD0033AC8BF823A28F7E0E0122D8', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('B8A7AD7283F18A44A92094CA49474825', '0C3A6A785CA9278C15A49C7A4684F513', '2023-231', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '0E5F3FB4413CA59D39E75C631CE4C37C', NULL, '2023-07-31 10:48:01.301000', '2023-07-31 10:48:28.074000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '62ADDBBF74B1594BBDE9DC171CA37E5B', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('B8BF5FCBF121A5852D2610D258ED9D0F', '0C3A6A785CA9278C15A49C7A4684F513', '2023-300', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'BD95C7DA57613E79B4278FC4700481A1', NULL, '2023-07-31 10:48:01.307000', '2023-07-31 10:48:27.961000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '63C75DE4A97D4C624DD90C1BAA6A64B1', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('B9EA4891C28255AB784AFA0259241743', '2D0CCE1906B4294DEA07CD366E814489', '2023-250', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'D2ADE112FFB3BFB92DDFB15C6AB2D893', NULL, '2023-07-31 10:47:40.144000', '2023-07-31 10:48:28.553000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '747116764C99EBC1466AE67163C93578', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('B9EFEE8236C5943B44241149B7AB8F20', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-33', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '581B5F629DE168857F89068B2D46C772', NULL, '2023-07-31 10:47:07.568000', '2023-07-31 10:48:29.306000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '849B8534434F8B1F23D2F7B9685AAA36', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('B9FA0F80034AC59FE7F7CBC7EE11CECD', '0C3A6A785CA9278C15A49C7A4684F513', '2023-98', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'A2430630D0DC57B3C5584B8805426F1F', NULL, '2023-07-31 10:48:01.287000', '2023-07-31 10:48:28.283000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'F150EA2D4E29FFE629C2B640166DDC01', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('BA0EBC58C69996D401740C56446169D9', '2D0CCE1906B4294DEA07CD366E814489', '2023-241', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '2BD58E88882BCD209F70327D49B4C770', NULL, '2023-07-31 10:47:40.143000', '2023-07-31 10:48:28.565000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '2D3FA46940466147EA421798D3C86C8D', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('BA85A6D5D3C0B16BC96D116BAF923C8A', '2D0CCE1906B4294DEA07CD366E814489', '2023-38', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '0C552B3BC9D484318DC91BDC0F49138F', NULL, '2023-07-31 10:47:40.116000', '2023-07-31 10:48:28.844000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'D84ED0584043F3D4A1643143878E82AE', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('BAC62469EC25FD60A2806581D851000A', '2D0CCE1906B4294DEA07CD366E814489', '2023-118', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '5F743DDC1F0D0C0672FA8CF714D856B3', NULL, '2023-07-31 10:47:40.126000', '2023-07-31 10:48:28.730000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '3F4254AE4F7E5783D6309D66E3E2BFD0', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('BAF2A7DF21831415253C7DDCF532B031', '0C3A6A785CA9278C15A49C7A4684F513', '2023-283', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'C8EE298B77A70429A5150E81906BCDBD', NULL, '2023-07-31 10:48:01.305000', '2023-07-31 10:48:27.996000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '29A00DBD64F7C2F2F8FC09758D9E4E83', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('BB0BDB76160FC1415011166604AFBEBF', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-112', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'C1C1F8F336DB8D6952E82BD66DF29FEC', NULL, '2023-07-31 10:47:07.576000', '2023-07-31 10:48:29.186000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '808B9BD2FBECD07806CD6A296E72AA85', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('BB4487314E6F967496DA3351D34C0216', '0C3A6A785CA9278C15A49C7A4684F513', '2023-72', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '5680F31AF6272340CFCFE09A59A1DC90', NULL, '2023-07-31 10:48:01.285000', '2023-07-31 10:48:28.313000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'A3F847AC0D8C702DAF6D108E70D1A5AB', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('BBE67A32078DC44F8D03D67D48E60E4E', '0C3A6A785CA9278C15A49C7A4684F513', '2023-279', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '912C09FBF6A42836F0E141E9C3A28AD5', NULL, '2023-07-31 10:48:01.305000', '2023-07-31 10:48:27.997000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '25DA9CD52B265AA78E1C380B99551626', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('BC11C70183FBC795D9B841623ACE3DA4', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-285', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '85302A6DFEE2E072C2D89AFDCC57567E', NULL, '2023-07-31 10:47:07.595000', '2023-07-31 10:48:28.924000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'EA19D23682092462D635CF7272AD9BEB', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('BC60326462640E8F13C1DEC1F5205DE8', '0C3A6A785CA9278C15A49C7A4684F513', '2023-146', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '694CB3274D8A9E088754B44A89AB234D', NULL, '2023-07-31 10:48:01.292000', '2023-07-31 10:48:28.205000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'B13DEA5DACC106073841DE692ED44828', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('BCA227B377FEEC8F1D2698514AB4CA38', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-111', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'CA34C7730A25BD7E55ADF7DC0506D7C8', NULL, '2023-07-31 10:47:07.576000', '2023-07-31 10:48:29.188000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'ED664D412CF3C0D57064ADE0750CE7B5', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('BCD748157AE422E12F6B9A6B086556DB', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-288', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '0A58BABE7DEC56C8224B40BC129E44E9', NULL, '2023-07-31 10:47:07.595000', '2023-07-31 10:48:28.926000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '56D0D1DD94779BAC3E3C4379BE58E06E', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('BCECF3F95E1D0565616A94771FE7897D', '2D0CCE1906B4294DEA07CD366E814489', '2023-193', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '1E005CAF0BB21D933736BEC882BD608B', NULL, '2023-07-31 10:47:40.137000', '2023-07-31 10:48:28.630000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '2FFCFD0033AC8BF823A28F7E0E0122D8', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('BD122499669E71489A67B471F91CDC09', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-249', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'F0962762CB614AA9E9C46B12F1633BA3', NULL, '2023-07-31 10:47:07.590000', '2023-07-31 10:48:28.985000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '032C21817662303CC7ED5CF2DE7533E3', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('BD2BB9322592746A9438AFB4C17703BC', '2D0CCE1906B4294DEA07CD366E814489', '2023-276', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '5071394CC2C1208525422BFB15DC5BA5', NULL, '2023-07-31 10:47:40.146000', '2023-07-31 10:48:28.518000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'B1520FA233A057C9F6F3520BCB7DFAEF', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('BD5FC9B423B8BD9B928D964B7A5A1508', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-169', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '8D25799F54F3D8C2AB14F0F18878B0A9', NULL, '2023-07-31 10:47:07.581000', '2023-07-31 10:48:29.091000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '2DC7CF00D76AB54708BDCF222E09BC2B', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('BD61F7E84E6150A8D6E1516F159153EF', '0C3A6A785CA9278C15A49C7A4684F513', '2023-251', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '71B6D4E2B0BAAF1B84882511FBBCDBA9', NULL, '2023-07-31 10:48:01.303000', '2023-07-31 10:48:28.041000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'F07CA3797D09529B580F9D5F3B105B39', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('BDB9E2F6D5B861A4900C68C194110C62', '0C3A6A785CA9278C15A49C7A4684F513', '2023-175', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'FBD4275CF105D359B65E0F5C8F957AAE', NULL, '2023-07-31 10:48:01.296000', '2023-07-31 10:48:28.151000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'B49588C36A52187D5EC61F945C8CB7E2', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('BDCA3EDB999039648AE9FB47CED78520', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-71', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '0D7CEAACEF0622616B8701A8C13C0E1C', NULL, '2023-07-31 10:47:07.572000', '2023-07-31 10:48:29.249000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'C9AC95761DE160FDFD28DF3F97AC5E69', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('BE247FC4EDABCBA5F3D03BE8FBF6CDD2', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-43', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '9B0760837DA688E9179A11C7170224CC', NULL, '2023-07-31 10:47:07.569000', '2023-07-31 10:48:29.291000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '1DABF14C87FC02EA9FB6ADE82CE13BC6', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('BE3EB4B7E857DF1A5DEF8E47F034B853', '2D0CCE1906B4294DEA07CD366E814489', '2023-120', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '6E81EE3A547AB1CE3197C7C83C55CA8B', NULL, '2023-07-31 10:47:40.126000', '2023-07-31 10:48:28.732000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '2705CF1096258F1F89E6053DACDD4D7F', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('BE53089716782781032260F4287479EF', '2D0CCE1906B4294DEA07CD366E814489', '2023-227', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '6E494F29387C7384A5F3AFA383BC6FA9', NULL, '2023-07-31 10:47:40.141000', '2023-07-31 10:48:28.591000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'B252FEFF9F4D86CA90C5DBD92B279283', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('BE5EAFB3405C3C1C03D4421F4515E8F9', '2D0CCE1906B4294DEA07CD366E814489', '2023-164', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '66F7BC9CD27F78A59DDA891D5AB86FA0', NULL, '2023-07-31 10:47:40.133000', '2023-07-31 10:48:28.672000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '2C81729E0BABC7C3D65AF7FEBCE46EF6', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('BEC02A28F4B37C15EFA6146C90EC17B3', '0C3A6A785CA9278C15A49C7A4684F513', '2023-288', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '0A58BABE7DEC56C8224B40BC129E44E9', NULL, '2023-07-31 10:48:01.306000', '2023-07-31 10:48:27.984000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '56D0D1DD94779BAC3E3C4379BE58E06E', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('BECA0B171C05946EC3EDFE5AE79C02D7', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-166', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '562546792A299C6975CC1DED86F8760A', NULL, '2023-07-31 10:47:07.581000', '2023-07-31 10:48:29.092000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '91B17DB6DDD243590BED73EE0255634F', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('BF2B7CB0448255539CA7437039D62528', '2D0CCE1906B4294DEA07CD366E814489', '2023-30', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '652A175AF6E027F6FCF40ACEA90568DB', NULL, '2023-07-31 10:47:40.114000', '2023-07-31 10:48:28.861000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'E4A3E946FC7EA00AB3487E9197BAEB5C', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('BF5E2E417D364F93D206BD2730104802', '0C3A6A785CA9278C15A49C7A4684F513', '2023-239', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '6DBA0436BCFC37AC504110421F5ED0C2', NULL, '2023-07-31 10:48:01.302000', '2023-07-31 10:48:28.055000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '9DE57F6EAD07C8088747B034FA9285CF', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('BF787928078487DD6B172F477A01F2C7', '0C3A6A785CA9278C15A49C7A4684F513', '2023-31', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'A14B25153DF91DB1C0842D83F1569913', NULL, '2023-07-31 10:48:01.280000', '2023-07-31 10:48:28.413000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'FEC08FDD3D36BB5AAE0A1B7C4681F2B5', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('BFB497060600CB4D8405FE2DAE482606', '0C3A6A785CA9278C15A49C7A4684F513', '2023-276', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '5071394CC2C1208525422BFB15DC5BA5', NULL, '2023-07-31 10:48:01.305000', '2023-07-31 10:48:27.999000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'B1520FA233A057C9F6F3520BCB7DFAEF', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('BFFE77CC11899AB2DA181F7CEDB2D6B8', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-293', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '267280D330A2B44FB50FDC26A6B5F304', NULL, '2023-07-31 10:47:07.595000', '2023-07-31 10:48:28.927000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '30D3B64C26FB65470DFBE3C6D0DD7CB7', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('C1623D8A14E03D611F4D7051892111FD', '0C3A6A785CA9278C15A49C7A4684F513', '2023-37', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '71325C46EB2FF061C54E9D8273738BBE', NULL, '2023-07-31 10:48:01.281000', '2023-07-31 10:48:28.392000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'AB97B1A05F01B8E65F8B995B26BFEEFC', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('C19ACB3CD81CCC10E400123635A2C439', '2D0CCE1906B4294DEA07CD366E814489', '2023-9', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '167A06E1F3B91C169991BF9E16F75BF7', NULL, '2023-07-31 10:47:40.112000', '2023-07-31 10:48:28.884000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'D37A556B509B96E3A9D4EAB4373E0F82', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('C1B172274B87AFDB6399716F16AE9A53', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-29', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'C6344770C82B24E2D0A92B70949507D0', NULL, '2023-07-31 10:47:07.568000', '2023-07-31 10:48:29.307000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '7E32644E5B1379C98A686889D26C1B55', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('C1ED76F0C7D9EA68E5480366B83FA9CE', '0C3A6A785CA9278C15A49C7A4684F513', '2023-223', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '9A27D36CE56A1DE215427C84AFFD56DF', NULL, '2023-07-31 10:48:01.301000', '2023-07-31 10:48:28.075000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'E21FA51D014E2A3DE8EA1D0B2C38B3A7', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('C23CEF061076F4D2944AEC2AFBA33216', '0C3A6A785CA9278C15A49C7A4684F513', '2023-55', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '803D2F5A264949F04C03EBBA91BB6569', NULL, '2023-07-31 10:48:01.283000', '2023-07-31 10:48:28.355000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '61A4B3DE3368166FD849E9D85C7A777D', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('C24CD504AD0C1F6A6917CF59D9E8EE56', '0C3A6A785CA9278C15A49C7A4684F513', '2023-289', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '3DD685A29F9B52299089B9C1AB0FF404', NULL, '2023-07-31 10:48:01.306000', '2023-07-31 10:48:27.985000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'C5D4B9E3744E9F87593ECA77F363F085', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('C26530272CB2BCDCEAAEFAF1FB860D5E', '2D0CCE1906B4294DEA07CD366E814489', '2023-216', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '15EBA7E0EDAB1177C65069FC98F18D6B', NULL, '2023-07-31 10:47:40.140000', '2023-07-31 10:48:28.600000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '1E830471E3771EC72893B3BB8ECB9C8A', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('C271E3630DFB6B5E2A0696D8AB3BD305', '2D0CCE1906B4294DEA07CD366E814489', '2023-301', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '12A7CFD901662872E873226B564C3E8B', NULL, '2023-07-31 10:47:40.149000', '2023-07-31 10:48:28.486000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '52F6A4A81AC1B97C28E3951361354F52', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('C2DA008B00BD621276D0D0C4D8A3AC1D', '2D0CCE1906B4294DEA07CD366E814489', '2023-78', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'FE846922115096137F1633CF7C1248CB', NULL, '2023-07-31 10:47:40.121000', '2023-07-31 10:48:28.790000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '70785E9BB355669F2200A1925B75794F', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('C32F62B2A98DC81E55CA76F079EE1B57', '0C3A6A785CA9278C15A49C7A4684F513', '2023-296', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '8DA11AA677702C4A2B962B4EAFCB2253', NULL, '2023-07-31 10:48:01.307000', '2023-07-31 10:48:27.963000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '81B7C3DBEC5F35BB6C7EF32015961ACE', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('C36B772CCE4B59F598F39F216E8B6C8F', '2D0CCE1906B4294DEA07CD366E814489', '2023-177', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'E5A0A98262369F1D3B6865B479F97F87', NULL, '2023-07-31 10:47:40.134000', '2023-07-31 10:48:28.659000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'E10A3987BB6EA27AC9386719459220F9', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('C3ACA3DF25BC8B2C255DC04B28ACF661', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-99', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '6CB367D8BE6AF8111394D770F2D95907', NULL, '2023-07-31 10:47:07.575000', '2023-07-31 10:48:29.203000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'C8EC21D781A1BB2CF0B5C09298DCCD02', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('C3C16677480E82D5150987B2CC827018', '2D0CCE1906B4294DEA07CD366E814489', '2023-87', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '69376AEA4EC2509D9DBFDB3CFF2BEF7E', NULL, '2023-07-31 10:47:40.122000', '2023-07-31 10:48:28.780000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'D29B4D986087D253BC7953CB255E18D2', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('C3DD46CE952A0AB41EAD61704E614C72', '2D0CCE1906B4294DEA07CD366E814489', '2023-219', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '76876DF3B73C9DC25BD5A3C489B870B7', NULL, '2023-07-31 10:47:40.140000', '2023-07-31 10:48:28.600000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'F685E213F1D2B242C6AEFC3E9A7A0E43', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('C451736F6724B47A78CFF10B22D4ADF3', '0C3A6A785CA9278C15A49C7A4684F513', '2023-179', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'D464C60DCBF0FCF26518D07D0F2C5122', NULL, '2023-07-31 10:48:01.296000', '2023-07-31 10:48:28.154000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '2C266C1B100E50F426C1B93F45C738D8', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('C4E46D23F9F94C243B81E46F930DC6B3', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-243', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'D6F29B175B8A3951EACE613592A2EA2A', NULL, '2023-07-31 10:47:07.589000', '2023-07-31 10:48:29.000000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'C36371648AC83856B37430B442F3F65E', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('C51B8E48A1E59C963F88E713161607C5', '0C3A6A785CA9278C15A49C7A4684F513', '2023-108', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '5370268D31F1DC259151EDADCDB1EEFC', NULL, '2023-07-31 10:48:01.288000', '2023-07-31 10:48:28.269000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '0772E89A997392504BA0E48F43C2167C', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('C5B4CDB0D1CE0D1E7FA8CCD8AACF313F', '0C3A6A785CA9278C15A49C7A4684F513', '2023-170', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '3BB56DA064DD9C106153E3EB2B8006E7', NULL, '2023-07-31 10:48:01.295000', '2023-07-31 10:48:28.163000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'B2E2E59AE195822634B77C3AFE01F64F', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('C5BA226950C67F83BE0380346719E25C', '0C3A6A785CA9278C15A49C7A4684F513', '2023-159', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'CE55FC1CDB659517727FBF135F5C8646', NULL, '2023-07-31 10:48:01.293000', '2023-07-31 10:48:28.187000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '6378742E21B9B0579432C32284B6E22E', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('C6204CB2C66D016DF9CA84335D3C2544', '2D0CCE1906B4294DEA07CD366E814489', '2023-230', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'A94671F1FD2735B8945BA33598907D49', NULL, '2023-07-31 10:47:40.142000', '2023-07-31 10:48:28.576000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '83C79A7DD041BAC3B55E61FD3A79E2F8', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('C67CA310C478128B32785EA207685922', '2D0CCE1906B4294DEA07CD366E814489', '2023-133', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '7A27B5AE9E646819D576924887E50C04', NULL, '2023-07-31 10:47:40.129000', '2023-07-31 10:48:28.711000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '5A3D76AC75E0970C8588A11F0E508708', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('C721480825655D58B4BD0D9FDCFDC5CD', '2D0CCE1906B4294DEA07CD366E814489', '2023-105', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'CF1F0D36A412433897D66345BD562970', NULL, '2023-07-31 10:47:40.124000', '2023-07-31 10:48:28.756000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '85CCDFD4CBD6255D0D36EE9F0574CC80', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('C724FA4BAF8275BD26CC910A4B5EFC5B', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-197', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'B86D665E9E8AB0AD94F8E09A89659F8C', NULL, '2023-07-31 10:47:07.584000', '2023-07-31 10:48:29.061000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '25DFF74FC5B3E1BE5151C4FE3B7127E8', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('C73C4F4B3CB480ACED1BB7D13D31B2D7', '2D0CCE1906B4294DEA07CD366E814489', '2023-188', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '8BD432AE1060F27ED6229819C0E75F2E', NULL, '2023-07-31 10:47:40.136000', '2023-07-31 10:48:28.643000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '434BB7B6355A0CE0B161F4ECE24ED0E4', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('C7518EDF97C14E1CC9C955D502C2BFAF', '0C3A6A785CA9278C15A49C7A4684F513', '2023-6', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '2CB71033C61D20A7FA8ECC6B80853ADD', NULL, '2023-07-31 10:48:01.278000', '2023-07-31 10:48:28.451000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '85CB4496B90A2D85BC3B1887F9EE949E', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('C77149611DA883DFB048CF13AA3D8DE8', '2D0CCE1906B4294DEA07CD366E814489', '2023-145', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '2995931FA774A81FE9565CFF9DC1F292', NULL, '2023-07-31 10:47:40.130000', '2023-07-31 10:48:28.700000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'C232983A172AC1976EDA1F67115E4E58', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('C781BA8A2B7AD2269542910FC8645FB6', '2D0CCE1906B4294DEA07CD366E814489', '2023-218', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'AF2055805D88E342A81AF3F9CD890557', NULL, '2023-07-31 10:47:40.140000', '2023-07-31 10:48:28.603000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '0D18FD326CCB7BD9AAC2497899351BF7', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('C7AD4F9237336A55AFE90C963BFBD478', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-60', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'C0CB282E533BA8E392674E5208967238', NULL, '2023-07-31 10:47:07.571000', '2023-07-31 10:48:29.265000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'A863F5F9B99341F58F894511CFDB72F6', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('C7B076AFFBA2068A8EC7FE0EC7E59F5F', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-2', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '7412306F7FD37AB17785BDFC5C3F0049', NULL, '2023-07-31 10:47:07.564000', '2023-07-31 10:48:29.337000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'A53505C0891D5517814EF03367EAE247', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('C83C02291381A01588F56354ABD894F1', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-244', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'FE41D458AE9DA98FE8E5F003497F7058', NULL, '2023-07-31 10:47:07.590000', '2023-07-31 10:48:28.986000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '9168EBA45F7864219966D44A25EBF041', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('C842EA1F05277AF70A07B3AE67624918', '0C3A6A785CA9278C15A49C7A4684F513', '2023-152', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '312DC238724F4C390F8225A944DCA3C2', NULL, '2023-07-31 10:48:01.293000', '2023-07-31 10:48:28.189000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'A564F66587C257B10C4187D93D50BF7E', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('C868E71F22734E01FADC7CABB1ABFA59', '2D0CCE1906B4294DEA07CD366E814489', '2023-279', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '912C09FBF6A42836F0E141E9C3A28AD5', NULL, '2023-07-31 10:47:40.146000', '2023-07-31 10:48:28.519000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '25DA9CD52B265AA78E1C380B99551626', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('C872D2DDF6B063DC460F22CE0F91A578', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-154', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '9452540D33DE4033F4E4B9FE00E9CA49', NULL, '2023-07-31 10:47:07.580000', '2023-07-31 10:48:29.107000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'EFEF2BE6915AE0F3A1DF15FC1CC3AD40', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('C87C43DD46C0ACACE1D7C2D67A609F7E', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-61', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'A60FF615C22CBC24480FE66D64AB9CE1', NULL, '2023-07-31 10:47:07.571000', '2023-07-31 10:48:29.266000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'FA161FC692BC319CF33BDC12EE464A44', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('C927B156BFBA086F1ECA8CE4D7A80CA1', '2D0CCE1906B4294DEA07CD366E814489', '2023-106', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'DF8E8C7F5AF886689D6C81C132E6DE87', NULL, '2023-07-31 10:47:40.124000', '2023-07-31 10:48:28.757000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '045910864877C2430DCA0D23D95B3C9F', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('C94690606D747C09981422B459FF2655', '2D0CCE1906B4294DEA07CD366E814489', '2023-240', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'BE95C17E2FBB6CEEFB38EE56793BE48B', NULL, '2023-07-31 10:47:40.143000', '2023-07-31 10:48:28.566000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '199AC15F0E17BDB3C0E1A1EBC2646CAD', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('CA32589EB060329E49C4B1FBC9CB713F', '2D0CCE1906B4294DEA07CD366E814489', '2023-304', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '6AA21067783BBF7E075E88F3A89BA46A', NULL, '2023-07-31 10:47:40.150000', '2023-07-31 10:48:28.473000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '515EC4CD52084EE39153109638F5A4E9', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('CA5AB27281D79168234CA9A13DCA1D24', '2D0CCE1906B4294DEA07CD366E814489', '2023-35', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '191ADA59EA22BDF92C5D2B748854D1E4', NULL, '2023-07-31 10:47:40.116000', '2023-07-31 10:48:28.845000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '52A1F454F6EEF2B22FBA8B22C3568B92', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('CA95A7C7FEFB2405BE4711E7E6BAFB9F', '0C3A6A785CA9278C15A49C7A4684F513', '2023-215', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '76876DF3B73C9DC25BD5A3C489B870B7', NULL, '2023-07-31 10:48:01.300000', '2023-07-31 10:48:28.091000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'F685E213F1D2B242C6AEFC3E9A7A0E43', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('CAC8770E3A7706A765D436786381269A', '0C3A6A785CA9278C15A49C7A4684F513', '2023-262', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'F59E74F62F19E51E61E08EC8EED83D01', NULL, '2023-07-31 10:48:01.304000', '2023-07-31 10:48:28.015000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '31C09FB15D5F65E27713510A61D5CECD', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('CB388452F0EAE2BBD304B70FE171DDC1', '2D0CCE1906B4294DEA07CD366E814489', '2023-213', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '06EE0DE1B94117BC59DAE977EBC71EE9', NULL, '2023-07-31 10:47:40.139000', '2023-07-31 10:48:28.610000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'AC84E972F1AD37060CEDB640CBA43723', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('CB9303444BAA3E62E1CAE401A49D0CA3', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-27', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '71DE64751E61729794A9AA69AE88F93E', NULL, '2023-07-31 10:47:07.568000', '2023-07-31 10:48:29.309000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '06CF715926E2C2BEF9F9064870665C56', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('CBD149448CB5F4A842ED89E18A6F4F89', '0C3A6A785CA9278C15A49C7A4684F513', '2023-120', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '6E81EE3A547AB1CE3197C7C83C55CA8B', NULL, '2023-07-31 10:48:01.290000', '2023-07-31 10:48:28.237000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '2705CF1096258F1F89E6053DACDD4D7F', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('CBF6680A1B097396D56C2CC737C6D728', '0C3A6A785CA9278C15A49C7A4684F513', '2023-225', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '7FE110DD5F76F85D120FBC39877A1A70', NULL, '2023-07-31 10:48:01.301000', '2023-07-31 10:48:28.077000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'A75EC4A9FB00A251BA25A20ADB8146E8', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('CC0A1FF5776166B7FB1D11B9678D4C6E', '0C3A6A785CA9278C15A49C7A4684F513', '2023-92', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '992D57594924354928F363021878FCB5', NULL, '2023-07-31 10:48:01.287000', '2023-07-31 10:48:28.284000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'A58129D6B69B2594B022DB71CDD84340', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('CC6FDB7D62E2DF3C0FC19C4B0A41DE29', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-184', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '236EDC3CECEDEC8CAF1FA3EBA844C221', NULL, '2023-07-31 10:47:07.583000', '2023-07-31 10:48:29.076000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '932ABD596018407DD1E9B573B8F932D7', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('CC78BC7DB4E383E8DDB8FE06DA468A35', '2D0CCE1906B4294DEA07CD366E814489', '2023-57', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'AA7247B244C6D3CEAA77A31B83ECC3DE', NULL, '2023-07-31 10:47:40.118000', '2023-07-31 10:48:28.819000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '72233687FC53B21127CD07F5945D4E7B', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('CC8D8E8981D3A626A541EE26524E69D2', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-228', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '6DBA0436BCFC37AC504110421F5ED0C2', NULL, '2023-07-31 10:47:07.587000', '2023-07-31 10:48:29.021000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '9DE57F6EAD07C8088747B034FA9285CF', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('CCF6DE7E074C925D50E5AB12F87126D7', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-89', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'C8350F5D267761BDEE5CAA36692129D6', NULL, '2023-07-31 10:47:07.574000', '2023-07-31 10:48:29.217000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'D733361F3DCA7774ED106DAC7BE4F0CB', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('CD000CE40C5DD1E39600E717026BB757', '0C3A6A785CA9278C15A49C7A4684F513', '2023-173', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'E10E827F0A6949E65B94EE7228FE738E', NULL, '2023-07-31 10:48:01.295000', '2023-07-31 10:48:28.164000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '755A90B12627542AD803F9CB1A6B6E60', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('CD198B33A6A89C0D004818D2D9E5777D', '2D0CCE1906B4294DEA07CD366E814489', '2023-269', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '50EF13E2632DE8CE3155C89919D11DD3', NULL, '2023-07-31 10:47:40.145000', '2023-07-31 10:48:28.531000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '25D37C2CED39E4C24F2DEB43F63FA738', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('CD258ACA0715AE339CE53E83389BD0E7', '0C3A6A785CA9278C15A49C7A4684F513', '2023-198', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '0D1BF089284CE8B41147074AE9B7FE76', NULL, '2023-07-31 10:48:01.298000', '2023-07-31 10:48:28.128000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '93F595EDBCADD3E44FE09172B12497D8', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('CD7832B1D768A60A461C52413B4AFE4B', '2D0CCE1906B4294DEA07CD366E814489', '2023-135', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'DC996126768A21BE1BEEDDE828EFE633', NULL, '2023-07-31 10:47:40.129000', '2023-07-31 10:48:28.712000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '42071BEE8DFA4A5E560769A75F02DC5D', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('CDAA57C675BF7B90C78A6B08FE4DE20F', '0C3A6A785CA9278C15A49C7A4684F513', '2023-16', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'AD24FD7075B41CBB9BF4383A90274FF7', NULL, '2023-07-31 10:48:01.279000', '2023-07-31 10:48:28.426000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'B1EDBEAAEB81690DC1F8CEDA490A6496', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('CE04AD0949DE93E5BDFF1D4D64307B03', '2D0CCE1906B4294DEA07CD366E814489', '2023-3', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'B7B18BFA35EC7378366930EA8B8CB723', NULL, '2023-07-31 10:47:40.111000', '2023-07-31 10:48:28.891000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'BA3F19842963EC1BC0A8E0A9704958F3', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('CEFFED8828C3D838E61004F5F5CA5F4E', '0C3A6A785CA9278C15A49C7A4684F513', '2023-272', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'B26BE2534966CB2626C95C623BC78145', NULL, '2023-07-31 10:48:01.305000', '2023-07-31 10:48:28.000000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '5689491D68DA28B4264D96E37A3DCC0B', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('CF6FA0A277A60653BB0417254D646AB2', '2D0CCE1906B4294DEA07CD366E814489', '2023-67', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'BE1B3302032596C2029B023854554249', NULL, '2023-07-31 10:47:40.120000', '2023-07-31 10:48:28.804000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '7024168AFC801363EDBF0C5B52A51474', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('CFD99A7AC290157111CC6A139372C386', '0C3A6A785CA9278C15A49C7A4684F513', '2023-86', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '6A8FA4BEC2E272DDCFA0A7A0AB252083', NULL, '2023-07-31 10:48:01.286000', '2023-07-31 10:48:28.295000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '6870F4B6138EECD81DED9E4CF0176D44', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('CFEE487FBC1B225D3D6F86CFE4C6532E', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-36', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'A6D663D5CE6C225011AF96FAFDD04B5B', NULL, '2023-07-31 10:47:07.569000', '2023-07-31 10:48:29.291000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '6699F60DFBD8F54F4A7E5544E6BEC7F7', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('CFF00431409F6C13781D5CA7EEB664A4', '0C3A6A785CA9278C15A49C7A4684F513', '2023-5', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '9C06E540DFB2FC1F19B78EDEF3F33248', NULL, '2023-07-31 10:48:01.278000', '2023-07-31 10:48:28.454000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'C1BBC680453B360793F9E0D51C22595B', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('D05839905707BAD13573F412F83B0FE4', '0C3A6A785CA9278C15A49C7A4684F513', '2023-32', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'FB8A51C57E368AE7A33B6825F4AA3BB8', NULL, '2023-07-31 10:48:01.281000', '2023-07-31 10:48:28.394000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'C91E728D9F9B198D070B25C93CD73D37', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('D0805EA7520ABF3572F35CAFB81DACF9', '0C3A6A785CA9278C15A49C7A4684F513', '2023-222', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'FFE40B04D5E0A2DBB8E5A993D2EE7C8B', NULL, '2023-07-31 10:48:01.301000', '2023-07-31 10:48:28.078000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'AE846E232A72B9EA4E7E16CE81942618', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('D0E95C2721DE1E4FF518C9701ED6CC67', '2D0CCE1906B4294DEA07CD366E814489', '2023-190', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '0991663DD3F9C463AB0A72FCB16A5E78', NULL, '2023-07-31 10:47:40.136000', '2023-07-31 10:48:28.644000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '80CF9BF010D618CD0652F4B75D96AAA7', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('D1485DDD1DBC0386F7A86990820013A4', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-188', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '8BD432AE1060F27ED6229819C0E75F2E', NULL, '2023-07-31 10:47:07.584000', '2023-07-31 10:48:29.062000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '434BB7B6355A0CE0B161F4ECE24ED0E4', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('D1558A484EF4AF525D5D572E47033C54', '2D0CCE1906B4294DEA07CD366E814489', '2023-6', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '2CB71033C61D20A7FA8ECC6B80853ADD', NULL, '2023-07-31 10:47:40.112000', '2023-07-31 10:48:28.885000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '85CB4496B90A2D85BC3B1887F9EE949E', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('D16DC726D5BB6260E30EBED998934050', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-82', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '003E255556C77D45FCF55105ECCDFEC3', NULL, '2023-07-31 10:47:07.573000', '2023-07-31 10:48:29.234000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'E33A60413D4CBE7ABB66B55806F3AB04', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('D1A08C90192C7169876BA96CA492E158', '2D0CCE1906B4294DEA07CD366E814489', '2023-266', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'DC8D8121450E7B56B5ED5A27F40367FA', NULL, '2023-07-31 10:47:40.145000', '2023-07-31 10:48:28.533000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '6FACB2C46CF1A0BC037910E82C667593', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('D1B579A7A2337C4BBA21DA0CCFEE42C2', '0C3A6A785CA9278C15A49C7A4684F513', '2023-237', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '5B9960AC977F5AADB764652888DD3D85', NULL, '2023-07-31 10:48:01.302000', '2023-07-31 10:48:28.056000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'F5086041B77CEC9491200D490C41BDEB', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('D2F7A6EAB1FF4846D4DB9C7C7ACC5BDA', '0C3A6A785CA9278C15A49C7A4684F513', '2023-87', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '69376AEA4EC2509D9DBFDB3CFF2BEF7E', NULL, '2023-07-31 10:48:01.286000', '2023-07-31 10:48:28.297000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'D29B4D986087D253BC7953CB255E18D2', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('D395A65A215460C54FD2A60C7C13FE7C', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-178', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '27A769ECA0B3B07480F1CE81122D7D46', NULL, '2023-07-31 10:47:07.583000', '2023-07-31 10:48:29.078000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '2903560AE3FB7165CAD4C1CC5117D109', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('D39716858105B12851D1DF02902C4F49', '2D0CCE1906B4294DEA07CD366E814489', '2023-306', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '0D061D86DAA0F1DF66897969CF6F7C2C', NULL, '2023-07-31 10:47:40.150000', '2023-07-31 10:48:28.474000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'A5CE29A68D6BAE669B8B90D13097482A', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('D3B059F404C56618779959049427EC0E', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-162', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '08495DDB22164C7AE13751A804B7BCBB', NULL, '2023-07-31 10:47:07.580000', '2023-07-31 10:48:29.108000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '8992CC1473F206A9AF2A7D19D3CA607A', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('D3C444FEC71CD88504CBEF14D56F97B0', '2D0CCE1906B4294DEA07CD366E814489', '2023-59', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '10DE877D5E844F3D9ED61F7C6BD6BF5F', NULL, '2023-07-31 10:47:40.118000', '2023-07-31 10:48:28.821000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'FA88F1CE069334BE4D78637F47C52AC0', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('D3C551A4975CD65B7E2710703925DB7A', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-68', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'BEBCB67905BA8FB09A1D4AD315AAC58D', NULL, '2023-07-31 10:47:07.572000', '2023-07-31 10:48:29.250000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '688700CCAC8695E67D9CA3498B935AFA', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('D441B7F25426FCA10B57F290ADE2777F', '0C3A6A785CA9278C15A49C7A4684F513', '2023-168', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'E428A1792A974B9793FC2F84C469CB60', NULL, '2023-07-31 10:48:01.295000', '2023-07-31 10:48:28.166000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'B122D763034419542187DDDA11303832', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('D478A57766D69C2826A49683AF7DFD93', '0C3A6A785CA9278C15A49C7A4684F513', '2023-273', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '03D0E93B1F59B82CB725711355E59C28', NULL, '2023-07-31 10:48:01.305000', '2023-07-31 10:48:28.001000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'BC2B322285A457B210621C04DA803509', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('D49B86C745427318A9460DF65251EF27', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-100', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '75C5AEBB749E1F7AA208448A9A407429', NULL, '2023-07-31 10:47:07.575000', '2023-07-31 10:48:29.204000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '3974E51A3B65DAF5EA837C1778F7598C', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('D4A869419E3E1C48ADE4830C38D2C510', '0C3A6A785CA9278C15A49C7A4684F513', '2023-305', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'D20632FE4C3DECAE98BA84D9E170A617', NULL, '2023-07-31 10:48:01.307000', '2023-07-31 10:48:27.965000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '6F2FF7DE80744DF915437DD58FA2ED28', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('D4BFBEE3D37F12FC7CF8549927DC4606', '2D0CCE1906B4294DEA07CD366E814489', '2023-246', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '171CC9513B9C34F6D4A64398C621738A', NULL, '2023-07-31 10:47:40.143000', '2023-07-31 10:48:28.568000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '41E12876547C70FDF1A2E35C59966014', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('D4E4C5B8858B33030F34ACCB7BAE698A', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-139', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'C10CBD383E0013C24A49368DF816E4AB', NULL, '2023-07-31 10:47:07.578000', '2023-07-31 10:48:29.139000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '1416568E4529633003CFC8017979B647', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('D50ADF19F48E836D1517768EA9CCA405', '2D0CCE1906B4294DEA07CD366E814489', '2023-207', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'E2AC8EB51087D2DBF3EADAED6B655A4E', NULL, '2023-07-31 10:47:40.139000', '2023-07-31 10:48:28.611000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '644145C99DCC3C416E686E7C2966F0FA', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('D50E8FD7742CCF6A385CD022E8B0322F', '0C3A6A785CA9278C15A49C7A4684F513', '2023-48', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '4FA25F66892F3B00C2EEDCF713456A58', NULL, '2023-07-31 10:48:01.282000', '2023-07-31 10:48:28.365000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'FD0E4D29D23AAE98E430B8B2CBC5E423', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('D54835075A69CEA6E4FF0D46C1145690', '0C3A6A785CA9278C15A49C7A4684F513', '2023-47', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '8873332F8E2F6A701A31E8B9F1BE17C1', NULL, '2023-07-31 10:48:01.282000', '2023-07-31 10:48:28.367000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '4847898F9507C6704EC3E5FD761DA0E2', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('D55F3F3DECCF7A30B5DBC3A5DC196162', '0C3A6A785CA9278C15A49C7A4684F513', '2023-213', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '06EE0DE1B94117BC59DAE977EBC71EE9', NULL, '2023-07-31 10:48:01.300000', '2023-07-31 10:48:28.093000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'AC84E972F1AD37060CEDB640CBA43723', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('D56A5AB03F3F7AC2EBF425954136692B', '0C3A6A785CA9278C15A49C7A4684F513', '2023-268', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'B7C02C817D66BEEC931A4551F9B0BD16', NULL, '2023-07-31 10:48:01.304000', '2023-07-31 10:48:28.016000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'C10EBBAC0D98B9C98CEBF177D76F6B7E', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('D56F9604F6CF2AA2A5EF993A6B64A10D', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-125', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'CA6B89067A22D1738D82926AEF34EFBF', NULL, '2023-07-31 10:47:07.577000', '2023-07-31 10:48:29.174000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'F80C2ADC4B9D5C1374E0071183116BED', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('D57686E8FDF95F2D0A79255EA4753701', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-48', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '4FA25F66892F3B00C2EEDCF713456A58', NULL, '2023-07-31 10:47:07.570000', '2023-07-31 10:48:29.278000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'FD0E4D29D23AAE98E430B8B2CBC5E423', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('D59E1851839D225CACCA52D6F7CC04E3', '2D0CCE1906B4294DEA07CD366E814489', '2023-94', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '76E0F4A2CA14954691D9D02FD6BD8D8E', NULL, '2023-07-31 10:47:40.123000', '2023-07-31 10:48:28.766000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'CE05B027F8070409D89EC6C60B0F4515', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('D59E5B57460239C8B6C7B633D7E334D7', '2D0CCE1906B4294DEA07CD366E814489', '2023-77', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '13070528ED237D49C983253D32239893', NULL, '2023-07-31 10:47:40.121000', '2023-07-31 10:48:28.791000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'D8FFFB96B3759A257D09FEA8F69B3184', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('D611128A7C8BB5D1A04DC1FA6F1C23FA', '2D0CCE1906B4294DEA07CD366E814489', '2023-75', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '3A51A7695F684691384CFB35B7C99D05', NULL, '2023-07-31 10:47:40.121000', '2023-07-31 10:48:28.793000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'DE7AE99B888989DCC3F04A8152737471', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('D61257C9D0CE941FCCA53F03916C4A62', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-163', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '7808AC1C170EF06D2E9239D8F0ABC083', NULL, '2023-07-31 10:47:07.581000', '2023-07-31 10:48:29.093000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '4477DFA6F472D29C22CEBB34AA511BAE', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('D614CA57C4A629D84AAFB15035CED624', '2D0CCE1906B4294DEA07CD366E814489', '2023-111', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'CA34C7730A25BD7E55ADF7DC0506D7C8', NULL, '2023-07-31 10:47:40.125000', '2023-07-31 10:48:28.745000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'ED664D412CF3C0D57064ADE0750CE7B5', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('D6875F72D168036FCF057DF9189998E2', '2D0CCE1906B4294DEA07CD366E814489', '2023-128', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '91DC27A3071A069E2BED893783C9B6BB', NULL, '2023-07-31 10:47:40.128000', '2023-07-31 10:48:28.726000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '6C51A3F77CCF204F72E668DDF2EB0797', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('D6B022F615598E110F17C36EF6A14356', '0C3A6A785CA9278C15A49C7A4684F513', '2023-158', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '4FE71A75D9DAD88E66B21317B7C81EE1', NULL, '2023-07-31 10:48:01.293000', '2023-07-31 10:48:28.190000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '329460B02CD81437F90DD3F32F5CA58D', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('D7436F21B00DA7B9CA9AFDAC769DA703', '0C3A6A785CA9278C15A49C7A4684F513', '2023-45', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'EFF994267DA240F85ABFD9FBB06D4831', NULL, '2023-07-31 10:48:01.282000', '2023-07-31 10:48:28.369000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '0731EDE75C6A6FDD5D3B0065EB85F68D', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('D772C50D001C620AD94AD6DBE0CF72E8', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-265', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '1FA6459AD662B0030CF2BAD631E61941', NULL, '2023-07-31 10:47:07.593000', '2023-07-31 10:48:28.955000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'EE15AC1E7AC447548012668608F90950', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('D7835171854BD9DF5CE0F736E8EAAD5A', '2D0CCE1906B4294DEA07CD366E814489', '2023-257', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'F798CEA6964447D52657E5B7DE6722CB', NULL, '2023-07-31 10:47:40.144000', '2023-07-31 10:48:28.554000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '7BF31085C85B07D926AD66C57F5D07A3', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('D827A8D2294F5E7FD3382544281F87DC', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-67', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'BE1B3302032596C2029B023854554249', NULL, '2023-07-31 10:47:07.572000', '2023-07-31 10:48:29.253000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '7024168AFC801363EDBF0C5B52A51474', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('D85EEB28DF55707A14692507B10557E3', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-110', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '549105BEA322B83DA327097E52F650E8', NULL, '2023-07-31 10:47:07.576000', '2023-07-31 10:48:29.190000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '16FBA9AEAE9CC28507F2CEC816FEA7C6', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('D8873A9F2FD775BA9BB4387AD7761D3B', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-278', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'B0C30AE54CD190B19721D0C2397FF0BD', NULL, '2023-07-31 10:47:07.594000', '2023-07-31 10:48:28.939000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '5C4E93269CB148BACC78F30BB9A9B607', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('D9879928252246FDFF027DEDAB41ADF9', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-216', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '15EBA7E0EDAB1177C65069FC98F18D6B', NULL, '2023-07-31 10:47:07.586000', '2023-07-31 10:48:29.037000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '1E830471E3771EC72893B3BB8ECB9C8A', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('DA1E3A8FAA754F3D9A243767070CE6AA', '2D0CCE1906B4294DEA07CD366E814489', '2023-8', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'A87B0827B2A2F63110BABE9C9A6FFA36', NULL, '2023-07-31 10:47:40.112000', '2023-07-31 10:48:28.886000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '5325A207F84956A42E39DE1CD29BFDBA', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('DA4A1B0FE0E94C863C653D8AF2F93CC1', '0C3A6A785CA9278C15A49C7A4684F513', '2023-252', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'BE2C70B284EECA0B3F2AF42C30F81F37', NULL, '2023-07-31 10:48:01.303000', '2023-07-31 10:48:28.042000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '36167CDA5B7A1D9706D363372F0E6A0B', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('DA7AE04EC0CDFBC0D8E89A7F97AC9FC1', '2D0CCE1906B4294DEA07CD366E814489', '2023-236', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '299ACA3C556C350A213C0E5D9407AEC9', NULL, '2023-07-31 10:47:40.142000', '2023-07-31 10:48:28.577000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '04177B36814283FE11921F69CB050139', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('DA8A453CA2B8D7DE9DB4D5FEA7996596', '2D0CCE1906B4294DEA07CD366E814489', '2023-197', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'B86D665E9E8AB0AD94F8E09A89659F8C', NULL, '2023-07-31 10:47:40.137000', '2023-07-31 10:48:28.633000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '25DFF74FC5B3E1BE5151C4FE3B7127E8', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('DAE6AF3D3A136084EBBCAF1A6B738A56', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-18', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '5A86FEBFFD2CB3265BA5227C5EA1E52C', NULL, '2023-07-31 10:47:07.567000', '2023-07-31 10:48:29.321000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '658785FB162184C754830599739B52E9', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('DB2BFA78E5342EADAF4255B3F45926DD', '0C3A6A785CA9278C15A49C7A4684F513', '2023-264', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'CC6DE1A3C332F1E2EBCA43B0A2442D74', NULL, '2023-07-31 10:48:01.304000', '2023-07-31 10:48:28.017000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'EAC836A82388E1D14E480CC80CD4DB29', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('DB3AA012207030A416960575431CF03C', '2D0CCE1906B4294DEA07CD366E814489', '2023-165', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '9B1778EC970A613A59C800154A2794CE', NULL, '2023-07-31 10:47:40.133000', '2023-07-31 10:48:28.674000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '8C9F793FB2EF55DEC54CC9E5A3D4427C', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('DC6186E5737F8A570BBB4EB1BF8AB352', '2D0CCE1906B4294DEA07CD366E814489', '2023-270', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'FC80C45DD224150484BA94BA7BEBBF7D', NULL, '2023-07-31 10:47:40.145000', '2023-07-31 10:48:28.535000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'E3345F98DA2AFD54D6498FC058716D6A', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('DCB0880DEBA76443F2C6C3998D879373', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-78', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'FE846922115096137F1633CF7C1248CB', NULL, '2023-07-31 10:47:07.573000', '2023-07-31 10:48:29.235000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '70785E9BB355669F2200A1925B75794F', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('DD7B8FF6E84BB138F885A835824E7FB0', '2D0CCE1906B4294DEA07CD366E814489', '2023-173', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'E10E827F0A6949E65B94EE7228FE738E', NULL, '2023-07-31 10:47:40.134000', '2023-07-31 10:48:28.660000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '755A90B12627542AD803F9CB1A6B6E60', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('DD837A7EDB39A89D8B1E6595E0CCF938', '0C3A6A785CA9278C15A49C7A4684F513', '2023-232', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '65446B46775A6D02899C6FB05CA077B2', NULL, '2023-07-31 10:48:01.301000', '2023-07-31 10:48:28.080000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '4837FF83A00B888F18EAF7C7B71B37B3', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('DE4B62BD5332C76ADF419B0958C11770', '2D0CCE1906B4294DEA07CD366E814489', '2023-256', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '305D5A864AEB8EED77FBC999C273D3B4', NULL, '2023-07-31 10:47:40.144000', '2023-07-31 10:48:28.556000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'C99D306A4AC3BFEC705C9655A37BFD0B', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('DE60B3C673A0A72E6D1A809FF3D0CFE5', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-107', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'F3B4A545537EC9F9292686CAD5671CBB', NULL, '2023-07-31 10:47:07.576000', '2023-07-31 10:48:29.191000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '1C50B41A7A1F5D647B1079C99882B316', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('DF8705B7D503F4FDA1A2A4182F01EB0F', '0C3A6A785CA9278C15A49C7A4684F513', '2023-42', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'D5D5DFC74C24990CFA1EFA64A23B0E8C', NULL, '2023-07-31 10:48:01.282000', '2023-07-31 10:48:28.371000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'D68BE345C0A3A203BD3065BF1C9E8F2C', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('DFBE73D58DB7AF3EB4510E73BFCE2C8A', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-85', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '9DF8D3C42C05FEE96F66787EA96C159A', NULL, '2023-07-31 10:47:07.574000', '2023-07-31 10:48:29.220000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '403FA07821D733E3E0F229B1CDC33928', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('DFE09970ACAF900F60253065A475EEAF', '0C3A6A785CA9278C15A49C7A4684F513', '2023-208', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'A3466C73E37B8CB0B5FF93164AE0D13F', NULL, '2023-07-31 10:48:01.299000', '2023-07-31 10:48:28.113000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'A71E3C1818F3981CD85245772DF35D4F', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('DFF2A5FC1DEF8C74C5B49C942443A9CB', '0C3A6A785CA9278C15A49C7A4684F513', '2023-43', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '9B0760837DA688E9179A11C7170224CC', NULL, '2023-07-31 10:48:01.282000', '2023-07-31 10:48:28.374000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '1DABF14C87FC02EA9FB6ADE82CE13BC6', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E0650B4CDD41737CCA6E5AF7E9A1CFC8', '2D0CCE1906B4294DEA07CD366E814489', '2023-26', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '893AB30FC2F78A22A196B1902B7F9170', NULL, '2023-07-31 10:47:40.114000', '2023-07-31 10:48:28.863000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '32957F699754A539B15BACF68EE57566', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E0A09433231B9214A81F7C760A0512F0', '2D0CCE1906B4294DEA07CD366E814489', '2023-154', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '9452540D33DE4033F4E4B9FE00E9CA49', NULL, '2023-07-31 10:47:40.132000', '2023-07-31 10:48:28.684000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'EFEF2BE6915AE0F3A1DF15FC1CC3AD40', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E0BD9F0ECE6794D825691CE246280A09', '0C3A6A785CA9278C15A49C7A4684F513', '2023-83', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'D25B6CB0E13015D11E8CB73E00C8B842', NULL, '2023-07-31 10:48:01.286000', '2023-07-31 10:48:28.298000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '4BD282A34D818731BF4EFE7BF913B1F1', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E0F016D32D7F241278D0FFC004EB093D', '0C3A6A785CA9278C15A49C7A4684F513', '2023-133', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '7A27B5AE9E646819D576924887E50C04', NULL, '2023-07-31 10:48:01.291000', '2023-07-31 10:48:28.220000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '5A3D76AC75E0970C8588A11F0E508708', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E0FF3041196ACCA59C555CC321676032', '2D0CCE1906B4294DEA07CD366E814489', '2023-196', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '5F4DEE334FDBB160D5514C28C11498FC', NULL, '2023-07-31 10:47:40.137000', '2023-07-31 10:48:28.633000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '047C101A9EE97329CBC04CEA9AD970E0', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E15433AFE92584D7C9379951A8AAA908', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-84', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '7E9455595D42D56D113D23D4ACDB92AA', NULL, '2023-07-31 10:47:07.573000', '2023-07-31 10:48:29.236000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'A57127B45C79C2FDFBC292B7DD63F995', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E17FD955BE9205E52E52EB66A71F49E8', '2D0CCE1906B4294DEA07CD366E814489', '2023-242', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '4CE7584EC08AA2265FA9F525707DB7B4', NULL, '2023-07-31 10:47:40.143000', '2023-07-31 10:48:28.569000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '866F5506E80D2700973EF1915A718606', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E19A3F954FDB06F48528A038643D0BC4', '2D0CCE1906B4294DEA07CD366E814489', '2023-11', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '57D814076DEF9640C5410CEFA51B006D', NULL, '2023-07-31 10:47:40.112000', '2023-07-31 10:48:28.888000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'F280D2A4351D0B390053DF902C74BEC8', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E1AC61A41FDF0996AE995E3E4B9F4A99', '0C3A6A785CA9278C15A49C7A4684F513', '2023-151', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '0A33C4FB736FEAE82B57191D2D8B3C29', NULL, '2023-07-31 10:48:01.293000', '2023-07-31 10:48:28.191000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '204441FA6BDADE3F123BF4652869E943', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E1B910F5F7022E30A9E4BBF1BCF76236', '2D0CCE1906B4294DEA07CD366E814489', '2023-97', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'FC330447066D9309404B33E8ADC10CCF', NULL, '2023-07-31 10:47:40.123000', '2023-07-31 10:48:28.767000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '9453168A7649310CF37E0622D11301B5', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E1E4462A773DBA9AC7F2817DA4464A86', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-167', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'C643E3331628784CB9CEE1683A28B1E6', NULL, '2023-07-31 10:47:07.581000', '2023-07-31 10:48:29.095000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '61DD41374AED4037F11F643CCD06D4A6', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E234D0499F817A7FBD771853E0278E8E', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-192', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'E2276C2F51AC4D297AF15E0A42D0C948', NULL, '2023-07-31 10:47:07.584000', '2023-07-31 10:48:29.064000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '9BE3144DDBBF93D6E46401A94C3A1E3C', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E2A6D9A0105E392F204DA426C871B748', '0C3A6A785CA9278C15A49C7A4684F513', '2023-18', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '5A86FEBFFD2CB3265BA5227C5EA1E52C', NULL, '2023-07-31 10:48:01.279000', '2023-07-31 10:48:28.428000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '658785FB162184C754830599739B52E9', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E32BF2C00C64844AF7649CA574CBA3A0', '2D0CCE1906B4294DEA07CD366E814489', '2023-157', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'F6416555AE529F6D07A79A0ECED220DA', NULL, '2023-07-31 10:47:40.132000', '2023-07-31 10:48:28.685000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'F1B50FFA5FCB77D9F61CA5E9241A5F14', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E36FF52FEC9A9438A9887F57262C949E', '0C3A6A785CA9278C15A49C7A4684F513', '2023-258', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'C04CD3413ECCE621692DDED9D0F03504', NULL, '2023-07-31 10:48:01.303000', '2023-07-31 10:48:28.045000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '5DD1453AE1497DD534D22202089F3CB2', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E3DB3F153533CFC73775BF816D49B23C', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-20', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '54D435DF8B32BFF15D59820EB0DA48C6', NULL, '2023-07-31 10:47:07.567000', '2023-07-31 10:48:29.321000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '622719BC408E31404E3329910D5FB6F9', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E408176E8095785776ABC907DA7D61F8', '0C3A6A785CA9278C15A49C7A4684F513', '2023-240', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'BE95C17E2FBB6CEEFB38EE56793BE48B', NULL, '2023-07-31 10:48:01.302000', '2023-07-31 10:48:28.058000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '199AC15F0E17BDB3C0E1A1EBC2646CAD', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E421B57E9A614480D4F717526BB5F72D', '2D0CCE1906B4294DEA07CD366E814489', '2023-234', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'E7B889B161471253BCE8C1BFC742E1B7', NULL, '2023-07-31 10:47:40.142000', '2023-07-31 10:48:28.578000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '50A1C8FB4D06C05C6C0C3FAC9854B0AB', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E4CC59B6BD919F0B6307086018C72094', '2D0CCE1906B4294DEA07CD366E814489', '2023-41', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '8E7CF6A945E9C8F6CABC6DDEE5AFE9F0', NULL, '2023-07-31 10:47:40.116000', '2023-07-31 10:48:28.847000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'DEF28AAC265F88412F2600102C2CA032', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E53560EFBBF577C39BA76C34BB2957D1', '0C3A6A785CA9278C15A49C7A4684F513', '2023-217', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '76876DF3B73C9DC25BD5A3C489B870B7', NULL, '2023-07-31 10:48:01.300000', '2023-07-31 10:48:28.094000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'F685E213F1D2B242C6AEFC3E9A7A0E43', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E54B3C5B5097F448C0A883693F441324', '0C3A6A785CA9278C15A49C7A4684F513', '2023-185', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'FD9BD9EE2DF8E911F610132C24176680', NULL, '2023-07-31 10:48:01.297000', '2023-07-31 10:48:28.140000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '1C93A3BD092AB5E947A1D770C5B6788A', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E5531AAD1B96C79C280F5AE004F2023A', '0C3A6A785CA9278C15A49C7A4684F513', '2023-81', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'D7D18E94E9FBD4636FF20D39F5534DBB', NULL, '2023-07-31 10:48:01.285000', '2023-07-31 10:48:28.314000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '07970AC6986C638B48F795CC74908152', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E582D1CC11560D8DE5088F53C86729A1', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-273', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '03D0E93B1F59B82CB725711355E59C28', NULL, '2023-07-31 10:47:07.593000', '2023-07-31 10:48:28.957000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'BC2B322285A457B210621C04DA803509', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E589FB939027BB05981095BC85BB31AF', '2D0CCE1906B4294DEA07CD366E814489', '2023-139', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'C10CBD383E0013C24A49368DF816E4AB', NULL, '2023-07-31 10:47:40.129000', '2023-07-31 10:48:28.715000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '1416568E4529633003CFC8017979B647', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E5B9662341991E905C77B9D68808E0E3', '0C3A6A785CA9278C15A49C7A4684F513', '2023-190', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '0991663DD3F9C463AB0A72FCB16A5E78', NULL, '2023-07-31 10:48:01.298000', '2023-07-31 10:48:28.129000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '80CF9BF010D618CD0652F4B75D96AAA7', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E61CB9C69DA0EB5A956D1267CE2CB159', '2D0CCE1906B4294DEA07CD366E814489', '2023-34', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'A1CAA1F037F8956AB5CBF55054AD58A5', NULL, '2023-07-31 10:47:40.116000', '2023-07-31 10:48:28.849000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'A6A439E48BE248D58E5DD21ED7B87A38', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E63FA86F12B78A2F7194EC46C959C266', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-124', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'BDDD1DE8DD1869DE52F50E39C1A87B8B', NULL, '2023-07-31 10:47:07.577000', '2023-07-31 10:48:29.175000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '36B7C57856AAA5EEDFE06AF5AEBF1D42', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E6643AE6265F3210D83BF76DB85BA919', '2D0CCE1906B4294DEA07CD366E814489', '2023-291', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '30F9D23301542E75B7C88BA495BC3DD0', NULL, '2023-07-31 10:47:40.148000', '2023-07-31 10:48:28.492000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '2F377B7F1EA5C9EF9505A56478BDB12B', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E6ED2ED35A5BA805B9BD958675085468', '0C3A6A785CA9278C15A49C7A4684F513', '2023-44', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '302D95D1FF5721F441000863AB41418D', NULL, '2023-07-31 10:48:01.282000', '2023-07-31 10:48:28.375000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'D3D6C58A66D197BD9253A9ED5E9FFCF3', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E70576D6C7DA28B12D61AB8FDAE62309', '2D0CCE1906B4294DEA07CD366E814489', '2023-79', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '957E7C3D1E46E30C5931E5A35BC5242A', NULL, '2023-07-31 10:47:40.121000', '2023-07-31 10:48:28.794000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'BB8BB1B697E2C5AA0B5CD53E73DE173B', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E717F6FE2C876FEC52B6242CE6A70FBA', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-46', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'B7FFA4BAF07253E7BD9642EF160FB0AA', NULL, '2023-07-31 10:47:07.570000', '2023-07-31 10:48:29.279000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '0582141ADA35D2110C30048DB5CC69EC', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E732E788D1DAF0EADFC9B099B92A30A8', '2D0CCE1906B4294DEA07CD366E814489', '2023-198', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '0D1BF089284CE8B41147074AE9B7FE76', NULL, '2023-07-31 10:47:40.137000', '2023-07-31 10:48:28.635000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '93F595EDBCADD3E44FE09172B12497D8', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E78D1DFBCDBCA1B36141F382C0C0CC73', '2D0CCE1906B4294DEA07CD366E814489', '2023-238', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '2DE11F246833FB300D78AB8C830A7CBB', NULL, '2023-07-31 10:47:40.143000', '2023-07-31 10:48:28.570000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '3A2B62F1489DB928E92E54C544A52D12', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E82B40D07AF339E956278EC3A3A99F94', '2D0CCE1906B4294DEA07CD366E814489', '2023-287', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '8DB137758B8322A083C317F9CF230E79', NULL, '2023-07-31 10:47:40.147000', '2023-07-31 10:48:28.500000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'AEB9A456D875522C8AA1839EEBFFF367', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E856CBE74E2CEFF0FB9ADAD3789A2758', '0C3A6A785CA9278C15A49C7A4684F513', '2023-147', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '4B4B32769059063E86AC3E3543133C2C', NULL, '2023-07-31 10:48:01.292000', '2023-07-31 10:48:28.207000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '863F326ACFCB0FDA82094F8CCBD21B92', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E865452F4485575C6D4229B571BE859F', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-137', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '8860B4B7D967C1796172D19B9ACDDC45', NULL, '2023-07-31 10:47:07.578000', '2023-07-31 10:48:29.154000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'E59E52FB58EE4259AE2FE551B13BB58A', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E8695C3C0885D5F1D078D8D2C77B3BA1', '2D0CCE1906B4294DEA07CD366E814489', '2023-144', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '09DF37B3478D3244AC41C0E72B1CB631', NULL, '2023-07-31 10:47:40.130000', '2023-07-31 10:48:28.702000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'D864531EE00B91FAB89D3AD87893EB5A', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E88926BE4A461BAA235ED6993923815F', '0C3A6A785CA9278C15A49C7A4684F513', '2023-199', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '15D7220565311C91EF1B1B7ECFFF07E7', NULL, '2023-07-31 10:48:01.298000', '2023-07-31 10:48:28.131000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '14FE2FCA54972BBD8292264981D5C668', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E8AA8F0E6E29269E52CD72F98DEE58A1', '0C3A6A785CA9278C15A49C7A4684F513', '2023-140', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'F5C89F20B344A2B6C83481ECFADA1E19', NULL, '2023-07-31 10:48:01.292000', '2023-07-31 10:48:28.208000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '09FE5AB4976649B129475F49949A5BD9', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E92DAAC6B88BFF2E8FCD69A068FF7E7A', '0C3A6A785CA9278C15A49C7A4684F513', '2023-291', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '30F9D23301542E75B7C88BA495BC3DD0', NULL, '2023-07-31 10:48:01.306000', '2023-07-31 10:48:27.986000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '2F377B7F1EA5C9EF9505A56478BDB12B', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E991B0BAE522411EC6E41C1AF14B5C8A', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-73', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '27EC059B688439EFA60A2FF3826B0DF3', NULL, '2023-07-31 10:47:07.572000', '2023-07-31 10:48:29.253000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '11F072A23F7504E99B2CBE7D86675974', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E9EC36F2B82B359C1D465B6AAE262104', '0C3A6A785CA9278C15A49C7A4684F513', '2023-8', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'A87B0827B2A2F63110BABE9C9A6FFA36', NULL, '2023-07-31 10:48:01.278000', '2023-07-31 10:48:28.456000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '5325A207F84956A42E39DE1CD29BFDBA', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('EA07CCBF346DDEF100ABF9ABB9B534C5', '0C3A6A785CA9278C15A49C7A4684F513', '2023-228', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '6DBA0436BCFC37AC504110421F5ED0C2', NULL, '2023-07-31 10:48:01.301000', '2023-07-31 10:48:28.081000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '9DE57F6EAD07C8088747B034FA9285CF', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('EA1A8456DDA12A87ECA2B923B17B79E3', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-49', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '2D3604E244042362EC39D4DF37DC2CCB', NULL, '2023-07-31 10:47:07.570000', '2023-07-31 10:48:29.281000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '28796268E7DEA25601C2AF781609A8A4', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('EA6AFE3773C25EA5544AE4285DAEB532', '0C3A6A785CA9278C15A49C7A4684F513', '2023-306', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '0D061D86DAA0F1DF66897969CF6F7C2C', NULL, '2023-07-31 10:48:01.307000', '2023-07-31 10:48:27.966000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'A5CE29A68D6BAE669B8B90D13097482A', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('EAD0815E964C6753EC3271FE708AD81D', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-208', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'A3466C73E37B8CB0B5FF93164AE0D13F', NULL, '2023-07-31 10:47:07.586000', '2023-07-31 10:48:29.038000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'A71E3C1818F3981CD85245772DF35D4F', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('EAE1FE21E731ECC764074DDE94AABA9F', '2D0CCE1906B4294DEA07CD366E814489', '2023-20', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '54D435DF8B32BFF15D59820EB0DA48C6', NULL, '2023-07-31 10:47:40.113000', '2023-07-31 10:48:28.875000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '622719BC408E31404E3329910D5FB6F9', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('EB569DEF56F2A9A9BEB56DA63DC3E2B5', '0C3A6A785CA9278C15A49C7A4684F513', '2023-243', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'D6F29B175B8A3951EACE613592A2EA2A', NULL, '2023-07-31 10:48:01.302000', '2023-07-31 10:48:28.059000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'C36371648AC83856B37430B442F3F65E', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('EB64AADB8FB33ACB23B127C3DD26A549', '0C3A6A785CA9278C15A49C7A4684F513', '2023-266', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'DC8D8121450E7B56B5ED5A27F40367FA', NULL, '2023-07-31 10:48:01.304000', '2023-07-31 10:48:28.019000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '6FACB2C46CF1A0BC037910E82C667593', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('EB97639450570B1C046FDCF16816CB79', '2D0CCE1906B4294DEA07CD366E814489', '2023-284', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'AD6329C2591BD46DFB39428163C6319D', NULL, '2023-07-31 10:47:40.147000', '2023-07-31 10:48:28.502000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'E57136BE4AB39F4112BA849CBF383D78', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('EBC466681B396CE3CF8F0D5AA7A32125', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-275', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '299ACA3C556C350A213C0E5D9407AEC9', NULL, '2023-07-31 10:47:07.594000', '2023-07-31 10:48:28.941000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '04177B36814283FE11921F69CB050139', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('EC028C4061256389B1D73968DD475AD6', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-248', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'EB28E95D515A9514C2019354AFF95ACC', NULL, '2023-07-31 10:47:07.590000', '2023-07-31 10:48:28.988000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '72A9FDB7E84C747233919661975E75A4', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('EC4E0027E11FD7CB9D4EF0E098156FA2', '2D0CCE1906B4294DEA07CD366E814489', '2023-122', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'DDB7E88C2CD12954F2DE30ED30D531DE', NULL, '2023-07-31 10:47:40.126000', '2023-07-31 10:48:28.733000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '51B0859F4A0B077A4BE74B555F3B1FC2', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('EC8C16088F992C504D9974068827CDBF', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-258', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'C04CD3413ECCE621692DDED9D0F03504', NULL, '2023-07-31 10:47:07.591000', '2023-07-31 10:48:28.972000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '5DD1453AE1497DD534D22202089F3CB2', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('ED1FEE3645AC797C710EE0C720050CCB', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-152', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '312DC238724F4C390F8225A944DCA3C2', NULL, '2023-07-31 10:47:07.579000', '2023-07-31 10:48:29.122000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'A564F66587C257B10C4187D93D50BF7E', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('EE306FF8C92CEF4A0D25113C90BF15F9', '0C3A6A785CA9278C15A49C7A4684F513', '2023-142', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'EDB2404993EB38DE83868464838DA465', NULL, '2023-07-31 10:48:01.292000', '2023-07-31 10:48:28.210000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '7E9A2F67C511691261A9D844A60A396D', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('EE9A369F736273786C3C693C30274551', '0C3A6A785CA9278C15A49C7A4684F513', '2023-112', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'C1C1F8F336DB8D6952E82BD66DF29FEC', NULL, '2023-07-31 10:48:01.289000', '2023-07-31 10:48:28.248000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '808B9BD2FBECD07806CD6A296E72AA85', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('EEA84793F2493A75108EB0B51E143491', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-63', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '4DEB16D630DB636C91011C4BA651BBCB', NULL, '2023-07-31 10:47:07.571000', '2023-07-31 10:48:29.268000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '40FCA4288526AA24EECEFA39432077E9', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('EEAA45DAD713125F29A954B121116156', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-297', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'FA0B8F9F1D121B99C4A77813C33C15A5', NULL, '2023-07-31 10:47:07.596000', '2023-07-31 10:48:28.912000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'D6CC2DCB8FDC54994D316379614EA65A', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('EF94212B3A518EA66563FD18F40FB18B', '2D0CCE1906B4294DEA07CD366E814489', '2023-119', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'D79DC93A3285229140D21FB55A7EB030', NULL, '2023-07-31 10:47:40.126000', '2023-07-31 10:48:28.735000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '5F834F8780238ECC482A5B18D2B397C2', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('EF994B806DB58C3C22168D81E469B10C', '0C3A6A785CA9278C15A49C7A4684F513', '2023-234', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'E7B889B161471253BCE8C1BFC742E1B7', NULL, '2023-07-31 10:48:01.302000', '2023-07-31 10:48:28.061000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '50A1C8FB4D06C05C6C0C3FAC9854B0AB', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('F01AC83849DF06BCCA7732B822BBD1EF', '2D0CCE1906B4294DEA07CD366E814489', '2023-4', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '1EAB4C3EBDD0F45AF0551FBBAB5F05E3', NULL, '2023-07-31 10:47:40.111000', '2023-07-31 10:48:28.892000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'A5016AD5B08BDABFBD0B436902DB456C', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('F02B55748E5C10E993A0A5EA34FE9617', '2D0CCE1906B4294DEA07CD366E814489', '2023-233', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '4DC958641EC69FAE72EABD7E9A9CA792', NULL, '2023-07-31 10:47:40.142000', '2023-07-31 10:48:28.580000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '410ACB8EE0E7BC983908DA6B990FD8CB', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('F02CFD2B46EEA1F64FA25D0E9162445B', '0C3A6A785CA9278C15A49C7A4684F513', '2023-63', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '4DEB16D630DB636C91011C4BA651BBCB', NULL, '2023-07-31 10:48:01.283000', '2023-07-31 10:48:28.357000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '40FCA4288526AA24EECEFA39432077E9', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('F050CE6652C3B407C049D47AB8A0ADDE', '0C3A6A785CA9278C15A49C7A4684F513', '2023-281', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'D5C9235BEEBA49D402327971DBF6C881', NULL, '2023-07-31 10:48:01.305000', '2023-07-31 10:48:28.003000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '8AB58DAD9300BA236D9A48806D25BB23', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('F0BC91F0C4C87C2FE2C77F31D98A6D6E', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-5', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '9C06E540DFB2FC1F19B78EDEF3F33248', NULL, '2023-07-31 10:47:07.564000', '2023-07-31 10:48:29.338000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'C1BBC680453B360793F9E0D51C22595B', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('F0D418565C844327FA56A33B7F0F17A4', '0C3A6A785CA9278C15A49C7A4684F513', '2023-149', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'E1613AC8EFE5A96D970AEFB3837E9B47', NULL, '2023-07-31 10:48:01.293000', '2023-07-31 10:48:28.193000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'E9E3F6971C79D621A11FD0E415E3B261', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('F139E767E51E88034C6AAB922729A464', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-168', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'E428A1792A974B9793FC2F84C469CB60', NULL, '2023-07-31 10:47:07.581000', '2023-07-31 10:48:29.096000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'B122D763034419542187DDDA11303832', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('F18C82295A814322132B1EC96FBDE205', '0C3A6A785CA9278C15A49C7A4684F513', '2023-21', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '16D56C109F73136E17755315BF147408', NULL, '2023-07-31 10:48:01.279000', '2023-07-31 10:48:28.431000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'A573E0CB4CC5173F4646D6307F839A8A', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('F1B9F4BA55999D717BA937CD0F1DCC72', '2D0CCE1906B4294DEA07CD366E814489', '2023-285', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '85302A6DFEE2E072C2D89AFDCC57567E', NULL, '2023-07-31 10:47:40.147000', '2023-07-31 10:48:28.503000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'EA19D23682092462D635CF7272AD9BEB', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('F1E9D7694D37CC40DE26B5E4800A4FB2', '0C3A6A785CA9278C15A49C7A4684F513', '2023-282', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'D69668043D40BECC93C597EA56CE0E16', NULL, '2023-07-31 10:48:01.305000', '2023-07-31 10:48:28.004000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'C0C8A1C12E148B70F8399DB3FBDCF3EE', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('F1FF76FB498B27FEB4EC3AEFBD6D6850', '0C3A6A785CA9278C15A49C7A4684F513', '2023-119', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'D79DC93A3285229140D21FB55A7EB030', NULL, '2023-07-31 10:48:01.289000', '2023-07-31 10:48:28.249000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '5F834F8780238ECC482A5B18D2B397C2', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('F20CD7A9EC8AE6670650243D19FD1658', '2D0CCE1906B4294DEA07CD366E814489', '2023-2', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '7412306F7FD37AB17785BDFC5C3F0049', NULL, '2023-07-31 10:47:40.111000', '2023-07-31 10:48:28.894000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'A53505C0891D5517814EF03367EAE247', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('F32158F5601E9F58E20517D4DB10F0A8', '2D0CCE1906B4294DEA07CD366E814489', '2023-53', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '30EC5BF6B8BB9F5B300F4D41074E5846', NULL, '2023-07-31 10:47:40.116000', '2023-07-31 10:48:28.850000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '26E0DD373C266836E4F9BE11AF1FC85B', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('F38824EA97DD3FF6ADF8A8021364491C', '0C3A6A785CA9278C15A49C7A4684F513', '2023-144', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '09DF37B3478D3244AC41C0E72B1CB631', NULL, '2023-07-31 10:48:01.292000', '2023-07-31 10:48:28.211000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'D864531EE00B91FAB89D3AD87893EB5A', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('F3D9144616BBD441A528B9729B25A30D', '0C3A6A785CA9278C15A49C7A4684F513', '2023-70', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '97B13C700E2328C05CBE279D975B6778', NULL, '2023-07-31 10:48:01.284000', '2023-07-31 10:48:28.326000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '5EBFE6B5F1DCD6CDAD3C632BD52D091B', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('F407039481093F526DFA4BEAAFF4E212', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-83', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'D25B6CB0E13015D11E8CB73E00C8B842', NULL, '2023-07-31 10:47:07.573000', '2023-07-31 10:48:29.238000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '4BD282A34D818731BF4EFE7BF913B1F1', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('F44D516EDFD069A48D4FADBE36DA0A8C', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-156', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '860FD26E6C3F018BF61B93FE27AD23CB', NULL, '2023-07-31 10:47:07.580000', '2023-07-31 10:48:29.111000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '125099A8EBB82FDFC8F4FB61652FEC41', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('F450F8F10F304F1AAE5A65BF0071CE70', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-241', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '2BD58E88882BCD209F70327D49B4C770', NULL, '2023-07-31 10:47:07.589000', '2023-07-31 10:48:29.002000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '2D3FA46940466147EA421798D3C86C8D', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('F4C09CC981F4AA1FAE0E7A4757ED4B9B', '0C3A6A785CA9278C15A49C7A4684F513', '2023-68', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'BEBCB67905BA8FB09A1D4AD315AAC58D', NULL, '2023-07-31 10:48:01.284000', '2023-07-31 10:48:28.328000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '688700CCAC8695E67D9CA3498B935AFA', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('F4C2C72E04C64B5A58F0A21FD0A33D55', '0C3A6A785CA9278C15A49C7A4684F513', '2023-71', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '0D7CEAACEF0622616B8701A8C13C0E1C', NULL, '2023-07-31 10:48:01.284000', '2023-07-31 10:48:28.330000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'C9AC95761DE160FDFD28DF3F97AC5E69', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('F5183AD0E57F82E688F38B7BEA1C1DFF', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-157', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'F6416555AE529F6D07A79A0ECED220DA', NULL, '2023-07-31 10:47:07.580000', '2023-07-31 10:48:29.111000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'F1B50FFA5FCB77D9F61CA5E9241A5F14', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('F5BA3B02C24B57C78074B95A13ED13EA', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-42', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'D5D5DFC74C24990CFA1EFA64A23B0E8C', NULL, '2023-07-31 10:47:07.569000', '2023-07-31 10:48:29.292000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'D68BE345C0A3A203BD3065BF1C9E8F2C', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('F5D49599D9F232C9BCA738F587428549', '0C3A6A785CA9278C15A49C7A4684F513', '2023-214', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'C0A5967139D69305D41B3A99E031B232', NULL, '2023-07-31 10:48:01.300000', '2023-07-31 10:48:28.096000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'EB062833950FE77D043B23D60120C2A5', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('F64E83960E5B8F63B969F86489E4C0E5', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-203', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'BC31D1D0D4E0157465F78B0E34273246', NULL, '2023-07-31 10:47:07.585000', '2023-07-31 10:48:29.051000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '093AF89D5A370B124D91C9EB2B3D2DA7', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('F79828A313D4EACFACA9F9B8CF84E5E0', '0C3A6A785CA9278C15A49C7A4684F513', '2023-235', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '4E60AB37B04A77E490E2566CA404ABA6', NULL, '2023-07-31 10:48:01.302000', '2023-07-31 10:48:28.063000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'EB01C919479FC138366323022A82F3C1', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('F7A901E8697EE1B56D89ED8830B7B53D', '0C3A6A785CA9278C15A49C7A4684F513', '2023-286', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '83F068057EAA34CD66DBD29C21BBA391', NULL, '2023-07-31 10:48:01.306000', '2023-07-31 10:48:27.988000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'C9AA5A10D791192FD34B31B9E86E9057', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('F7E8C6FBDD42C8C2364ED5DC0AD72BB4', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-287', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '8DB137758B8322A083C317F9CF230E79', NULL, '2023-07-31 10:47:07.595000', '2023-07-31 10:48:28.928000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'AEB9A456D875522C8AA1839EEBFFF367', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('F7F74F6AE52AC8B08C7783715A10540C', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-255', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '35A2E51AF2F26D64D66C842F2CBC7E6A', NULL, '2023-07-31 10:47:07.591000', '2023-07-31 10:48:28.973000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '417DBAEE228171AC8960DFAD29BD1DA1', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('F810D412AE063548E64B7AF893345489', '0C3A6A785CA9278C15A49C7A4684F513', '2023-263', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'F72B75C4A5FC4E338050A061DE0D638D', NULL, '2023-07-31 10:48:01.304000', '2023-07-31 10:48:28.020000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '5901B6EB403F87227B145894986612A4', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('F8500F6ECCB08219EC0DA783F8EF5E72', '2D0CCE1906B4294DEA07CD366E814489', '2023-293', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '267280D330A2B44FB50FDC26A6B5F304', NULL, '2023-07-31 10:47:40.148000', '2023-07-31 10:48:28.494000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '30D3B64C26FB65470DFBE3C6D0DD7CB7', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('F8A983ACB92E6AF930EE1AE59D627882', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-151', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '0A33C4FB736FEAE82B57191D2D8B3C29', NULL, '2023-07-31 10:47:07.579000', '2023-07-31 10:48:29.124000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '204441FA6BDADE3F123BF4652869E943', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('F8FEDAAF283C896D868AD40BCD509561', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-81', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'D7D18E94E9FBD4636FF20D39F5534DBB', NULL, '2023-07-31 10:47:07.573000', '2023-07-31 10:48:29.239000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '07970AC6986C638B48F795CC74908152', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('F932DBDD7A608F54FE3468757667C17E', '2D0CCE1906B4294DEA07CD366E814489', '2023-148', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '6F6DC4BBEEE66EC1FE4C8C294F5288F5', NULL, '2023-07-31 10:47:40.131000', '2023-07-31 10:48:28.693000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '5B904D41CB78F7BC7AB841C0EA4200B8', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('F96B9F6456EB1A296E0E5FC8AC305101', '0C3A6A785CA9278C15A49C7A4684F513', '2023-78', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'FE846922115096137F1633CF7C1248CB', NULL, '2023-07-31 10:48:01.285000', '2023-07-31 10:48:28.316000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '70785E9BB355669F2200A1925B75794F', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('F9C04C5647194834F7BCBD4017629DCA', '2D0CCE1906B4294DEA07CD366E814489', '2023-25', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '4E98AB6505695100E353813EC8A4CE23', NULL, '2023-07-31 10:47:40.114000', '2023-07-31 10:48:28.864000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '9132F191D33038B36758C9CD31C7ECDB', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('F9F9676507F6C65A0119288F56826761', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-9', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '167A06E1F3B91C169991BF9E16F75BF7', NULL, '2023-07-31 10:47:07.566000', '2023-07-31 10:48:29.329000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'D37A556B509B96E3A9D4EAB4373E0F82', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('FA0F63A58A75394CA4C9B9F1126F2BEC', '2D0CCE1906B4294DEA07CD366E814489', '2023-252', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'BE2C70B284EECA0B3F2AF42C30F81F37', NULL, '2023-07-31 10:47:40.144000', '2023-07-31 10:48:28.557000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '36167CDA5B7A1D9706D363372F0E6A0B', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('FA12BBEC8E3A2CD494208E9325BFF00E', '0C3A6A785CA9278C15A49C7A4684F513', '2023-117', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '16EE0AADDB1525EA9FB781F4BF65E728', NULL, '2023-07-31 10:48:01.289000', '2023-07-31 10:48:28.250000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'FE2206C81EF3898EA2840E5902D94EE6', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('FA1BF1E0AF5F024B51BF304322EC6892', '0C3A6A785CA9278C15A49C7A4684F513', '2023-278', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'B0C30AE54CD190B19721D0C2397FF0BD', NULL, '2023-07-31 10:48:01.305000', '2023-07-31 10:48:28.006000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '5C4E93269CB148BACC78F30BB9A9B607', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('FA47EDB097C0A6BAB2CE95961D737DDB', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-8', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'A87B0827B2A2F63110BABE9C9A6FFA36', NULL, '2023-07-31 10:47:07.566000', '2023-07-31 10:48:29.330000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '5325A207F84956A42E39DE1CD29BFDBA', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('FA77A2A4E03564B601B8E201A6749FB2', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-225', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '7FE110DD5F76F85D120FBC39877A1A70', NULL, '2023-07-31 10:47:07.587000', '2023-07-31 10:48:29.022000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'A75EC4A9FB00A251BA25A20ADB8146E8', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('FAD0757F8A7513B7B8F413F719DC073D', '2D0CCE1906B4294DEA07CD366E814489', '2023-16', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'AD24FD7075B41CBB9BF4383A90274FF7', NULL, '2023-07-31 10:47:40.113000', '2023-07-31 10:48:28.876000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'B1EDBEAAEB81690DC1F8CEDA490A6496', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('FB26C89F1CA63A5300CF711F33CAA988', '0C3A6A785CA9278C15A49C7A4684F513', '2023-218', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'AF2055805D88E342A81AF3F9CD890557', NULL, '2023-07-31 10:48:01.300000', '2023-07-31 10:48:28.097000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '0D18FD326CCB7BD9AAC2497899351BF7', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('FB3BB6A3807428D313B3853F34B08D0D', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-150', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '2F6D606534FC772C9BBC0BF684FDBB0F', NULL, '2023-07-31 10:47:07.579000', '2023-07-31 10:48:29.126000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '47524B104A694221C47B6087A76CA3EF', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('FB434B3AFF34A9F5CF45A865A426371F', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-7', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '50DF58A897B4324BE82DA5246532651C', NULL, '2023-07-31 10:47:07.565000', '2023-07-31 10:48:29.333000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '2681C686C9AF1FC28E9E3CE49165815F', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('FB91FD884EAB012DDCC964C44FFC126F', '2D0CCE1906B4294DEA07CD366E814489', '2023-259', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '75A5E3DF82CF537CDE529498D3FA6BA4', NULL, '2023-07-31 10:47:40.145000', '2023-07-31 10:48:28.537000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'FCA1AECEAAF26339F7A2AA34B90FF1FD', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('FBE016360CF44E7FA09CC806E33BC491', '0C3A6A785CA9278C15A49C7A4684F513', '2023-205', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '8C7E73982FD0965EB6511E606AF726E9', NULL, '2023-07-31 10:48:01.299000', '2023-07-31 10:48:28.114000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '5A9C119ED5ABB91A9E1FBE1250D73979', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('FC17462714FDF423D3D012048304E99C', '2D0CCE1906B4294DEA07CD366E814489', '2023-278', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'B0C30AE54CD190B19721D0C2397FF0BD', NULL, '2023-07-31 10:47:40.146000', '2023-07-31 10:48:28.521000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '5C4E93269CB148BACC78F30BB9A9B607', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('FCAD6FD9C67EE46F9E7F8048D7F32E1D', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-304', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '6AA21067783BBF7E075E88F3A89BA46A', NULL, '2023-07-31 10:47:07.596000', '2023-07-31 10:48:28.913000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '515EC4CD52084EE39153109638F5A4E9', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('FCC50891029AC12FFAF8FF4C737C1F99', '0C3A6A785CA9278C15A49C7A4684F513', '2023-304', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '6AA21067783BBF7E075E88F3A89BA46A', NULL, '2023-07-31 10:48:01.307000', '2023-07-31 10:48:27.968000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '515EC4CD52084EE39153109638F5A4E9', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('FD2142CE1829D48735E9FC44B55CB714', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-123', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, 'F130A2816110F5102862D197D55B0ED6', NULL, '2023-07-31 10:47:07.577000', '2023-07-31 10:48:29.177000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', '14F3AE1D98C921892E7556CEC0E1D5E8', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('FD4AE57A18852EDD8EB9BA16D500B2FC', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-104', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '6E7264CC68CEB2AEDFCEEAA1F6F064D2', NULL, '2023-07-31 10:47:07.575000', '2023-07-31 10:48:29.206000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'D12C7357A8C98DA1546ADB5619AF0816', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('FDB1FD0419762DFEB32BC0079A1682EE', '2D0CCE1906B4294DEA07CD366E814489', '2023-98', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'A2430630D0DC57B3C5584B8805426F1F', NULL, '2023-07-31 10:47:40.123000', '2023-07-31 10:48:28.769000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'F150EA2D4E29FFE629C2B640166DDC01', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('FDB92B0531CEDEE21DEFEB00E961478C', '3E7ADE46670FF5BBC8B8B24349BA3DED', '2023-170', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000010, '3BB56DA064DD9C106153E3EB2B8006E7', NULL, '2023-07-31 10:47:07.581000', '2023-07-31 10:48:29.098000', '1', 'fa55f4a19a3ac4fec46852d0fe042947', 'B2E2E59AE195822634B77C3AFE01F64F', NULL, NULL, 00000000010, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('FDF81FCC80449C94721C5F804578B75D', '2D0CCE1906B4294DEA07CD366E814489', '2023-13', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '46D7CFC4C366053CFE73160DDCA57083', NULL, '2023-07-31 10:47:40.113000', '2023-07-31 10:48:28.878000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '1FD8C5597443ADAADB8EDCD34F415041', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('FE26900CAC44E9B1A2A2209CA63FAC0C', '2D0CCE1906B4294DEA07CD366E814489', '2023-264', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'CC6DE1A3C332F1E2EBCA43B0A2442D74', NULL, '2023-07-31 10:47:40.145000', '2023-07-31 10:48:28.539000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'EAC836A82388E1D14E480CC80CD4DB29', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('FE388CC8B28EF2568916BB03070A5D06', '0C3A6A785CA9278C15A49C7A4684F513', '2023-180', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'DEE06731A74F641240252AB23224E7E7', NULL, '2023-07-31 10:48:01.296000', '2023-07-31 10:48:28.156000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '7828EB1F0544F4A9537BE998D982A29A', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('FEC6A7A20B5711C536611D20A88E4C3B', '2D0CCE1906B4294DEA07CD366E814489', '2023-109', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'D763EB7976192BFDE30C5D9907291159', NULL, '2023-07-31 10:47:40.125000', '2023-07-31 10:48:28.746000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '3A5F922DF5F224D719EFF6E78A2B98BD', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('FF428974FF27A49A5729E308F71F35BB', '0C3A6A785CA9278C15A49C7A4684F513', '2023-184', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '236EDC3CECEDEC8CAF1FA3EBA844C221', NULL, '2023-07-31 10:48:01.297000', '2023-07-31 10:48:28.142000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '932ABD596018407DD1E9B573B8F932D7', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('FF44DC86FEB0EDBDEDE350E4F7D1B8BA', '2D0CCE1906B4294DEA07CD366E814489', '2023-31', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, 'A14B25153DF91DB1C0842D83F1569913', NULL, '2023-07-31 10:47:40.114000', '2023-07-31 10:48:28.865000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'FEC08FDD3D36BB5AAE0A1B7C4681F2B5', NULL, NULL, 00000000002, NULL, NULL, '无');

-- ----------------------------
-- Table structure for evaluation_form
-- ----------------------------
DROP TABLE IF EXISTS `evaluation_form`;
CREATE TABLE `evaluation_form`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `comments_from_primary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级评价意见',
  `comments_from_three_level` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '三级评价意见',
  `contact_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(联系电话)',
  `contact_person` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(联系人)',
  `primary_user_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级评价人ID',
  `comments_from_secondary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '二级评价意见',
  `secondary_user_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '二级评价人ID',
  `service_provider_and_supplier_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(服务商/供应商ID)',
  `three_level_user_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '三级评价人ID',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `supplier_information_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '供应商/服务商信息表ID',
  `supplier_business_license` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商营业执照)',
  `supplier_passes_quality_assurance_system` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商通过质量保证体系)',
  `supplier_product_certification` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商产品认证)',
  `check_and_calibrate_efficiency_of_supplies` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(对供应品检验校准效率)',
  `overall_supplier_service_satisfaction` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(对供应商总体服务是否满意)',
  `supplier_attitude` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商态度)',
  `supplier_equipment_and_facilities` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商设备与设施)',
  `supplier_technology_and_management_capability` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商技术与管理能力)',
  `whether_the_supplier_delivers_on_time` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商交货是否及时)',
  `comments_result_from_primary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级评价结果',
  `comments_date_from_primary` datetime(6) NULL DEFAULT NULL COMMENT '一级评价时间',
  `comments_result_from_secondary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '二级评价结果',
  `comments_date_from_secondary` datetime(6) NULL DEFAULT NULL COMMENT '二级评价时间',
  `comments_result_from_three_level` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '三级评价结果',
  `comments_date_from_three_level` datetime(6) NULL DEFAULT NULL COMMENT '三级评价时间',
  `status` int(2) NULL DEFAULT NULL COMMENT '状态\r\n',
  `number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '编号',
  `commit_time` datetime(6) NULL DEFAULT NULL COMMENT '提交时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(服务商/供应商评价表)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of evaluation_form
-- ----------------------------
INSERT INTO `evaluation_form` VALUES ('EA66F9F268E8729072DED4BCC200C234', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2023-07-31 10:18:57.816000', '2023-07-31 10:18:57.816000', '1', '1', '118C0523C039906FF8ABFAF8C4A4BC52', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL);
INSERT INTO `evaluation_form` VALUES ('EDFE75AEEE7DE17186FFC893617C7B54', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2023-07-28 17:44:37.343000', '2023-07-28 17:44:37.343000', '1', '1', '118C0523C039906FF8ABFAF8C4A4BC52', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL);

-- ----------------------------
-- Table structure for fixed_value_report
-- ----------------------------
DROP TABLE IF EXISTS `fixed_value_report`;
CREATE TABLE `fixed_value_report`  (
  `fixed_value_report_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `fixed_value_report` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(定值报告URL)',
  `reference_substance_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '标准物质ID',
  `fixed_result` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '定值结果',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  PRIMARY KEY (`fixed_value_report_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(定值报告)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of fixed_value_report
-- ----------------------------

-- ----------------------------
-- Table structure for instruction_book
-- ----------------------------
DROP TABLE IF EXISTS `instruction_book`;
CREATE TABLE `instruction_book`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `audit_opinion_of_technical` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '技术负责人审核意见',
  `audit_result_of_technical` tinyint(3) NULL DEFAULT NULL COMMENT '技术负责人审核结果',
  `audit_time_of_technical` datetime(6) NULL DEFAULT NULL COMMENT '技术负责人审核时间',
  `commit_status` int(11) NULL DEFAULT NULL COMMENT '(提交状态)',
  `instruction_book` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(指导书)',
  `maker_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(制定人)',
  `reference_material_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准物质id)',
  `set_time` datetime(6) NULL DEFAULT NULL COMMENT '(制定时间)',
  `technical_director_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '技术负责人ID',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `reference_material_type_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注物质类型ID',
  `commit_time` datetime(6) NULL DEFAULT NULL COMMENT '提交时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(标准物质期间核查指导书)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of instruction_book
-- ----------------------------
INSERT INTO `instruction_book` VALUES ('18330CA5A6AEA93B8876DECE3124DA8A', NULL, 1, '2023-07-31 10:22:13.391000', 6, '核查指导书模板1.pdf', '1', NULL, NULL, '1', '2023-07-31 10:22:05.134000', '2023-07-31 10:22:13.391000', '1', '1', '78BF957998E0B23FF1A4FABC4704CA5B', '2023-07-31 10:22:05.037000');

-- ----------------------------
-- Table structure for outgoing_contents
-- ----------------------------
DROP TABLE IF EXISTS `outgoing_contents`;
CREATE TABLE `outgoing_contents`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `delivery_registration_form_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(试剂耗材出库登记表ID)',
  `outbound_use` int(3) NULL DEFAULT NULL COMMENT '(出库用途)',
  `quantity` int(11) NULL DEFAULT NULL COMMENT '(数量)',
  `reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(试剂耗材ID)',
  `reagent_consumable_type` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(试剂耗材类型)',
  `remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(备注)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `reference_material_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '标准物质编号',
  `reference_material_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '标准物质ID',
  `batch_details_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '入库物品批次ID',
  `lattice_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '格子ID',
  `location` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '位置信息',
  `box_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '柜子ID',
  `code` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '领取码',
  `reagent_consumables_set_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '领用物品信息ID',
  `reagent_consumable_stash_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '领用物品ID(分库房)',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(出库内容)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of outgoing_contents
-- ----------------------------
INSERT INTO `outgoing_contents` VALUES ('1464536170667ACA138F83BCFDF11298', '00227934A63E7D9BD9F91C7B934DAA19', 0, 1, '78BF957998E0B23FF1A4FABC4704CA5B', '标准物质', '无', '2023-07-31 10:19:43.379000', '2023-07-31 10:19:43.379000', '1', '1', 'Hailuoyin-2023-7-001', '49F95E1EAEFD48B2462AE25373FB2C08', 'E8390B82828920DA382DF6646F58911E', '029e9facf01df4463e0cfc021f2387b5', 'F7_706_试剂柜-D_D1-1', NULL, NULL, 'A57D88535311B74094959D655BC70B18', NULL);
INSERT INTO `outgoing_contents` VALUES ('3D8F3000D56BD6649B89FF1249C88A04', 'D0AE6F8BCFF0756CB97DDB23037116D5', 1, 5, '51CBC56F9EF3D1D58A3540C970A5BCDA', '试剂', NULL, '2023-07-28 17:45:38.022000', '2023-07-28 17:45:38.022000', '1', '1', NULL, NULL, 'BD0F84076AB4F296CC08F4E886B1B5A0', '029e9facf01df4463e0cfc021f2387b5', 'F7_706_试剂柜-D_D1-1', NULL, NULL, '367D22F186624BBA2D0238869B3E3E27', NULL);
INSERT INTO `outgoing_contents` VALUES ('6BD26B276BAA9F07242E3DFE9269AC8D', 'D10A64B259CCF35AF1CFF70D8460C811', 1, 1, '64738959D012FEBF00A4CCFC5F73A574', '标准物质', NULL, '2023-07-31 10:12:29.190000', '2023-07-31 10:12:29.190000', '1', '1', 'MDPV(盐酸盐)-2023-7-1', '03977FAB2CCD1BF51FD5C63BC833CF66', 'FDDC6436315F1C90A8968D2AF85C0AC5', 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, NULL, '0D675AC15C523E4A2C5C1F95AED72CCF', NULL);
INSERT INTO `outgoing_contents` VALUES ('B74E760FEC3C140530781A475D0FE2E0', 'D0AE6F8BCFF0756CB97DDB23037116D5', 1, 1, '51CBC56F9EF3D1D58A3540C970A5BCDA', '试剂', NULL, '2023-07-28 17:45:38.022000', '2023-07-28 17:45:38.022000', '1', '1', NULL, NULL, '3DE0709FFBC87F7EBF6D6FD58606C0F7', '1f529f67270eac072f2ac17b583a1754', 'F7_706_试剂柜-E_E1-1', NULL, NULL, '367D22F186624BBA2D0238869B3E3E27', NULL);

-- ----------------------------
-- Table structure for period_verification_implementation
-- ----------------------------
DROP TABLE IF EXISTS `period_verification_implementation`;
CREATE TABLE `period_verification_implementation`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `audit_opinion_of_technical` varchar(6) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(技术负责人审核意见)',
  `audit_result_of_technical` tinyint(36) NULL DEFAULT NULL COMMENT '(技术负责人审核结果)',
  `audit_time_of_technical` datetime(6) NULL DEFAULT NULL COMMENT '(技术负责人审核时间)',
  `cause_of_dissatisfaction` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(不满足应用要求原因分析)',
  `checking_time` datetime(6) NULL DEFAULT NULL COMMENT '(核查时间)',
  `commit_status` int(11) NULL DEFAULT NULL COMMENT '(提交状态)',
  `deviation_and_uncertainty` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(偏差/不确定度)',
  `implementation_and_results` varchar(2550) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(核查实施情况及结果)',
  `inspector_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(核查人员ID)',
  `number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(编号)',
  `opinion_of_inspector` tinyint(3) NULL DEFAULT NULL COMMENT '(核查人员意见)',
  `reference_material_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准物质ID)',
  `remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(备注)',
  `standard_value_or_purity` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准值/纯度)',
  `technical_director_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(技术负责人ID)',
  `verification_method` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(核查方法)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `period_verification_plan_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '期间核查计划明细ID',
  `reference_material_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '标准物质编号',
  `reference_material_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '标准物质名称',
  `verification_basis` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '核查依据',
  `result` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '核查结果',
  `commit_time` datetime(6) NULL DEFAULT NULL COMMENT '提交时间',
  `cause_of_dissatisfaction_result` tinyint(6) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(标准物质期间核查实施情况及结果记录表)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of period_verification_implementation
-- ----------------------------
INSERT INTO `period_verification_implementation` VALUES ('222B6D55C8818C88B5178F3D2A49B960', NULL, 1, '2023-07-31 00:00:00.000000', NULL, '2023-07-31 00:00:00.000000', 6, NULL, '核查完成，没有异常现象', '1', NULL, 1, '49F95E1EAEFD48B2462AE25373FB2C08', '核查完毕', '无', '1', '按照指导书提供的核查方法进行核查 ', '2023-07-31 10:22:43.777000', '2023-07-31 10:23:47.793000', '1', '1', '185fcfa804c1c90342d1a71c474673f8', 'Hailuoyin-2023-7-001', '海洛因', '按规定核查', 'P', '2023-07-31 10:23:29.978000', 1);

-- ----------------------------
-- Table structure for period_verification_plan
-- ----------------------------
DROP TABLE IF EXISTS `period_verification_plan`;
CREATE TABLE `period_verification_plan`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `date_of_next_check` datetime(6) NULL DEFAULT NULL COMMENT '(下次核查日期)',
  `deviation_and_uncertainty` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(偏差/不确定度)',
  `inspector_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(核查人ID)',
  `instruction_book_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(指导书ID)',
  `planned_verification_cycle` int(5) NULL DEFAULT NULL COMMENT '(计划核查周期)',
  `reference_material_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准物质ID)',
  `scheduled_verification_date` datetime(6) NULL DEFAULT NULL COMMENT '(计划核查日期)',
  `standard_value_or_purity` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准值/纯度)',
  `verification_basis` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(核查依据)',
  `implementation_date` datetime(6) NULL DEFAULT NULL COMMENT '(核查实施日期)',
  `verification_result` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(核查结果)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `check_schedule_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '期间核查计划主表ID',
  `reference_material_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '标准物质编号',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(标准物质期间核查计划和确认表)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of period_verification_plan
-- ----------------------------
INSERT INTO `period_verification_plan` VALUES ('185fcfa804c1c90342d1a71c474673f8', '2024-07-31 00:00:00.000000', NULL, '1', NULL, 12, '49F95E1EAEFD48B2462AE25373FB2C08', '2024-07-18 00:00:00.000000', NULL, '按规定核查', '2023-07-31 00:00:00.000000', 'P', '2023-07-31 10:22:39.714000', '2023-07-31 10:23:47.786000', '1', '1', '618B406F0E1724F3D1AFEC0DA60C40D4', 'Hailuoyin-2023-7-001');

-- ----------------------------
-- Table structure for procurement_content
-- ----------------------------
DROP TABLE IF EXISTS `procurement_content`;
CREATE TABLE `procurement_content`  (
  `procurement_content_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `purchasing_plan_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(采购计划id)',
  `quantity_purchased` int(8) UNSIGNED ZEROFILL NULL DEFAULT NULL COMMENT '(数量)',
  `reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(试剂耗材ID)',
  `subtotal` double(255, 0) UNSIGNED ZEROFILL NULL DEFAULT NULL COMMENT '(小计)',
  `unit_price` double(10, 2) UNSIGNED ZEROFILL NULL DEFAULT NULL COMMENT '(单价)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `replacement_quantity` int(255) UNSIGNED ZEROFILL NULL DEFAULT NULL COMMENT '换货数量',
  `replacement_reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '换货试剂耗材ID',
  `replacement_price` double(10, 2) UNSIGNED ZEROFILL NULL DEFAULT NULL COMMENT '换货后的单价',
  `details_of_centralized_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '集中采购申请明细ID',
  `number_of_applications` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '采购申请数量',
  `plan_remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '采购计划明细备注',
  `replacement_remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '换货信息备注',
  `supplier_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '供应商ID',
  PRIMARY KEY (`procurement_content_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(采购内容)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of procurement_content
-- ----------------------------
INSERT INTO `procurement_content` VALUES ('0153FC2825A5A08FB29C5C4214B7BAF3', '67ED8D2D856EEB61124FE33B7196835B', 00000020, '188C636C6F4FBBF31943E68A1CF8721D', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000020, 0000001.00, '2023-07-31 10:48:29.361000', '2023-07-31 10:50:00.660000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '5810C16F0AF9AF7C08DF870DB22C08EF', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('01A4C814AF95BD8DBC17EF090E7C7A33', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'E0B3F8233CCC966FE8893ADD2F33247E', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.345000', '2023-07-31 10:48:29.345000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '13700582C149734FFD3A52572BE9F716', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('032C21817662303CC7ED5CF2DE7533E3', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'F0962762CB614AA9E9C46B12F1633BA3', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.349000', '2023-07-31 10:48:29.349000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '995045DFB8495C288E79DA5784D7F9BA', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('04177B36814283FE11921F69CB050139', '67ED8D2D856EEB61124FE33B7196835B', 00000028, '299ACA3C556C350A213C0E5D9407AEC9', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000028, 0000001.00, '2023-07-31 10:48:29.347000', '2023-07-31 10:48:29.347000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '7AE417E00000DB7BB214FA6937A5CEF8', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('045910864877C2430DCA0D23D95B3C9F', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'DF8E8C7F5AF886689D6C81C132E6DE87', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.357000', '2023-07-31 10:48:29.357000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '20E8E09B20B66E32A88B4F0CD02D12C5', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('047C101A9EE97329CBC04CEA9AD970E0', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '5F4DEE334FDBB160D5514C28C11498FC', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.352000', '2023-07-31 10:48:29.352000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '1D327ECC44D0B9539072264B2481CC9C', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('0582141ADA35D2110C30048DB5CC69EC', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'B7FFA4BAF07253E7BD9642EF160FB0AA', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.360000', '2023-07-31 10:48:29.360000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '1A4A2407A0B74A10652667B2EB6B2A69', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('06CF715926E2C2BEF9F9064870665C56', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '71DE64751E61729794A9AA69AE88F93E', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.361000', '2023-07-31 10:48:29.361000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '294A7C293781BF7BF7304E1762A6EBE4', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('0731EDE75C6A6FDD5D3B0065EB85F68D', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'EFF994267DA240F85ABFD9FBB06D4831', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.360000', '2023-07-31 10:48:29.360000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'D7436F21B00DA7B9CA9AFDAC769DA703', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('0772E89A997392504BA0E48F43C2167C', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '5370268D31F1DC259151EDADCDB1EEFC', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.357000', '2023-07-31 10:48:29.357000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'C51B8E48A1E59C963F88E713161607C5', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('07970AC6986C638B48F795CC74908152', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'D7D18E94E9FBD4636FF20D39F5534DBB', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.359000', '2023-07-31 10:48:29.359000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'E5531AAD1B96C79C280F5AE004F2023A', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('093AF89D5A370B124D91C9EB2B3D2DA7', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'BC31D1D0D4E0157465F78B0E34273246', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.351000', '2023-07-31 10:48:29.351000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '97A48B2F997D82726B2E0F7AB046D1B4', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('09FE5AB4976649B129475F49949A5BD9', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'F5C89F20B344A2B6C83481ECFADA1E19', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.355000', '2023-07-31 10:48:29.355000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'E8AA8F0E6E29269E52CD72F98DEE58A1', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('0D18FD326CCB7BD9AAC2497899351BF7', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'AF2055805D88E342A81AF3F9CD890557', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.351000', '2023-07-31 10:48:29.351000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'FB26C89F1CA63A5300CF711F33CAA988', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('0DC4BABBB461A8537E20B09DA90E9479', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '38CD1303A0368F2E42F6E93DAD30F501', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.349000', '2023-07-31 10:48:29.349000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '703DD25802D8F6C7ACBC9677301ECF9B', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('0EB128232460D9C375C0CAB8F45DD281', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '4DBD121996D5EC43CBEEB68862BA0B95', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.354000', '2023-07-31 10:48:29.354000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '2220696DC93A600EB9A246DF7CF34B3C', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('0F48811FFE27B1900B42F5ED4E41B367', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '3B3E082ADD3C4C4F596AFDB131AEC0F2', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.361000', '2023-07-31 10:48:29.361000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '96FD69F31BD3602C89B224F95062B722', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('11F072A23F7504E99B2CBE7D86675974', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '27EC059B688439EFA60A2FF3826B0DF3', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.358000', '2023-07-31 10:48:29.358000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '2114CA4D4164D6AD6704318AA016B041', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('125099A8EBB82FDFC8F4FB61652FEC41', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '860FD26E6C3F018BF61B93FE27AD23CB', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.354000', '2023-07-31 10:48:29.354000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '796F2EBC896880A9361B0C01B1F25AEA', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('13F3B6AD037F6861684B910665AABB72', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'C0DF3A60F36D97118459D0B6A5A93711', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.352000', '2023-07-31 10:48:29.352000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '73BE2754FFB75CB8461C8A304668BAB9', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('140DBFC962A0F23514D60AA16AD05EC2', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '82688923679D1080BB3BA8BC9C41960D', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.360000', '2023-07-31 10:48:29.360000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '9BE2AECC4879A14B767A06D7035D442F', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('1416568E4529633003CFC8017979B647', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'C10CBD383E0013C24A49368DF816E4AB', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.355000', '2023-07-31 10:48:29.355000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '3926A03AC6F0F866AD3B44778B0716DB', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('14F3AE1D98C921892E7556CEC0E1D5E8', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'F130A2816110F5102862D197D55B0ED6', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.356000', '2023-07-31 10:48:29.356000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '65CF76E3B313755187544DEAE1A19100', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('14FE2FCA54972BBD8292264981D5C668', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '15D7220565311C91EF1B1B7ECFFF07E7', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.353000', '2023-07-31 10:48:29.353000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'E88926BE4A461BAA235ED6993923815F', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('15C1DD0E1A5978B836A70E36C304E701', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '285EC25292741B7BCBDA85094738D62B', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.358000', '2023-07-31 10:48:29.358000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '849F90EE5546C8DD8779EFF1C09024CA', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('16FBA9AEAE9CC28507F2CEC816FEA7C6', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '549105BEA322B83DA327097E52F650E8', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.357000', '2023-07-31 10:48:29.357000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '1F95198F13A3B60BD1451CE126974AB4', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('199AC15F0E17BDB3C0E1A1EBC2646CAD', '67ED8D2D856EEB61124FE33B7196835B', 00000028, 'BE95C17E2FBB6CEEFB38EE56793BE48B', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000028, 0000001.00, '2023-07-31 10:48:29.347000', '2023-07-31 10:48:29.347000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '03C9C335BD86BBC9A679A5F54B903D0F', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('1C50B41A7A1F5D647B1079C99882B316', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'F3B4A545537EC9F9292686CAD5671CBB', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.357000', '2023-07-31 10:48:29.357000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '688BCDFC0A74EE1EB8F443034FA07DB9', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('1C93A3BD092AB5E947A1D770C5B6788A', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'FD9BD9EE2DF8E911F610132C24176680', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.353000', '2023-07-31 10:48:29.353000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'E54B3C5B5097F448C0A883693F441324', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('1D311651382AD7F88E8250B6DDE33B4C', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '35104442CEF175536A6D94831ACED8E6', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.345000', '2023-07-31 10:48:29.345000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '90F1A4A5265BDB91C8991BA03631396C', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('1DABF14C87FC02EA9FB6ADE82CE13BC6', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '9B0760837DA688E9179A11C7170224CC', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.360000', '2023-07-31 10:48:29.360000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'DFF2A5FC1DEF8C74C5B49C942443A9CB', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('1E830471E3771EC72893B3BB8ECB9C8A', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '15EBA7E0EDAB1177C65069FC98F18D6B', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.351000', '2023-07-31 10:48:29.351000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '868DBFABEC617DA3BC15A01EFA79D2C6', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('1EFA1CA86C3859A18795DA36AA33E188', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '64F623E4516C68B5AB8FFD9DD1CAD089', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.362000', '2023-07-31 10:48:29.362000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '9D675A6C04E6FCF8B57C2DF29652D758', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('1FD8C5597443ADAADB8EDCD34F415041', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '46D7CFC4C366053CFE73160DDCA57083', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.362000', '2023-07-31 10:48:29.362000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '59ED7314A621AE738942DA4B893C2934', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('204441FA6BDADE3F123BF4652869E943', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '0A33C4FB736FEAE82B57191D2D8B3C29', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.355000', '2023-07-31 10:48:29.355000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'E1AC61A41FDF0996AE995E3E4B9F4A99', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('212DF79B7253ABE12A07E2DB0B6FEC7B', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '51CBC56F9EF3D1D58A3540C970A5BCDA', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.351000', '2023-07-31 10:48:29.351000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '7652A1A4F4095CDE08A1A9A23AE8AB84', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('214E6D4E49C88D14E12C57E5BEF354EA', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '6A8823F28229F6D87CD0E65489A4C504', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.357000', '2023-07-31 10:48:29.357000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '026532A2976DE919FE4E44C70A16DD38', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('25D37C2CED39E4C24F2DEB43F63FA738', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '50EF13E2632DE8CE3155C89919D11DD3', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.348000', '2023-07-31 10:48:29.348000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '97BC26DFF7E2032661805C76660FB1F2', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('25DA9CD52B265AA78E1C380B99551626', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '912C09FBF6A42836F0E141E9C3A28AD5', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.347000', '2023-07-31 10:48:29.347000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'BBE67A32078DC44F8D03D67D48E60E4E', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('25DFF74FC5B3E1BE5151C4FE3B7127E8', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'B86D665E9E8AB0AD94F8E09A89659F8C', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.352000', '2023-07-31 10:48:29.352000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '427D907D9786A7585C836FB88B28785B', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('25FF339161758A2F39DB7EA148F659BF', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '06E17F2BB70AB9E1EEEE423110F2EBAD', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.356000', '2023-07-31 10:48:29.356000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '86355C02DE653FECABD59E322DA51920', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('2681C686C9AF1FC28E9E3CE49165815F', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '50DF58A897B4324BE82DA5246532651C', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.361000', '2023-07-31 10:48:29.361000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '2C2DC791AA8B8A5FFE6701C8A41F111A', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('26E0DD373C266836E4F9BE11AF1FC85B', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '30EC5BF6B8BB9F5B300F4D41074E5846', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.360000', '2023-07-31 10:48:29.360000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '7F03A604BC3D4A6A95E4C56910EB34AD', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('2705CF1096258F1F89E6053DACDD4D7F', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '6E81EE3A547AB1CE3197C7C83C55CA8B', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.356000', '2023-07-31 10:48:29.356000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'CBD149448CB5F4A842ED89E18A6F4F89', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('27C3A918683F2820B7FF075D6006F5A9', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '68CF5D3A2E89FCF7B917CEE87B9F6C41', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.345000', '2023-07-31 10:48:29.345000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '60C8E29E406E340155B92F06A08555BF', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('28796268E7DEA25601C2AF781609A8A4', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '2D3604E244042362EC39D4DF37DC2CCB', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.360000', '2023-07-31 10:48:29.360000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '9E6E296C5D01B39492475C837000A668', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('2903560AE3FB7165CAD4C1CC5117D109', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '27A769ECA0B3B07480F1CE81122D7D46', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.353000', '2023-07-31 10:48:29.353000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '37B8BB305357BAAD602222B2BFDFE44B', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('29A00DBD64F7C2F2F8FC09758D9E4E83', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'C8EE298B77A70429A5150E81906BCDBD', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.347000', '2023-07-31 10:48:29.347000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'BAF2A7DF21831415253C7DDCF532B031', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('2BDA9A3845C0E7BB2C3122E104721079', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'C36A4FE895C162A12D4F0F0E33E60A98', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.353000', '2023-07-31 10:48:29.353000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '17A577C03A14472894FE2A93E8819E50', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('2C266C1B100E50F426C1B93F45C738D8', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'D464C60DCBF0FCF26518D07D0F2C5122', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.353000', '2023-07-31 10:48:29.353000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'C451736F6724B47A78CFF10B22D4ADF3', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('2C81729E0BABC7C3D65AF7FEBCE46EF6', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '66F7BC9CD27F78A59DDA891D5AB86FA0', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.354000', '2023-07-31 10:48:29.354000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '22AB2A14C69FAE0A02EF6497ABEA6AB3', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('2C8C8B098FD84D299CECDE2F38EDF2F7', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '69F44F0F851EB16EE4344C62D56E0E85', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.361000', '2023-07-31 10:48:29.361000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '9DB92077E58A05D5A7E59B7CCDF17418', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('2D3FA46940466147EA421798D3C86C8D', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '2BD58E88882BCD209F70327D49B4C770', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.349000', '2023-07-31 10:48:29.349000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '5296CC9F5AA1EFC4CCA7DA78910EBBB3', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('2DC7CF00D76AB54708BDCF222E09BC2B', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '8D25799F54F3D8C2AB14F0F18878B0A9', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.354000', '2023-07-31 10:48:29.354000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '9BB3810DA0D575FC6938AD0AF88B86D0', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('2F377B7F1EA5C9EF9505A56478BDB12B', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '30F9D23301542E75B7C88BA495BC3DD0', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.347000', '2023-07-31 10:48:29.347000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'E92DAAC6B88BFF2E8FCD69A068FF7E7A', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('2FFCFD0033AC8BF823A28F7E0E0122D8', '67ED8D2D856EEB61124FE33B7196835B', 00000028, '1E005CAF0BB21D933736BEC882BD608B', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000028, 0000001.00, '2023-07-31 10:48:29.352000', '2023-07-31 10:48:29.352000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '279D6CBC2A646E750120F96B714F4B0F', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('3094911D8586422304F2BF52BEA8DB70', '1A12A35CF3A1E815B20C21A79DF0A2A0', 00000020, '51CBC56F9EF3D1D58A3540C970A5BCDA', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000020, 0000001.00, '2023-07-28 17:43:47.650000', '2023-07-28 17:43:47.650000', '1', '1', NULL, NULL, NULL, 'A98002CC9672BB0C750502AA6E27B354', '20', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('30D3B64C26FB65470DFBE3C6D0DD7CB7', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '267280D330A2B44FB50FDC26A6B5F304', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.347000', '2023-07-31 10:48:29.347000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '8AF98C0A0297FC4349B9F1C311A5E0B2', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('31C09FB15D5F65E27713510A61D5CECD', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'F59E74F62F19E51E61E08EC8EED83D01', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.348000', '2023-07-31 10:48:29.348000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'CAC8770E3A7706A765D436786381269A', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('329460B02CD81437F90DD3F32F5CA58D', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '4FE71A75D9DAD88E66B21317B7C81EE1', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.355000', '2023-07-31 10:48:29.355000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'D6B022F615598E110F17C36EF6A14356', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('32957F699754A539B15BACF68EE57566', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '893AB30FC2F78A22A196B1902B7F9170', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.361000', '2023-07-31 10:48:29.361000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '3E82A992874FCA8E5CD30FC511C3C4A0', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('337D0D37222B87338BF027EF9C0FF347', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '06B04E3FDBC1E3F4433014DCE958504D', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.359000', '2023-07-31 10:48:29.359000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '1A96E5FC620CCDF117FAE86DEEB8B4A0', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('36167CDA5B7A1D9706D363372F0E6A0B', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'BE2C70B284EECA0B3F2AF42C30F81F37', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.349000', '2023-07-31 10:48:29.349000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'DA4A1B0FE0E94C863C653D8AF2F93CC1', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('363C57733EAB7BBF77DE0AD425DF3E0C', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'A57C68587C02916C6D21E6B3127A1880', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.361000', '2023-07-31 10:48:29.361000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '9A0B2F36DC4A0892655117252B74D518', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('36B7C57856AAA5EEDFE06AF5AEBF1D42', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'BDDD1DE8DD1869DE52F50E39C1A87B8B', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.356000', '2023-07-31 10:48:29.356000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'A07F019E4D5156626D7C3F81D3F70FEB', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('3974E51A3B65DAF5EA837C1778F7598C', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '75C5AEBB749E1F7AA208448A9A407429', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.357000', '2023-07-31 10:48:29.357000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '3BAA9DDB349ACA0DBF425A7CB8A89FBE', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('3A06730BFF1F1BD5F5A2E2421003F5EC', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'E3B43D80F7E4EA4FC684470CD5EE5349', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.358000', '2023-07-31 10:48:29.358000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '2EA55AB4579EBAD858EE5BA91D75AFAE', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('3A2B62F1489DB928E92E54C544A52D12', '67ED8D2D856EEB61124FE33B7196835B', 00000028, '2DE11F246833FB300D78AB8C830A7CBB', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000028, 0000001.00, '2023-07-31 10:48:29.347000', '2023-07-31 10:48:29.347000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '83BFFF6A85A6814531FBE7EF1ED0D552', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('3A5F922DF5F224D719EFF6E78A2B98BD', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'D763EB7976192BFDE30C5D9907291159', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.357000', '2023-07-31 10:48:29.357000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '2B55B1ED29B31EBF3B54E4580074ED69', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('3B42D5515C8195C311FB58B47E0BDCBC', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '9DB36CA095CC01CFF4D1DAB0169E21A7', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.361000', '2023-07-31 10:48:29.361000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '4DB1862309BB5AE35883809D22CCB8F8', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('3D4B9D8C85C26E2E896AD00445410B2D', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '693BC0834F7DDADA840E95C8930BD29D', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.354000', '2023-07-31 10:48:29.354000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '86AEF729D75A8DCFDE1DCEB5E7C8A666', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('3F0E4B95925633DA3320C1F972D33064', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'F2C28958A66A13A7E6AD90DAB39203A6', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.350000', '2023-07-31 10:48:29.350000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '2EF51CED28FB967A8EE9B782C28AEDC5', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('3F4254AE4F7E5783D6309D66E3E2BFD0', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '5F743DDC1F0D0C0672FA8CF714D856B3', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.357000', '2023-07-31 10:48:29.357000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'B41F27B20E7EBB1B2B8290DA3F66D1E3', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('403FA07821D733E3E0F229B1CDC33928', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '9DF8D3C42C05FEE96F66787EA96C159A', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.358000', '2023-07-31 10:48:29.358000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '4C6D9F26D7C29BB992D7FC52F15DCA9C', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('4042F13B1ED00DD2D44427440FB59BD9', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '324C20752DB15F17EB3167A8650F7930', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.351000', '2023-07-31 10:48:29.351000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '83F84676D7AC7F7F0596D159DFB9F549', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('408246CD33AC0E8EB06AFFE19F2765A5', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '3BE2C84E7F565274B6BF17E84A0635C6', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.361000', '2023-07-31 10:48:29.361000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '4D0D093DB2B22524499302D5E34637C6', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('40FCA4288526AA24EECEFA39432077E9', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '4DEB16D630DB636C91011C4BA651BBCB', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.360000', '2023-07-31 10:48:29.360000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'F02CFD2B46EEA1F64FA25D0E9162445B', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('410ACB8EE0E7BC983908DA6B990FD8CB', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '4DC958641EC69FAE72EABD7E9A9CA792', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.350000', '2023-07-31 10:48:29.350000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '4474C51AD7277FDEC63110AAC277A8D3', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('417DBAEE228171AC8960DFAD29BD1DA1', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '35A2E51AF2F26D64D66C842F2CBC7E6A', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.348000', '2023-07-31 10:48:29.348000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '5776818E7F5ED9D8B8D45260D52F3078', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('41E12876547C70FDF1A2E35C59966014', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '171CC9513B9C34F6D4A64398C621738A', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.349000', '2023-07-31 10:48:29.349000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '6EE4739436AE0462F8EA89B7C6309489', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('42071BEE8DFA4A5E560769A75F02DC5D', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'DC996126768A21BE1BEEDDE828EFE633', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.355000', '2023-07-31 10:48:29.355000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '7588A794E27342E62051A172E77B411C', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('425E3CBA9098C12AE76115EAF7A955B6', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'B8BDABD51CAE6DBE37C66DFFA4DFB128', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.354000', '2023-07-31 10:48:29.354000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '504118884D7F74869513DB7F1C26738F', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('434BB7B6355A0CE0B161F4ECE24ED0E4', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '8BD432AE1060F27ED6229819C0E75F2E', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.353000', '2023-07-31 10:48:29.353000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '116E923AB80A26ADF4528900F7FC41B7', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('441F1944A1166535AC0B67D99605006D', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '388F10A1532BFBEB625D9378EBAE822E', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.353000', '2023-07-31 10:48:29.353000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '6014E65CBED620C36C66CA485449D4B4', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('4477DFA6F472D29C22CEBB34AA511BAE', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '7808AC1C170EF06D2E9239D8F0ABC083', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.354000', '2023-07-31 10:48:29.354000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '3145DEB95F44F77C545AEACD14F3D735', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('47524B104A694221C47B6087A76CA3EF', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '2F6D606534FC772C9BBC0BF684FDBB0F', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.355000', '2023-07-31 10:48:29.355000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'B6FF57BE9AB77AC92FB4CB942CF945DB', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('4837FF83A00B888F18EAF7C7B71B37B3', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '65446B46775A6D02899C6FB05CA077B2', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.351000', '2023-07-31 10:48:29.351000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'DD837A7EDB39A89D8B1E6595E0CCF938', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('4847898F9507C6704EC3E5FD761DA0E2', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '8873332F8E2F6A701A31E8B9F1BE17C1', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.360000', '2023-07-31 10:48:29.360000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'D54835075A69CEA6E4FF0D46C1145690', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('49042F223375CBF961FE7A84EB308501', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'B3EE76CFCA9831106B570400C5153E37', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.351000', '2023-07-31 10:48:29.351000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '89AD3C852E7270EBD98B2A64901908E4', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('4ACC2DC19AA20A49A248ABB22D109828', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'E0F74C9F4E566EE45C969150222827B1', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.362000', '2023-07-31 10:48:29.362000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '6B701EAE3558B8F13764C15C37D397B1', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('4BD282A34D818731BF4EFE7BF913B1F1', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'D25B6CB0E13015D11E8CB73E00C8B842', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.358000', '2023-07-31 10:48:29.358000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'E0BD9F0ECE6794D825691CE246280A09', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('50A1C8FB4D06C05C6C0C3FAC9854B0AB', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'E7B889B161471253BCE8C1BFC742E1B7', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.350000', '2023-07-31 10:48:29.350000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'EF994B806DB58C3C22168D81E469B10C', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('515EC4CD52084EE39153109638F5A4E9', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '6AA21067783BBF7E075E88F3A89BA46A', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.346000', '2023-07-31 10:48:29.346000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'FCC50891029AC12FFAF8FF4C737C1F99', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('51B0859F4A0B077A4BE74B555F3B1FC2', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'DDB7E88C2CD12954F2DE30ED30D531DE', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.356000', '2023-07-31 10:48:29.356000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '6F072B56198970190315D145F9558F19', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('525B5BC825E88DD3AC03999D0F1356F2', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'D543C31CFB884B7C0BC2B81D85C7B907', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.356000', '2023-07-31 10:48:29.356000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '97E1BBF03C434FA7125C9ECBBD47774C', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('52A1F454F6EEF2B22FBA8B22C3568B92', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '191ADA59EA22BDF92C5D2B748854D1E4', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.360000', '2023-07-31 10:48:29.360000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '379DF4A6D949E2D0E176A3F9308529E2', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('52F6A4A81AC1B97C28E3951361354F52', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '12A7CFD901662872E873226B564C3E8B', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.345000', '2023-07-31 10:48:29.345000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '62828D2FE877D044241D03032F5362F7', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('5325A207F84956A42E39DE1CD29BFDBA', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'A87B0827B2A2F63110BABE9C9A6FFA36', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.362000', '2023-07-31 10:48:29.362000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'E9EC36F2B82B359C1D465B6AAE262104', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('561813B383610B7954845FE0A1A695EB', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '52B1114C5191E0F6E0D2D75BD8BA85FB', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.356000', '2023-07-31 10:48:29.356000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '2AB7245B2EC6472B1F4B123CCBE010E0', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('5689491D68DA28B4264D96E37A3DCC0B', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'B26BE2534966CB2626C95C623BC78145', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.347000', '2023-07-31 10:48:29.347000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'CEFFED8828C3D838E61004F5F5CA5F4E', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('56D0D1DD94779BAC3E3C4379BE58E06E', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '0A58BABE7DEC56C8224B40BC129E44E9', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.347000', '2023-07-31 10:48:29.347000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'BEC02A28F4B37C15EFA6146C90EC17B3', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('57506D7AD90CC1959B679B5C052330F1', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'EC49044E5BB18983D3CB38198A87B788', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.348000', '2023-07-31 10:48:29.348000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '5A920CFD70512893FD27B8F10B5BD292', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('58458169936E49ADDFC3CC70BCAC3CF9', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'A660C67E1BFDA10B1358416E864A6FDB', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.352000', '2023-07-31 10:48:29.352000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '1B8CE5E618318857E9364465E8999063', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('5901B6EB403F87227B145894986612A4', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'F72B75C4A5FC4E338050A061DE0D638D', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.348000', '2023-07-31 10:48:29.348000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'F810D412AE063548E64B7AF893345489', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('5A3D76AC75E0970C8588A11F0E508708', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '7A27B5AE9E646819D576924887E50C04', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.356000', '2023-07-31 10:48:29.356000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'E0F016D32D7F241278D0FFC004EB093D', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('5A9C119ED5ABB91A9E1FBE1250D73979', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '8C7E73982FD0965EB6511E606AF726E9', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.352000', '2023-07-31 10:48:29.352000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'FBE016360CF44E7FA09CC806E33BC491', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('5AAD783D8344147B56B7D64D7CD004A4', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '48E0C3A6603BC96505AF2B8BDF9682DD', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.355000', '2023-07-31 10:48:29.355000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '79E9D6CD197EE98078BDB15E63D8BFE8', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('5B904D41CB78F7BC7AB841C0EA4200B8', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '6F6DC4BBEEE66EC1FE4C8C294F5288F5', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.355000', '2023-07-31 10:48:29.355000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '99196459AE3768A4BDB18403C758C5C7', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('5C4E93269CB148BACC78F30BB9A9B607', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'B0C30AE54CD190B19721D0C2397FF0BD', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.348000', '2023-07-31 10:48:29.348000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'FA1BF1E0AF5F024B51BF304322EC6892', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('5DD1453AE1497DD534D22202089F3CB2', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'C04CD3413ECCE621692DDED9D0F03504', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.349000', '2023-07-31 10:48:29.349000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'E36FF52FEC9A9438A9887F57262C949E', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('5EBFE6B5F1DCD6CDAD3C632BD52D091B', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '97B13C700E2328C05CBE279D975B6778', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.359000', '2023-07-31 10:48:29.359000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'F3D9144616BBD441A528B9729B25A30D', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('5F834F8780238ECC482A5B18D2B397C2', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'D79DC93A3285229140D21FB55A7EB030', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.357000', '2023-07-31 10:48:29.357000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'F1FF76FB498B27FEB4EC3AEFBD6D6850', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('5FCD8C4BEAAF9B3AC87F7FC2C24C568D', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'AE263ED5A22860A6C920C7AF0BC8FCA4', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.356000', '2023-07-31 10:48:29.356000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '7216BB302F1246D389DDDE1B13317F76', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('61A4B3DE3368166FD849E9D85C7A777D', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '803D2F5A264949F04C03EBBA91BB6569', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.360000', '2023-07-31 10:48:29.360000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'C23CEF061076F4D2944AEC2AFBA33216', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('61DD41374AED4037F11F643CCD06D4A6', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'C643E3331628784CB9CEE1683A28B1E6', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.353000', '2023-07-31 10:48:29.353000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '7589A264BB37FF16CDE95BC4113EA9E7', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('622719BC408E31404E3329910D5FB6F9', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '54D435DF8B32BFF15D59820EB0DA48C6', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.361000', '2023-07-31 10:48:29.361000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '8BFAB8AE18EE524C48A033191D0ECCDD', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('62ADDBBF74B1594BBDE9DC171CA37E5B', '67ED8D2D856EEB61124FE33B7196835B', 00000028, '0E5F3FB4413CA59D39E75C631CE4C37C', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000028, 0000001.00, '2023-07-31 10:48:29.347000', '2023-07-31 10:48:29.347000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '35D1F24CB6C79645C106ECBE57808436', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('6378742E21B9B0579432C32284B6E22E', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'CE55FC1CDB659517727FBF135F5C8646', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.355000', '2023-07-31 10:48:29.355000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'C5BA226950C67F83BE0380346719E25C', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('63A6A865C8BDA2B610D9BD4E68764371', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '0B8C6850DE17DA7D38C52B3ADC555D0F', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.362000', '2023-07-31 10:48:29.362000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'B721C3854ECD6F1A05D5863A94351A23', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('63C75DE4A97D4C624DD90C1BAA6A64B1', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'BD95C7DA57613E79B4278FC4700481A1', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.346000', '2023-07-31 10:48:29.346000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'B8BF5FCBF121A5852D2610D258ED9D0F', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('63F31F1B99D14268CDE9B027ADF3B067', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '7292BFFF55E992AFEB85CF54AF4D28CA', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.362000', '2023-07-31 10:48:29.362000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '9DD1958518B47F8E5D5C4A2EDC525691', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('644145C99DCC3C416E686E7C2966F0FA', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'E2AC8EB51087D2DBF3EADAED6B655A4E', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.351000', '2023-07-31 10:48:29.351000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '82A63C4E6F6ED11365B94332CCDE820F', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('6570D0842954C494904C5FE684D87ED8', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'A7C1096170E75A61BEB07BDB53FB145E', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.349000', '2023-07-31 10:48:29.349000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '6CC65599DF07618DC963B6B9768DA7FE', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('658785FB162184C754830599739B52E9', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '5A86FEBFFD2CB3265BA5227C5EA1E52C', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.361000', '2023-07-31 10:48:29.361000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'E2A6D9A0105E392F204DA426C871B748', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('6699F60DFBD8F54F4A7E5544E6BEC7F7', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'A6D663D5CE6C225011AF96FAFDD04B5B', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.361000', '2023-07-31 10:48:29.361000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '3C17C312DC137DFB23C094C41F416C28', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('678D584B2190212E02BEDA3663D5DE38', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '35F158878E22AD5A203A41F96D159E33', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.358000', '2023-07-31 10:48:29.358000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '3A1EDE7D515101272A81F3CD7D80682D', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('67C0416057A2927DF45C0E9C677ACB48', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'DE44FF1E15EF55A2D3F01CFCD32ED1A9', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.361000', '2023-07-31 10:48:29.361000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '0F100D9342A42C06CAD52CE637DC06B1', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('6870F4B6138EECD81DED9E4CF0176D44', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '6A8FA4BEC2E272DDCFA0A7A0AB252083', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.358000', '2023-07-31 10:48:29.358000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'CFD99A7AC290157111CC6A139372C386', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('688700CCAC8695E67D9CA3498B935AFA', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'BEBCB67905BA8FB09A1D4AD315AAC58D', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.359000', '2023-07-31 10:48:29.359000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'F4C09CC981F4AA1FAE0E7A4757ED4B9B', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('68B70CEAB31D76BCA307B3E2AF88A8AD', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '9B4233F3A2B0367090B5C8886F851D7E', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.353000', '2023-07-31 10:48:29.353000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '16AADA7913D035BA458F58EF238650C5', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('6BC76A9FFF4536AF50F4910994B56BB6', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'FD7E147AF06331F8E18D8124CD9A40F5', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.356000', '2023-07-31 10:48:29.356000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'B6E57FE125454CDD3BA4D3CC82C496DA', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('6C51A3F77CCF204F72E668DDF2EB0797', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '91DC27A3071A069E2BED893783C9B6BB', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.356000', '2023-07-31 10:48:29.356000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '6BA57CD59290DC3B9CF956F262CA8185', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('6CE08406ADF94496FB0D70302A1DFF24', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '326C54A32DBF5989F5A795FE176210AD', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.351000', '2023-07-31 10:48:29.351000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '5C0F79CD2636A675B2ECE14E6AFA3AF2', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('6F2FF7DE80744DF915437DD58FA2ED28', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'D20632FE4C3DECAE98BA84D9E170A617', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.346000', '2023-07-31 10:48:29.346000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'D4A869419E3E1C48ADE4830C38D2C510', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('6FACB2C46CF1A0BC037910E82C667593', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'DC8D8121450E7B56B5ED5A27F40367FA', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.348000', '2023-07-31 10:48:29.348000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'EB64AADB8FB33ACB23B127C3DD26A549', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('7024168AFC801363EDBF0C5B52A51474', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'BE1B3302032596C2029B023854554249', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.359000', '2023-07-31 10:48:29.359000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'ABD5779046E71D96DD5C40B74E85F4D4', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('70785E9BB355669F2200A1925B75794F', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'FE846922115096137F1633CF7C1248CB', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.359000', '2023-07-31 10:48:29.359000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'F96B9F6456EB1A296E0E5FC8AC305101', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('72233687FC53B21127CD07F5945D4E7B', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'AA7247B244C6D3CEAA77A31B83ECC3DE', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.359000', '2023-07-31 10:48:29.359000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '08F07BDBD9BC099CA378FFE9B6D8EB19', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('72A9FDB7E84C747233919661975E75A4', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'EB28E95D515A9514C2019354AFF95ACC', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.348000', '2023-07-31 10:48:29.348000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '3D47E658C6F3E865392D305DEE34AA88', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('747116764C99EBC1466AE67163C93578', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'D2ADE112FFB3BFB92DDFB15C6AB2D893', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.349000', '2023-07-31 10:48:29.349000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '988151A83BCDAFF628A0D15025B2BA7C', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('74F4E0154662F4DF207FAA77D45CB9B3', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '40A536F4867E3BA8AD82BF8926CA247D', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.350000', '2023-07-31 10:48:29.350000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '09F5AFE5CC31031FF18A29DCA0A3A6CC', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('755A90B12627542AD803F9CB1A6B6E60', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'E10E827F0A6949E65B94EE7228FE738E', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.354000', '2023-07-31 10:48:29.354000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'CD000CE40C5DD1E39600E717026BB757', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('76CECAC94E20124D7965B0429048D0CE', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'F79049D4173B88404FF493DF24740269', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.357000', '2023-07-31 10:48:29.357000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'AEFAD58458A03EFAF810BD38EBE62A75', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('78236443568D4EEF4780DB62C1AEB629', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '72637F809E5F819D5BF62B5928820D4A', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.349000', '2023-07-31 10:48:29.349000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '39454DF026B056FEC73AB83BF95C0E6E', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('7828EB1F0544F4A9537BE998D982A29A', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'DEE06731A74F641240252AB23224E7E7', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.353000', '2023-07-31 10:48:29.353000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'FE388CC8B28EF2568916BB03070A5D06', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('78C7A03FF4FD445382F7EFBE3CC96B0A', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'CFC5C03124169836747EEAC7608EB464', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.353000', '2023-07-31 10:48:29.353000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '7D98C4C06ADC4E804B6C4DA31D6DBBA8', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('7AD4E61EF7364E2DDFB56C3AA8B2CEAA', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'A37325E4CB2E1F6E3BC56543E44CA669', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.359000', '2023-07-31 10:48:29.359000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '0781C5F82F5B3EBC0DDA7CDF65FE6E5A', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('7AFA7FD3BF305EC78B756C09C8D50C91', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'D865C4C20CAAF8FE41FD8CCCDC859C17', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.357000', '2023-07-31 10:48:29.357000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '3EC8BC5111321FF6C51ADF63AEAB39D6', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('7BF31085C85B07D926AD66C57F5D07A3', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'F798CEA6964447D52657E5B7DE6722CB', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.348000', '2023-07-31 10:48:29.348000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '2AAB4CC74BB4CE23E381B58424B75F80', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('7E32644E5B1379C98A686889D26C1B55', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'C6344770C82B24E2D0A92B70949507D0', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.361000', '2023-07-31 10:48:29.361000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '46DB4BAD199C1A16F42F3AC83A6ED459', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('7E7271E2C8A4E2F8B63F5D0B17670B03', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '09D590B45FE82B68E03D566DEE54FF9B', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.347000', '2023-07-31 10:48:29.347000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '2DF66CA1C98E262A355555E8C8515AC4', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('7E9A2F67C511691261A9D844A60A396D', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'EDB2404993EB38DE83868464838DA465', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.356000', '2023-07-31 10:48:29.356000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'EE306FF8C92CEF4A0D25113C90BF15F9', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('7F7774A85372E997AEE3BE47120C71F5', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '6DE826B0BE68B92E0BF2AC4A26EEA53A', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.346000', '2023-07-31 10:48:29.346000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '69A98DFCBB49510F25D4BC863AEBD7C9', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('808B9BD2FBECD07806CD6A296E72AA85', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'C1C1F8F336DB8D6952E82BD66DF29FEC', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.357000', '2023-07-31 10:48:29.357000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'EE9A369F736273786C3C693C30274551', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('80CF9BF010D618CD0652F4B75D96AAA7', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '0991663DD3F9C463AB0A72FCB16A5E78', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.353000', '2023-07-31 10:48:29.353000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'E5B9662341991E905C77B9D68808E0E3', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('81B7C3DBEC5F35BB6C7EF32015961ACE', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '8DA11AA677702C4A2B962B4EAFCB2253', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.346000', '2023-07-31 10:48:29.346000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'C32F62B2A98DC81E55CA76F079EE1B57', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('83C79A7DD041BAC3B55E61FD3A79E2F8', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'A94671F1FD2735B8945BA33598907D49', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.350000', '2023-07-31 10:48:29.350000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '908EA012B2C489D488F5E6710EF19459', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('849B8534434F8B1F23D2F7B9685AAA36', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '581B5F629DE168857F89068B2D46C772', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.361000', '2023-07-31 10:48:29.361000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '3BDCC33C8B5B15D3BAC44959B241DF92', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('85CB4496B90A2D85BC3B1887F9EE949E', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '2CB71033C61D20A7FA8ECC6B80853ADD', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.362000', '2023-07-31 10:48:29.362000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'C7518EDF97C14E1CC9C955D502C2BFAF', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('85CCDFD4CBD6255D0D36EE9F0574CC80', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'CF1F0D36A412433897D66345BD562970', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.357000', '2023-07-31 10:48:29.357000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '2D9B50F3D9CF2B36CC59833774966D8C', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('863F326ACFCB0FDA82094F8CCBD21B92', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '4B4B32769059063E86AC3E3543133C2C', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.355000', '2023-07-31 10:48:29.355000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'E856CBE74E2CEFF0FB9ADAD3789A2758', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('866F5506E80D2700973EF1915A718606', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '4CE7584EC08AA2265FA9F525707DB7B4', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.349000', '2023-07-31 10:48:29.349000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '169808BBD6F1FC5F5F17BEE64F0A8933', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('86D896843E5E141D412BBC55522E825B', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '9333FDA95D9A755C91E369AF1ED8ED59', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.352000', '2023-07-31 10:48:29.352000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '42999526E54223DD7D48C755D05DB40F', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('8837B6D7CD012ADA4F84F47247F23D1A', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'A75EE18CDF590F56F25CDD5EF2AF6A14', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.354000', '2023-07-31 10:48:29.354000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '208FB4F9A820EB853EB15C177AB9CA3B', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('8992CC1473F206A9AF2A7D19D3CA607A', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '08495DDB22164C7AE13751A804B7BCBB', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.354000', '2023-07-31 10:48:29.354000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '7CF9CCCBC945F07252A129532E78BF27', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('89A811AC8135CA9F24BA85450EC2CC27', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '61CDE2E27879550FB983AADF783E66D2', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.359000', '2023-07-31 10:48:29.359000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '0E5DABD0BC8896D5F6576C67EF8DF99C', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('8AB58DAD9300BA236D9A48806D25BB23', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'D5C9235BEEBA49D402327971DBF6C881', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.347000', '2023-07-31 10:48:29.347000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'F050CE6652C3B407C049D47AB8A0ADDE', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('8C9F793FB2EF55DEC54CC9E5A3D4427C', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '9B1778EC970A613A59C800154A2794CE', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.354000', '2023-07-31 10:48:29.354000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '6D794A3369CAC5E0C075D4176AD0D054', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('8CACE0126EC23D9035C4EAA495916252', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '948E8CEABBCBF5B377454979318A1BF0', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.361000', '2023-07-31 10:48:29.361000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '9890B9715A43182A738FA90B1E41D49B', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('9132F191D33038B36758C9CD31C7ECDB', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '4E98AB6505695100E353813EC8A4CE23', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.361000', '2023-07-31 10:48:29.361000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '29E3E26C10FA51FD84D2E706C1FD3F57', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('9168EBA45F7864219966D44A25EBF041', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'FE41D458AE9DA98FE8E5F003497F7058', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.349000', '2023-07-31 10:48:29.349000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '8D7F829738BB74C4F929DE96346C1104', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('91B17DB6DDD243590BED73EE0255634F', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '562546792A299C6975CC1DED86F8760A', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.354000', '2023-07-31 10:48:29.354000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '649D3E61B123080CAC2957FC5B472D17', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('920EC32E9795DF1DC84E2B3D369C740A', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '96D30968557CAA48D1FBC7B75CA9A441', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.353000', '2023-07-31 10:48:29.353000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '66FDE4ADF0CA9846CEAA05A2C979DC8B', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('932ABD596018407DD1E9B573B8F932D7', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '236EDC3CECEDEC8CAF1FA3EBA844C221', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.353000', '2023-07-31 10:48:29.353000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'FF428974FF27A49A5729E308F71F35BB', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('93F595EDBCADD3E44FE09172B12497D8', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '0D1BF089284CE8B41147074AE9B7FE76', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.353000', '2023-07-31 10:48:29.353000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'CD258ACA0715AE339CE53E83389BD0E7', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('9453168A7649310CF37E0622D11301B5', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'FC330447066D9309404B33E8ADC10CCF', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.358000', '2023-07-31 10:48:29.358000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '8D42064425B06B1BF10DB965DC368EF1', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('94F90DACA14A918C3DAA10B26E445DC6', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '25E3CECB0D050D1BD5D4B6A5291B1847', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.360000', '2023-07-31 10:48:29.360000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '36E462542FE7D8032A8B8180CA9EA5EC', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('95A88822BD0F7CC17E445FE09D4A9B1C', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'A1D813E49605A6DAF49E01C924D44E35', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.346000', '2023-07-31 10:48:29.346000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '28981A14E8DD22D564845ACA725207DD', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('986BAECCAB169A897AD7AF75E9998891', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '70883A6FB1D575F6AE88093D7E97688A', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.358000', '2023-07-31 10:48:29.358000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '99B948F277E559864793D2B75EC8A811', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('9BE3144DDBBF93D6E46401A94C3A1E3C', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'E2276C2F51AC4D297AF15E0A42D0C948', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.352000', '2023-07-31 10:48:29.352000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '9769B909755160E28500AFF1F4F9F80E', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('9C245CBFDFFE23B699B4C31715385EC9', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '92185BA7B5EEE48ED5AD351E846B18FC', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.356000', '2023-07-31 10:48:29.356000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '0D3A6AEA424963E43B1C011F072F1876', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('9DE57F6EAD07C8088747B034FA9285CF', '67ED8D2D856EEB61124FE33B7196835B', 00000028, '6DBA0436BCFC37AC504110421F5ED0C2', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000028, 0000001.00, '2023-07-31 10:48:29.349000', '2023-07-31 10:48:29.349000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'BF5E2E417D364F93D206BD2730104802', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('9E8BF24D29DB8D79B2352727DB95D633', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '8684B9C2AC39650B9E8DCB0AA17B2340', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.361000', '2023-07-31 10:48:29.361000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '84B9B74A8ECEB9F9F246B562F5A22D9C', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('A072639352D5B08234E29074C282161E', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '57B90C2F76FD8C9190BBBFADB2C0761C', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.359000', '2023-07-31 10:48:29.359000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '3E5290C7C4EDE0DFF237825E1198B992', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('A3F847AC0D8C702DAF6D108E70D1A5AB', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '5680F31AF6272340CFCFE09A59A1DC90', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.359000', '2023-07-31 10:48:29.359000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'BB4487314E6F967496DA3351D34C0216', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('A5016AD5B08BDABFBD0B436902DB456C', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '1EAB4C3EBDD0F45AF0551FBBAB5F05E3', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.361000', '2023-07-31 10:48:29.361000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '14CCFF1CF6FB8852FA5478CAC86CE3F2', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('A53505C0891D5517814EF03367EAE247', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '7412306F7FD37AB17785BDFC5C3F0049', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.362000', '2023-07-31 10:48:29.362000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '1E375133BCDC51F2B7A61EEC4D29910D', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('A564F66587C257B10C4187D93D50BF7E', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '312DC238724F4C390F8225A944DCA3C2', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.355000', '2023-07-31 10:48:29.355000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'C842EA1F05277AF70A07B3AE67624918', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('A57127B45C79C2FDFBC292B7DD63F995', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '7E9455595D42D56D113D23D4ACDB92AA', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.358000', '2023-07-31 10:48:29.358000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '6B3BB8A332450707D55772F3BB53FC71', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('A573E0CB4CC5173F4646D6307F839A8A', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '16D56C109F73136E17755315BF147408', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.361000', '2023-07-31 10:48:29.361000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'F18C82295A814322132B1EC96FBDE205', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('A58129D6B69B2594B022DB71CDD84340', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '992D57594924354928F363021878FCB5', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.358000', '2023-07-31 10:48:29.358000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'CC0A1FF5776166B7FB1D11B9678D4C6E', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('A5CE29A68D6BAE669B8B90D13097482A', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '0D061D86DAA0F1DF66897969CF6F7C2C', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.346000', '2023-07-31 10:48:29.346000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'EA6AFE3773C25EA5544AE4285DAEB532', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('A6A439E48BE248D58E5DD21ED7B87A38', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'A1CAA1F037F8956AB5CBF55054AD58A5', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.361000', '2023-07-31 10:48:29.361000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '7E04A64F24ACB7D2707D09BDCD088112', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('A6DF0979D29D29A533E4D5020FB727B0', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '95043CAC52EBD52E55C546F162DA3679', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.360000', '2023-07-31 10:48:29.360000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '454AC2F6CF2B06D4BA8B32C751E50633', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('A71E3C1818F3981CD85245772DF35D4F', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'A3466C73E37B8CB0B5FF93164AE0D13F', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.352000', '2023-07-31 10:48:29.352000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'DFE09970ACAF900F60253065A475EEAF', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('A75EC4A9FB00A251BA25A20ADB8146E8', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '7FE110DD5F76F85D120FBC39877A1A70', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.350000', '2023-07-31 10:48:29.350000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'CBF6680A1B097396D56C2CC737C6D728', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('A863F5F9B99341F58F894511CFDB72F6', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'C0CB282E533BA8E392674E5208967238', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.359000', '2023-07-31 10:48:29.359000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '2BA27AE741A5B7DC65F796F6D3D6A52F', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('A9428BE17E023A75995ABFF31F22EDC2', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'DB8D8F6AB259D8646B4443F57EAB63D1', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.353000', '2023-07-31 10:48:29.353000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '4F93C654B4594D608DB2DDF2371C19AA', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('A9D5595A440F132E0BF9FD1FD374D17C', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '3975E2DE63297C50EA419D0CC6ED8EF0', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.351000', '2023-07-31 10:48:29.351000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '82B4AE903F27E63C6163E3A1487E4679', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('AB97B1A05F01B8E65F8B995B26BFEEFC', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '71325C46EB2FF061C54E9D8273738BBE', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.361000', '2023-07-31 10:48:29.361000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'C1623D8A14E03D611F4D7051892111FD', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('AC84E972F1AD37060CEDB640CBA43723', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '06EE0DE1B94117BC59DAE977EBC71EE9', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.351000', '2023-07-31 10:48:29.351000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'D55F3F3DECCF7A30B5DBC3A5DC196162', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('ADBAEDFAB65674AF3964F29C547E4752', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '4C38AF55287ED107CF92DB37E3D8BA76', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.353000', '2023-07-31 10:48:29.353000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '322A198F336B28D025C733D9815D4D3F', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('ADE82D462A70CA0E4833BDBBA1CB0B5E', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '731608E5B4893841BA77CB53451A2B35', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.357000', '2023-07-31 10:48:29.357000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '3113C70340E75376C90277950B93AE32', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('AE846E232A72B9EA4E7E16CE81942618', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'FFE40B04D5E0A2DBB8E5A993D2EE7C8B', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.351000', '2023-07-31 10:48:29.351000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'D0805EA7520ABF3572F35CAFB81DACF9', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('AEB9A456D875522C8AA1839EEBFFF367', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '8DB137758B8322A083C317F9CF230E79', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.346000', '2023-07-31 10:48:29.346000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '153C33B9A3E0F2597661C9DB8185C299', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('B122D763034419542187DDDA11303832', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'E428A1792A974B9793FC2F84C469CB60', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.354000', '2023-07-31 10:48:29.354000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'D441B7F25426FCA10B57F290ADE2777F', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('B13DEA5DACC106073841DE692ED44828', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '694CB3274D8A9E088754B44A89AB234D', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.355000', '2023-07-31 10:48:29.355000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'BC60326462640E8F13C1DEC1F5205DE8', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('B1520FA233A057C9F6F3520BCB7DFAEF', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '5071394CC2C1208525422BFB15DC5BA5', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.347000', '2023-07-31 10:48:29.347000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'BFB497060600CB4D8405FE2DAE482606', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('B1ED5A81216B99FB8320D4A3292065D7', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '001DA6ED9E852868B0183FC842C0BE05', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.359000', '2023-07-31 10:48:29.359000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '8BCE3FACFAD0606EB9D8E1A31C932EC1', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('B1EDBEAAEB81690DC1F8CEDA490A6496', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'AD24FD7075B41CBB9BF4383A90274FF7', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.361000', '2023-07-31 10:48:29.361000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'CDAA57C675BF7B90C78A6B08FE4DE20F', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('B252FEFF9F4D86CA90C5DBD92B279283', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '6E494F29387C7384A5F3AFA383BC6FA9', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.350000', '2023-07-31 10:48:29.350000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '734F1DED79F8216E13A7A0770F26913C', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('B2E2E59AE195822634B77C3AFE01F64F', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '3BB56DA064DD9C106153E3EB2B8006E7', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.354000', '2023-07-31 10:48:29.354000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'C5B4CDB0D1CE0D1E7FA8CCD8AACF313F', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('B3582F291BC15D51BD562FBC799693AA', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'B4B1CDC0BF6D34A403B2DBF8E89F2BAD', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.360000', '2023-07-31 10:48:29.360000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '8EAFC4681F8350054D2B969DEFAC1940', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('B49588C36A52187D5EC61F945C8CB7E2', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'FBD4275CF105D359B65E0F5C8F957AAE', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.353000', '2023-07-31 10:48:29.353000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'BDB9E2F6D5B861A4900C68C194110C62', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('B54FE40FC9817DEF43ACAA5153E9CC1E', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'FE0B9D1F7FC439A17ED60FD38D6C0510', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.346000', '2023-07-31 10:48:29.346000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '71E715A1A576C9B81818168935C22472', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('BA3F19842963EC1BC0A8E0A9704958F3', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'B7B18BFA35EC7378366930EA8B8CB723', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.362000', '2023-07-31 10:48:29.362000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '71FFD36BCE3C354B85CA7DF6B912E013', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('BA8D4B634A124F19C37C3D7B241B04F4', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '5F491EF407715E9A92C85AE7F4C854D1', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.354000', '2023-07-31 10:48:29.354000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '7797D7DA1F42419D538747DAA1A51B0C', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('BB8BB1B697E2C5AA0B5CD53E73DE173B', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '957E7C3D1E46E30C5931E5A35BC5242A', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.359000', '2023-07-31 10:48:29.359000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '4C85B7FA906625ECCF6B9B95E7D0BC7A', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('BC2B322285A457B210621C04DA803509', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '03D0E93B1F59B82CB725711355E59C28', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.347000', '2023-07-31 10:48:29.347000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'D478A57766D69C2826A49683AF7DFD93', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('BD2F97CCA5A247F176F31FC072371F8C', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '0FFDBA2591863E30BA8B93A51AEF0D95', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.355000', '2023-07-31 10:48:29.355000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '3FC9D69A394BE1D1C0B4098A9B6DC887', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('BF52924F525FB8DEE06ECF636D4754AD', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '3427DBA7EE6BEBFC195773B4DEFD5754', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.351000', '2023-07-31 10:48:29.351000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '23D2733D824CECA3F1E9110A3839D025', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('C0C8A1C12E148B70F8399DB3FBDCF3EE', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'D69668043D40BECC93C597EA56CE0E16', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.348000', '2023-07-31 10:48:29.348000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'F1E9D7694D37CC40DE26B5E4800A4FB2', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('C10EBBAC0D98B9C98CEBF177D76F6B7E', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'B7C02C817D66BEEC931A4551F9B0BD16', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.348000', '2023-07-31 10:48:29.348000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'D56A5AB03F3F7AC2EBF425954136692B', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('C1BBC680453B360793F9E0D51C22595B', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '9C06E540DFB2FC1F19B78EDEF3F33248', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.362000', '2023-07-31 10:48:29.362000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'CFF00431409F6C13781D5CA7EEB664A4', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('C232983A172AC1976EDA1F67115E4E58', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '2995931FA774A81FE9565CFF9DC1F292', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.355000', '2023-07-31 10:48:29.355000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'AD65110048EF4AA1E133B024DC3A37BC', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('C36371648AC83856B37430B442F3F65E', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'D6F29B175B8A3951EACE613592A2EA2A', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.350000', '2023-07-31 10:48:29.350000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'EB569DEF56F2A9A9BEB56DA63DC3E2B5', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('C4D779327480C269164D1555FC10FD2B', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'B0F7E7A30B69FB4517498A65C157B28D', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.354000', '2023-07-31 10:48:29.354000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '6800B21E94464043CB461996DA48EDD6', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('C5D4B9E3744E9F87593ECA77F363F085', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '3DD685A29F9B52299089B9C1AB0FF404', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.347000', '2023-07-31 10:48:29.347000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'C24CD504AD0C1F6A6917CF59D9E8EE56', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('C71ECDEBB5FE9AEDB5E610F64C0877A9', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '08CADBADB8F8E4BE284E6287392355A6', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.350000', '2023-07-31 10:48:29.350000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'B80DD4A8B164CA1DAE1DB6CA7E6BD0DC', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('C8EC21D781A1BB2CF0B5C09298DCCD02', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '6CB367D8BE6AF8111394D770F2D95907', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.357000', '2023-07-31 10:48:29.357000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '32C035DAAED729249FDC2C93D9A86450', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('C91E728D9F9B198D070B25C93CD73D37', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'FB8A51C57E368AE7A33B6825F4AA3BB8', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.361000', '2023-07-31 10:48:29.361000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'D05839905707BAD13573F412F83B0FE4', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('C99D306A4AC3BFEC705C9655A37BFD0B', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '305D5A864AEB8EED77FBC999C273D3B4', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.348000', '2023-07-31 10:48:29.348000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '214A07F849C6B3F25BCC8F8F309FA0A2', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('C9AA5A10D791192FD34B31B9E86E9057', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '83F068057EAA34CD66DBD29C21BBA391', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.347000', '2023-07-31 10:48:29.347000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'F7A901E8697EE1B56D89ED8830B7B53D', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('C9AC95761DE160FDFD28DF3F97AC5E69', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '0D7CEAACEF0622616B8701A8C13C0E1C', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.359000', '2023-07-31 10:48:29.359000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'F4C2C72E04C64B5A58F0A21FD0A33D55', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('CAB9D4B1091E5A54A0C7F752C8179F8E', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'B847617D81AED8A8D6A8DA66D26181EC', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.355000', '2023-07-31 10:48:29.355000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '3CE45517D41F8A63362E965048D95E45', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('CCB756416BE9F5104EF75E6A02116A69', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'F47CF872BEA321F811729A8C98281860', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.348000', '2023-07-31 10:48:29.348000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'A876F176FF4FA90BECD0CEAF29FC56B3', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('CE05B027F8070409D89EC6C60B0F4515', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '76E0F4A2CA14954691D9D02FD6BD8D8E', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.358000', '2023-07-31 10:48:29.358000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'B4E051406532C69F8B4412A9F741C619', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('CFAFF96803F1EE99E58547151CB32C80', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '8FDF894C7B04F0436763D6616C58BC74', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.349000', '2023-07-31 10:48:29.349000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '724DE907E0F0AA082F99542630EE6334', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('D00AC5558D3E852A0732319411A6F05C', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '8F653788DE36924286CAD45446854CE7', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.355000', '2023-07-31 10:48:29.355000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '6FA4D796E1F98E123F70AC7D0C167154', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('D05E79C3429A50966118BE02BC638ECE', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'B944C8CF137C1BD654B53C0C44C16E28', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.356000', '2023-07-31 10:48:29.356000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '652E9EBB8351B219E4724B7B3143B5E2', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('D12C7357A8C98DA1546ADB5619AF0816', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '6E7264CC68CEB2AEDFCEEAA1F6F064D2', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.357000', '2023-07-31 10:48:29.357000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '39B1922C0BF61D513E40BC8DBFA7FC28', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('D2266C3BB076FDD424D5126EF0E76560', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'C745119610CC803D71CCE0A793AEBE45', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.351000', '2023-07-31 10:48:29.351000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '681F0169CB8A23D8E962F95A4520F6EB', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('D29B4D986087D253BC7953CB255E18D2', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '69376AEA4EC2509D9DBFDB3CFF2BEF7E', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.358000', '2023-07-31 10:48:29.358000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'D2F7A6EAB1FF4846D4DB9C7C7ACC5BDA', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('D36FDC75522715F0D39905C844243B1B', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'FC9E2119B19BBC71387668E00CB4423F', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.351000', '2023-07-31 10:48:29.351000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '4DF3402D1AA4B0D09A4736EC1DFDCE95', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('D37A556B509B96E3A9D4EAB4373E0F82', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '167A06E1F3B91C169991BF9E16F75BF7', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.362000', '2023-07-31 10:48:29.362000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'AF680221A57CB937ED1C7EFA03B4F728', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('D3D6C58A66D197BD9253A9ED5E9FFCF3', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '302D95D1FF5721F441000863AB41418D', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.360000', '2023-07-31 10:48:29.360000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'E6ED2ED35A5BA805B9BD958675085468', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('D654EC210853EDE01B723B932F06BBB5', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '1364E5C8DB57173EDC39C5B3DD1F0EA0', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.344000', '2023-07-31 10:48:29.344000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '163912D15D8547D391E0A06DE4A302C3', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('D68BE345C0A3A203BD3065BF1C9E8F2C', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'D5D5DFC74C24990CFA1EFA64A23B0E8C', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.360000', '2023-07-31 10:48:29.360000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'DF8705B7D503F4FDA1A2A4182F01EB0F', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('D6CC2DCB8FDC54994D316379614EA65A', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'FA0B8F9F1D121B99C4A77813C33C15A5', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.345000', '2023-07-31 10:48:29.345000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '6389DC9A2E32A201F31D7CC4A310AB69', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('D733361F3DCA7774ED106DAC7BE4F0CB', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'C8350F5D267761BDEE5CAA36692129D6', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.358000', '2023-07-31 10:48:29.358000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '507D11C9672FDE8455967C563BE9E2EE', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('D84ED0584043F3D4A1643143878E82AE', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '0C552B3BC9D484318DC91BDC0F49138F', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.361000', '2023-07-31 10:48:29.361000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '849251FD901C45F4228E99B46D0C6D2A', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('D864531EE00B91FAB89D3AD87893EB5A', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '09DF37B3478D3244AC41C0E72B1CB631', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.356000', '2023-07-31 10:48:29.356000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'F38824EA97DD3FF6ADF8A8021364491C', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('D8FFFB96B3759A257D09FEA8F69B3184', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '13070528ED237D49C983253D32239893', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.358000', '2023-07-31 10:48:29.358000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '486BAD849605CEB4E113FF8B5D2550B7', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('DB8DB8B9AE06F07A52DE419FB5CC0416', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '74FA3BA27F56C75C2F8DE51633DD9A8C', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.356000', '2023-07-31 10:48:29.356000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '146413125003C75AA5145368248CBA93', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('DC5565EBD1AFF8309E24E8EFD53BC8B5', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '4A35EF85ED5EBE2EB5C1D00F496FD150', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.360000', '2023-07-31 10:48:29.360000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '7C804AC5F0769E9EB29B2EF95D440AEF', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('DE7AE99B888989DCC3F04A8152737471', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '3A51A7695F684691384CFB35B7C99D05', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.358000', '2023-07-31 10:48:29.358000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '359AA43509D9B3F0FC7A7C05D428CDFA', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('DEF28AAC265F88412F2600102C2CA032', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '8E7CF6A945E9C8F6CABC6DDEE5AFE9F0', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.360000', '2023-07-31 10:48:29.360000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '8A4C64F82A92097C9C250B7E4DD668F7', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('E003E0E92644A355631C202982F4D4E3', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'C39857B394AAB253652A0842873D6E58', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.349000', '2023-07-31 10:48:29.349000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '70CA0988DB5D24AFDB6979E96A57D7A9', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('E0259D72B0DB14C9CDA7AC67DFCA7F71', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '04169BFDF0D70201B6B78D6CA4FD8969', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.359000', '2023-07-31 10:48:29.359000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '850779A9848CF379679BE76C763B36F8', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('E10A3987BB6EA27AC9386719459220F9', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'E5A0A98262369F1D3B6865B479F97F87', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.353000', '2023-07-31 10:48:29.353000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '605E5F68B90BF0AB2ED0676707161912', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('E21FA51D014E2A3DE8EA1D0B2C38B3A7', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '9A27D36CE56A1DE215427C84AFFD56DF', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.350000', '2023-07-31 10:48:29.350000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'C1ED76F0C7D9EA68E5480366B83FA9CE', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('E3345F98DA2AFD54D6498FC058716D6A', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'FC80C45DD224150484BA94BA7BEBBF7D', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.348000', '2023-07-31 10:48:29.348000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'B2457A255BE02E3083C4F875F4586609', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('E33A60413D4CBE7ABB66B55806F3AB04', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '003E255556C77D45FCF55105ECCDFEC3', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.358000', '2023-07-31 10:48:29.358000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '58F49BF31A9250F37A05C7BCF5C40EA5', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('E46866382464DB257ECF8388C49A9296', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '41B9AFBA0B2C95F186526F3A1B5C3792', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.357000', '2023-07-31 10:48:29.357000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '907CA15A6DCB8DE3234ABCEE5CF3CB3F', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('E4A3E946FC7EA00AB3487E9197BAEB5C', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '652A175AF6E027F6FCF40ACEA90568DB', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.361000', '2023-07-31 10:48:29.361000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '97081813BFE7543B889115028A6D58C6', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('E57136BE4AB39F4112BA849CBF383D78', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'AD6329C2591BD46DFB39428163C6319D', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.347000', '2023-07-31 10:48:29.347000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '5144F4A937D6DE106221FDCBA0984E87', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('E59E52FB58EE4259AE2FE551B13BB58A', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '8860B4B7D967C1796172D19B9ACDDC45', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.355000', '2023-07-31 10:48:29.355000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'AD75798CB6D0D6F38F399CDA228C83BC', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('E816836E3C6FFAA863E517A6E0D232A8', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'D1C5B72F629280C20F2A5A0D34BA62AA', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.347000', '2023-07-31 10:48:29.347000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '66CA7E8BDEA417E112C4CCC3E7079C51', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('E9E3F6971C79D621A11FD0E415E3B261', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'E1613AC8EFE5A96D970AEFB3837E9B47', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.355000', '2023-07-31 10:48:29.355000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'F0D418565C844327FA56A33B7F0F17A4', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('EA19D23682092462D635CF7272AD9BEB', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '85302A6DFEE2E072C2D89AFDCC57567E', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.346000', '2023-07-31 10:48:29.346000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '159F990303CA21DC20077BD4919C2FB7', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('EAC836A82388E1D14E480CC80CD4DB29', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'CC6DE1A3C332F1E2EBCA43B0A2442D74', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.348000', '2023-07-31 10:48:29.348000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'DB2BFA78E5342EADAF4255B3F45926DD', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('EB01C919479FC138366323022A82F3C1', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '4E60AB37B04A77E490E2566CA404ABA6', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.350000', '2023-07-31 10:48:29.350000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'F79828A313D4EACFACA9F9B8CF84E5E0', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('EB062833950FE77D043B23D60120C2A5', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'C0A5967139D69305D41B3A99E031B232', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.351000', '2023-07-31 10:48:29.351000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'F5D49599D9F232C9BCA738F587428549', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('EC2610EBCF6EA7993D9F9F9400824AC1', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '96DAF6D799137A1FFFA9771A9503E2F3', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.357000', '2023-07-31 10:48:29.357000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '3487412B120EBEA786FFF60269A5225C', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('ED664D412CF3C0D57064ADE0750CE7B5', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'CA34C7730A25BD7E55ADF7DC0506D7C8', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.356000', '2023-07-31 10:48:29.356000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '8B5833419F83D5E24C25615E6A4F9285', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('EE15AC1E7AC447548012668608F90950', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '1FA6459AD662B0030CF2BAD631E61941', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.348000', '2023-07-31 10:48:29.348000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '47076B98CD30BB65F1457FA89785FC80', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('EFEF2BE6915AE0F3A1DF15FC1CC3AD40', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '9452540D33DE4033F4E4B9FE00E9CA49', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.354000', '2023-07-31 10:48:29.354000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '43A46EBA150C09780CC9A98E1EF5635A', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('F07CA3797D09529B580F9D5F3B105B39', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '71B6D4E2B0BAAF1B84882511FBBCDBA9', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.349000', '2023-07-31 10:48:29.349000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'BD61F7E84E6150A8D6E1516F159153EF', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('F0C2513F980F9255D083C0105FD8F389', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '929316384A88FFA0EAA76D8148B9EB9E', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.359000', '2023-07-31 10:48:29.359000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '083C064257C087AEF536608C742032C8', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('F150EA2D4E29FFE629C2B640166DDC01', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'A2430630D0DC57B3C5584B8805426F1F', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.358000', '2023-07-31 10:48:29.358000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'B9FA0F80034AC59FE7F7CBC7EE11CECD', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('F1B50FFA5FCB77D9F61CA5E9241A5F14', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'F6416555AE529F6D07A79A0ECED220DA', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.354000', '2023-07-31 10:48:29.354000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '3360592F04D8C175BD8C80179DAA7E40', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('F280D2A4351D0B390053DF902C74BEC8', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '57D814076DEF9640C5410CEFA51B006D', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.361000', '2023-07-31 10:48:29.361000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '4907A61E1AA8C974DD6F56812F7D0607', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('F2CB0636A27E32B2CAC3018E456675D8', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'A65909B9EDB8A25225784292DD76F68F', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.344000', '2023-07-31 10:48:29.344000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '798E5AC62869F02CA8D64C4922BD051F', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('F386C2D3F18AABC714FEB90D3535A947', '67ED8D2D856EEB61124FE33B7196835B', 00000028, '771F5DC65163B81718DC1FB2BED0315B', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000028, 0000001.00, '2023-07-31 10:48:29.356000', '2023-07-31 10:48:29.356000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '1BC72ADE522F968775880921913BB90E', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('F3A97240E692781B0BC108267618D75E', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '087FAC57AD05FF556D57B4AC13A82605', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.351000', '2023-07-31 10:48:29.351000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '92E97BF1CD72C06571D51D5974E6A09F', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('F3F9B0B8D83D40486026300E8E657A5E', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '7977BFBD8EA33118223366A5EC9F7647', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.352000', '2023-07-31 10:48:29.352000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'A493A697F2023F3DFC68D6EDB97D4154', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('F5086041B77CEC9491200D490C41BDEB', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '5B9960AC977F5AADB764652888DD3D85', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.350000', '2023-07-31 10:48:29.350000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'D1B579A7A2337C4BBA21DA0CCFEE42C2', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('F5177767B194344852A05B53A424EB1C', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '31CAC5167F5B112D83EEC9826790BB4F', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.351000', '2023-07-31 10:48:29.351000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '37C7F83876EA50114FB1C87B1C9606D9', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('F685E213F1D2B242C6AEFC3E9A7A0E43', '67ED8D2D856EEB61124FE33B7196835B', 00000042, '76876DF3B73C9DC25BD5A3C489B870B7', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000042, 0000001.00, '2023-07-31 10:48:29.351000', '2023-07-31 10:48:29.351000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '164A3C31D477D173F9EBDA2BB31A2C0B', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('F6E4591DDA44988A1A9FBC737A9C7681', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'D1DB1B26DF582583FF7D44C268E1D6FA', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.349000', '2023-07-31 10:48:29.349000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '91F3EC64EAF6C9015111F6A81D4A802C', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('F7007BFECEE6E012C969F1A51C87BF85', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '727D6C75FF1292EE18D7864188D7B092', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.347000', '2023-07-31 10:48:29.347000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '359A49E5B98DA82C1EB116BCD28EC577', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('F80C2ADC4B9D5C1374E0071183116BED', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'CA6B89067A22D1738D82926AEF34EFBF', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.356000', '2023-07-31 10:48:29.356000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'B0306994CAC2CE307ED7A6737A5C3AEF', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('FA161FC692BC319CF33BDC12EE464A44', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'A60FF615C22CBC24480FE66D64AB9CE1', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.360000', '2023-07-31 10:48:29.360000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '5A83860A4DC6C6BE17F4F963BB96D9A0', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('FA337060247C702BEC9E505210C505B5', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '0F6C88767D431D6772A2C5EDADC581EB', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.357000', '2023-07-31 10:48:29.357000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '60D65C408716661E606A3B0A920CBD92', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('FA88F1CE069334BE4D78637F47C52AC0', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '10DE877D5E844F3D9ED61F7C6BD6BF5F', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.359000', '2023-07-31 10:48:29.359000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '12490AE60FD8F024D641A079194D2945', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('FC96F2B5E2E36DD87277C4131587A812', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '54B9523A295EFC6442F682CED7CCDB87', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.360000', '2023-07-31 10:48:29.360000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '5C7C93D69F128253196EA0A6CE2702A0', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('FCA1AECEAAF26339F7A2AA34B90FF1FD', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '75A5E3DF82CF537CDE529498D3FA6BA4', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.349000', '2023-07-31 10:48:29.349000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '6CE3402B196B6E2DE3FC3A304A827D7D', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('FD0E4D29D23AAE98E430B8B2CBC5E423', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '4FA25F66892F3B00C2EEDCF713456A58', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.360000', '2023-07-31 10:48:29.360000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'D50E8FD7742CCF6A385CD022E8B0322F', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('FD93EE8D63CE09A600C0FCB519814FC6', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'C19906433F342610962A6A5360453E76', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.356000', '2023-07-31 10:48:29.356000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '4FCCA5D97939EB59ACABD4BD541E362E', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('FE2206C81EF3898EA2840E5902D94EE6', '67ED8D2D856EEB61124FE33B7196835B', 00000014, '16EE0AADDB1525EA9FB781F4BF65E728', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.357000', '2023-07-31 10:48:29.357000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'FA12BBEC8E3A2CD494208E9325BFF00E', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('FEC08FDD3D36BB5AAE0A1B7C4681F2B5', '67ED8D2D856EEB61124FE33B7196835B', 00000014, 'A14B25153DF91DB1C0842D83F1569913', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000014, 0000001.00, '2023-07-31 10:48:29.361000', '2023-07-31 10:48:29.361000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'BF787928078487DD6B172F477A01F2C7', '2', NULL, NULL, NULL);

-- ----------------------------
-- Table structure for provide_services_or_supplies
-- ----------------------------
DROP TABLE IF EXISTS `provide_services_or_supplies`;
CREATE TABLE `provide_services_or_supplies`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(试剂耗材ID)',
  `evaluation_form_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(服务商/供应商评价表ID)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '提供服务或供应品' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of provide_services_or_supplies
-- ----------------------------
INSERT INTO `provide_services_or_supplies` VALUES ('8214BFCF94DE49E09B8549D217502A4C', '51CBC56F9EF3D1D58A3540C970A5BCDA', 'EDFE75AEEE7DE17186FFC893617C7B54', '2023-07-28 17:44:37.348000', '2023-07-28 17:44:37.348000', '1', '1');
INSERT INTO `provide_services_or_supplies` VALUES ('CDE21C6FB8560EF88A4962D402123F64', '78BF957998E0B23FF1A4FABC4704CA5B', 'EA66F9F268E8729072DED4BCC200C234', '2023-07-31 10:18:57.824000', '2023-07-31 10:18:57.824000', '1', '1');

-- ----------------------------
-- Table structure for purchase_catalogue
-- ----------------------------
DROP TABLE IF EXISTS `purchase_catalogue`;
CREATE TABLE `purchase_catalogue`  (
  `purchase_catalogue_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `audit_opinion` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级审核意见\r\n',
  `audit_result` tinyint(255) NULL DEFAULT NULL COMMENT '一级审核结果',
  `audit_time` datetime(6) NULL DEFAULT NULL COMMENT '一级审核时间',
  `auditor_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '二级审核人',
  `release_date` datetime(6) NULL DEFAULT NULL COMMENT '发布日期',
  `status` int(255) NULL DEFAULT NULL COMMENT '(状态)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `secondary_auditor_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '二级审核人ID',
  `number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `commit_time` datetime(6) NULL DEFAULT NULL,
  `purity_grade` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`purchase_catalogue_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(采购目录)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of purchase_catalogue
-- ----------------------------
INSERT INTO `purchase_catalogue` VALUES ('A5A2B4A811BF56CFEA801800D5B8F87A', NULL, 1, '2023-07-28 17:42:31.804000', '1', NULL, 4, '2023-07-28 17:42:25.443000', '2023-07-28 17:42:36.329000', '1', '1', NULL, NULL, '2023-07-28 17:42:27.101000', NULL);

-- ----------------------------
-- Table structure for purchase_list
-- ----------------------------
DROP TABLE IF EXISTS `purchase_list`;
CREATE TABLE `purchase_list`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '清单名称',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '编号',
  `status` int(9) NULL DEFAULT NULL COMMENT '状态 0 ：未提交 1：已提交',
  `type` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '类型：采购计划/分散采购申请',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(采购清单)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of purchase_list
-- ----------------------------
INSERT INTO `purchase_list` VALUES ('98D46562827EFA4EB84DDA20834D69F0', '2023-07-31 10:18:25采购清单', '2023-07-31 10:18:25.402000', '2023-07-31 10:18:32.096000', '1', '1', NULL, 1, '分散采购申请');
INSERT INTO `purchase_list` VALUES ('A13730A503915E390F353C8138B5E345', '2023-07-31 10:50:31采购清单', '2023-07-31 10:50:31.410000', '2023-07-31 11:38:05.650000', 'fa55f4a19a3ac4fec46852d0fe042947', 'C27B8F582693B93596C21C1586A0845A', NULL, 1, '采购计划');
INSERT INTO `purchase_list` VALUES ('E8216F294EB6A30D9D959D1F72446EDB', '2023-07-28 17:43:54采购清单', '2023-07-28 17:43:54.183000', '2023-07-28 17:44:00.717000', '1', '1', NULL, 1, '采购计划');

-- ----------------------------
-- Table structure for purchase_list_details
-- ----------------------------
DROP TABLE IF EXISTS `purchase_list_details`;
CREATE TABLE `purchase_list_details`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `purchase_list_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(采购清单ID)·',
  `purchase_quantity` int(11) NULL DEFAULT NULL COMMENT '(采购量)',
  `reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(试剂耗材ID)',
  `supplier_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商ID)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `procurement_content_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '采购i计划表ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(采购清单明细)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of purchase_list_details
-- ----------------------------
INSERT INTO `purchase_list_details` VALUES ('01247F902BBD8636410994FF9577B24A', 'A13730A503915E390F353C8138B5E345', 14, '35104442CEF175536A6D94831ACED8E6', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.619000', '2023-07-31 11:38:02.384000', '1', 'C27B8F582693B93596C21C1586A0845A', '1D311651382AD7F88E8250B6DDE33B4C');
INSERT INTO `purchase_list_details` VALUES ('024A512DD206C919C00B81E781EC7191', 'A13730A503915E390F353C8138B5E345', 14, '5680F31AF6272340CFCFE09A59A1DC90', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.584000', '2023-07-31 11:38:02.385000', '1', 'C27B8F582693B93596C21C1586A0845A', 'A3F847AC0D8C702DAF6D108E70D1A5AB');
INSERT INTO `purchase_list_details` VALUES ('032AA5A902829B041968775A446AA664', 'A13730A503915E390F353C8138B5E345', 14, 'A14B25153DF91DB1C0842D83F1569913', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.304000', '2023-07-31 11:38:02.385000', '1', 'C27B8F582693B93596C21C1586A0845A', 'FEC08FDD3D36BB5AAE0A1B7C4681F2B5');
INSERT INTO `purchase_list_details` VALUES ('03AD427583C5D8EF50D7A6075E950E98', 'A13730A503915E390F353C8138B5E345', 14, '860FD26E6C3F018BF61B93FE27AD23CB', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.552000', '2023-07-31 11:38:02.385000', '1', 'C27B8F582693B93596C21C1586A0845A', '125099A8EBB82FDFC8F4FB61652FEC41');
INSERT INTO `purchase_list_details` VALUES ('03AFC7CCBD723F68D8874FE45CF06D53', 'A13730A503915E390F353C8138B5E345', 14, 'E10E827F0A6949E65B94EE7228FE738E', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.294000', '2023-07-31 11:38:02.386000', '1', 'C27B8F582693B93596C21C1586A0845A', '755A90B12627542AD803F9CB1A6B6E60');
INSERT INTO `purchase_list_details` VALUES ('043A568B457C881FBFB5D59850AF3096', '98D46562827EFA4EB84DDA20834D69F0', 4, '78BF957998E0B23FF1A4FABC4704CA5B', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:18:25.406000', '2023-07-31 10:18:31.275000', '1', '1', NULL);
INSERT INTO `purchase_list_details` VALUES ('0666600D8E3382AC05BA169613D88EEE', 'A13730A503915E390F353C8138B5E345', 14, '948E8CEABBCBF5B377454979318A1BF0', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.487000', '2023-07-31 11:38:02.386000', '1', 'C27B8F582693B93596C21C1586A0845A', '8CACE0126EC23D9035C4EAA495916252');
INSERT INTO `purchase_list_details` VALUES ('0739CAA2C22D4CA75C8F75E4FC6C8583', 'A13730A503915E390F353C8138B5E345', 14, 'B8BDABD51CAE6DBE37C66DFFA4DFB128', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.929000', '2023-07-31 11:38:02.387000', '1', 'C27B8F582693B93596C21C1586A0845A', '425E3CBA9098C12AE76115EAF7A955B6');
INSERT INTO `purchase_list_details` VALUES ('07F531B8626373006FE1F420059553D0', 'A13730A503915E390F353C8138B5E345', 14, '8F653788DE36924286CAD45446854CE7', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.917000', '2023-07-31 11:38:02.387000', '1', 'C27B8F582693B93596C21C1586A0845A', 'D00AC5558D3E852A0732319411A6F05C');
INSERT INTO `purchase_list_details` VALUES ('08389C7DE384905B17D90029C8C21902', 'A13730A503915E390F353C8138B5E345', 14, 'A37325E4CB2E1F6E3BC56543E44CA669', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.325000', '2023-07-31 11:38:02.388000', '1', 'C27B8F582693B93596C21C1586A0845A', '7AD4E61EF7364E2DDFB56C3AA8B2CEAA');
INSERT INTO `purchase_list_details` VALUES ('09CBBF36909F4A087144B7749A261B1A', 'A13730A503915E390F353C8138B5E345', 14, 'FA0B8F9F1D121B99C4A77813C33C15A5', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.978000', '2023-07-31 11:38:02.388000', '1', 'C27B8F582693B93596C21C1586A0845A', 'D6CC2DCB8FDC54994D316379614EA65A');
INSERT INTO `purchase_list_details` VALUES ('0A7EAF9992381A06E305AC0E88E5236D', 'A13730A503915E390F353C8138B5E345', 14, 'E0F74C9F4E566EE45C969150222827B1', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.978000', '2023-07-31 11:38:02.389000', '1', 'C27B8F582693B93596C21C1586A0845A', '4ACC2DC19AA20A49A248ABB22D109828');
INSERT INTO `purchase_list_details` VALUES ('0C6ECE75B3173538BE467288E3F24C31', 'A13730A503915E390F353C8138B5E345', 14, '5B9960AC977F5AADB764652888DD3D85', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.219000', '2023-07-31 11:38:02.389000', '1', 'C27B8F582693B93596C21C1586A0845A', 'F5086041B77CEC9491200D490C41BDEB');
INSERT INTO `purchase_list_details` VALUES ('0CB84E02D0F2CBF9412D473148F25CBC', 'A13730A503915E390F353C8138B5E345', 14, '06B04E3FDBC1E3F4433014DCE958504D', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.808000', '2023-07-31 11:38:02.390000', '1', 'C27B8F582693B93596C21C1586A0845A', '337D0D37222B87338BF027EF9C0FF347');
INSERT INTO `purchase_list_details` VALUES ('0D162B3D33465BE5D5EEFF6A873D6319', 'A13730A503915E390F353C8138B5E345', 14, '0A33C4FB736FEAE82B57191D2D8B3C29', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.649000', '2023-07-31 11:38:02.391000', '1', 'C27B8F582693B93596C21C1586A0845A', '204441FA6BDADE3F123BF4652869E943');
INSERT INTO `purchase_list_details` VALUES ('0F6220E79A9238952EE529A6FE08DD53', 'A13730A503915E390F353C8138B5E345', 14, '9B0760837DA688E9179A11C7170224CC', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.625000', '2023-07-31 11:38:02.391000', '1', 'C27B8F582693B93596C21C1586A0845A', '1DABF14C87FC02EA9FB6ADE82CE13BC6');
INSERT INTO `purchase_list_details` VALUES ('101FDF9321037D4CE7EAD144B25BA978', 'A13730A503915E390F353C8138B5E345', 14, '06E17F2BB70AB9E1EEEE423110F2EBAD', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.686000', '2023-07-31 11:38:02.392000', '1', 'C27B8F582693B93596C21C1586A0845A', '25FF339161758A2F39DB7EA148F659BF');
INSERT INTO `purchase_list_details` VALUES ('10F3BD2F10F639D0B0261DA4A12CDE24', 'A13730A503915E390F353C8138B5E345', 14, '727D6C75FF1292EE18D7864188D7B092', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.244000', '2023-07-31 11:38:02.393000', '1', 'C27B8F582693B93596C21C1586A0845A', 'F7007BFECEE6E012C969F1A51C87BF85');
INSERT INTO `purchase_list_details` VALUES ('110D7323B1AE57A690BB1F4AD49B3453', 'A13730A503915E390F353C8138B5E345', 14, '5F491EF407715E9A92C85AE7F4C854D1', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.784000', '2023-07-31 11:38:02.393000', '1', 'C27B8F582693B93596C21C1586A0845A', 'BA8D4B634A124F19C37C3D7B241B04F4');
INSERT INTO `purchase_list_details` VALUES ('12477BF25966AA1C6F9E98F095963F14', 'A13730A503915E390F353C8138B5E345', 14, 'B7C02C817D66BEEC931A4551F9B0BD16', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.821000', '2023-07-31 11:38:02.394000', '1', 'C27B8F582693B93596C21C1586A0845A', 'C10EBBAC0D98B9C98CEBF177D76F6B7E');
INSERT INTO `purchase_list_details` VALUES ('12880382D4BC539FA4F14A3FC12CE330', 'A13730A503915E390F353C8138B5E345', 14, 'AF2055805D88E342A81AF3F9CD890557', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.522000', '2023-07-31 11:38:02.394000', '1', 'C27B8F582693B93596C21C1586A0845A', '0D18FD326CCB7BD9AAC2497899351BF7');
INSERT INTO `purchase_list_details` VALUES ('12EA7AEB15CD3A0B50782C3077C7AE64', 'A13730A503915E390F353C8138B5E345', 14, '15D7220565311C91EF1B1B7ECFFF07E7', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.582000', '2023-07-31 11:38:02.395000', '1', 'C27B8F582693B93596C21C1586A0845A', '14FE2FCA54972BBD8292264981D5C668');
INSERT INTO `purchase_list_details` VALUES ('14D6B51DCEFECC001070454FA730131E', 'A13730A503915E390F353C8138B5E345', 14, 'FE0B9D1F7FC439A17ED60FD38D6C0510', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.771000', '2023-07-31 11:38:02.395000', '1', 'C27B8F582693B93596C21C1586A0845A', 'B54FE40FC9817DEF43ACAA5153E9CC1E');
INSERT INTO `purchase_list_details` VALUES ('157F6E98FE1905628C4AE5F71F6FECE0', 'A13730A503915E390F353C8138B5E345', 14, 'AE263ED5A22860A6C920C7AF0BC8FCA4', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.118000', '2023-07-31 11:38:02.395000', '1', 'C27B8F582693B93596C21C1586A0845A', '5FCD8C4BEAAF9B3AC87F7FC2C24C568D');
INSERT INTO `purchase_list_details` VALUES ('18BBFDC454F9E445EBCA19691C68A235', 'A13730A503915E390F353C8138B5E345', 14, 'BDDD1DE8DD1869DE52F50E39C1A87B8B', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.826000', '2023-07-31 11:38:02.396000', '1', 'C27B8F582693B93596C21C1586A0845A', '36B7C57856AAA5EEDFE06AF5AEBF1D42');
INSERT INTO `purchase_list_details` VALUES ('190E383B5618B6330F770249F3330808', 'A13730A503915E390F353C8138B5E345', 14, 'D763EB7976192BFDE30C5D9907291159', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.850000', '2023-07-31 11:38:02.396000', '1', 'C27B8F582693B93596C21C1586A0845A', '3A5F922DF5F224D719EFF6E78A2B98BD');
INSERT INTO `purchase_list_details` VALUES ('1981A81989FBB18AF5055999EA68F633', 'A13730A503915E390F353C8138B5E345', 14, '9333FDA95D9A755C91E369AF1ED8ED59', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.446000', '2023-07-31 11:38:02.397000', '1', 'C27B8F582693B93596C21C1586A0845A', '86D896843E5E141D412BBC55522E825B');
INSERT INTO `purchase_list_details` VALUES ('1AFCBD8826D91F82F501BEA92384703C', 'A13730A503915E390F353C8138B5E345', 14, 'BD95C7DA57613E79B4278FC4700481A1', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.161000', '2023-07-31 11:38:02.397000', '1', 'C27B8F582693B93596C21C1586A0845A', '63C75DE4A97D4C624DD90C1BAA6A64B1');
INSERT INTO `purchase_list_details` VALUES ('1C509DA09FCB7587CE5AF1C136BFDC33', 'A13730A503915E390F353C8138B5E345', 14, '16EE0AADDB1525EA9FB781F4BF65E728', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.298000', '2023-07-31 11:38:02.398000', '1', 'C27B8F582693B93596C21C1586A0845A', 'FE2206C81EF3898EA2840E5902D94EE6');
INSERT INTO `purchase_list_details` VALUES ('1C7B04934B571BC16AC26622ABCC7332', 'A13730A503915E390F353C8138B5E345', 14, 'DDB7E88C2CD12954F2DE30ED30D531DE', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.003000', '2023-07-31 11:38:02.398000', '1', 'C27B8F582693B93596C21C1586A0845A', '51B0859F4A0B077A4BE74B555F3B1FC2');
INSERT INTO `purchase_list_details` VALUES ('1CFAA19618921F1A77CC1C6A00B4F80C', 'A13730A503915E390F353C8138B5E345', 14, 'B3EE76CFCA9831106B570400C5153E37', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.972000', '2023-07-31 11:38:02.399000', '1', 'C27B8F582693B93596C21C1586A0845A', '49042F223375CBF961FE7A84EB308501');
INSERT INTO `purchase_list_details` VALUES ('1D1A8288D42B5C773E888938974842BA', 'A13730A503915E390F353C8138B5E345', 14, 'D2ADE112FFB3BFB92DDFB15C6AB2D893', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.282000', '2023-07-31 11:38:02.399000', '1', 'C27B8F582693B93596C21C1586A0845A', '747116764C99EBC1466AE67163C93578');
INSERT INTO `purchase_list_details` VALUES ('1F3CA5C9FBBDA87CB40FA53CA4D154D0', 'A13730A503915E390F353C8138B5E345', 14, 'F0962762CB614AA9E9C46B12F1633BA3', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.449000', '2023-07-31 11:38:02.400000', '1', 'C27B8F582693B93596C21C1586A0845A', '032C21817662303CC7ED5CF2DE7533E3');
INSERT INTO `purchase_list_details` VALUES ('211D84F16471F26B090DCE2957F93427', 'A13730A503915E390F353C8138B5E345', 14, '3DD685A29F9B52299089B9C1AB0FF404', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.851000', '2023-07-31 11:38:02.400000', '1', 'C27B8F582693B93596C21C1586A0845A', 'C5D4B9E3744E9F87593ECA77F363F085');
INSERT INTO `purchase_list_details` VALUES ('2234A0CB4542231129176E1A318510B9', 'A13730A503915E390F353C8138B5E345', 14, '7FE110DD5F76F85D120FBC39877A1A70', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.656000', '2023-07-31 11:38:02.401000', '1', 'C27B8F582693B93596C21C1586A0845A', 'A75EC4A9FB00A251BA25A20ADB8146E8');
INSERT INTO `purchase_list_details` VALUES ('23310940787845C12E216A286449F277', 'A13730A503915E390F353C8138B5E345', 14, 'A75EE18CDF590F56F25CDD5EF2AF6A14', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.451000', '2023-07-31 11:38:02.401000', '1', 'C27B8F582693B93596C21C1586A0845A', '8837B6D7CD012ADA4F84F47247F23D1A');
INSERT INTO `purchase_list_details` VALUES ('23937B7AE3DFC932374C963AADB6F1B4', 'A13730A503915E390F353C8138B5E345', 14, 'B944C8CF137C1BD654B53C0C44C16E28', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.923000', '2023-07-31 11:38:02.402000', '1', 'C27B8F582693B93596C21C1586A0845A', 'D05E79C3429A50966118BE02BC638ECE');
INSERT INTO `purchase_list_details` VALUES ('23C2FECC888BF18CA4CCBBC588A3FF06', 'A13730A503915E390F353C8138B5E345', 14, '4CE7584EC08AA2265FA9F525707DB7B4', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.439000', '2023-07-31 11:38:02.402000', '1', 'C27B8F582693B93596C21C1586A0845A', '866F5506E80D2700973EF1915A718606');
INSERT INTO `purchase_list_details` VALUES ('24FF433E8295339EED2132680CDAF58C', 'A13730A503915E390F353C8138B5E345', 14, 'A60FF615C22CBC24480FE66D64AB9CE1', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.255000', '2023-07-31 11:38:02.403000', '1', 'C27B8F582693B93596C21C1586A0845A', 'FA161FC692BC319CF33BDC12EE464A44');
INSERT INTO `purchase_list_details` VALUES ('26D25F165F66A0365F3A1D7ED25D3412', 'A13730A503915E390F353C8138B5E345', 14, '992D57594924354928F363021878FCB5', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.621000', '2023-07-31 11:38:02.403000', '1', 'C27B8F582693B93596C21C1586A0845A', 'A58129D6B69B2594B022DB71CDD84340');
INSERT INTO `purchase_list_details` VALUES ('27DA124325ADE591326EBEAF8E5CD192', 'A13730A503915E390F353C8138B5E345', 14, 'D79DC93A3285229140D21FB55A7EB030', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.112000', '2023-07-31 11:38:02.404000', '1', 'C27B8F582693B93596C21C1586A0845A', '5F834F8780238ECC482A5B18D2B397C2');
INSERT INTO `purchase_list_details` VALUES ('287AD8740B9F9292A7919A1951AF2D35', 'A13730A503915E390F353C8138B5E345', 14, '72637F809E5F819D5BF62B5928820D4A', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.306000', '2023-07-31 11:38:02.404000', '1', 'C27B8F582693B93596C21C1586A0845A', '78236443568D4EEF4780DB62C1AEB629');
INSERT INTO `purchase_list_details` VALUES ('2950F4CC8315B580E875A7DF81C5DB72', 'A13730A503915E390F353C8138B5E345', 14, 'F5C89F20B344A2B6C83481ECFADA1E19', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.516000', '2023-07-31 11:38:02.411000', '1', 'C27B8F582693B93596C21C1586A0845A', '09FE5AB4976649B129475F49949A5BD9');
INSERT INTO `purchase_list_details` VALUES ('2A2D4400B0109FD1C0634E1BC76F4A44', 'A13730A503915E390F353C8138B5E345', 14, '3BB56DA064DD9C106153E3EB2B8006E7', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.754000', '2023-07-31 11:38:02.411000', '1', 'C27B8F582693B93596C21C1586A0845A', 'B2E2E59AE195822634B77C3AFE01F64F');
INSERT INTO `purchase_list_details` VALUES ('2BE7ED035BB207FE2B15651E154506EF', 'A13730A503915E390F353C8138B5E345', 14, 'D1DB1B26DF582583FF7D44C268E1D6FA', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.238000', '2023-07-31 11:38:02.411000', '1', 'C27B8F582693B93596C21C1586A0845A', 'F6E4591DDA44988A1A9FBC737A9C7681');
INSERT INTO `purchase_list_details` VALUES ('2D2FEF15DE11EC13745AEA35D338CAFB', 'A13730A503915E390F353C8138B5E345', 14, 'D7D18E94E9FBD4636FF20D39F5534DBB', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.504000', '2023-07-31 11:38:02.412000', '1', 'C27B8F582693B93596C21C1586A0845A', '07970AC6986C638B48F795CC74908152');
INSERT INTO `purchase_list_details` VALUES ('2E0D103A8E90E1C4CF70E9D343821C6D', 'A13730A503915E390F353C8138B5E345', 14, '50DF58A897B4324BE82DA5246532651C', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.692000', '2023-07-31 11:38:02.413000', '1', 'C27B8F582693B93596C21C1586A0845A', '2681C686C9AF1FC28E9E3CE49165815F');
INSERT INTO `purchase_list_details` VALUES ('2EFD65A095255BF862047727EB9CE06D', 'A13730A503915E390F353C8138B5E345', 14, '54B9523A295EFC6442F682CED7CCDB87', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.273000', '2023-07-31 11:38:02.413000', '1', 'C27B8F582693B93596C21C1586A0845A', 'FC96F2B5E2E36DD87277C4131587A812');
INSERT INTO `purchase_list_details` VALUES ('3047415E67BCB41F6E24C3881C7C4DA9', 'A13730A503915E390F353C8138B5E345', 14, '48E0C3A6603BC96505AF2B8BDF9682DD', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.082000', '2023-07-31 11:38:02.414000', '1', 'C27B8F582693B93596C21C1586A0845A', '5AAD783D8344147B56B7D64D7CD004A4');
INSERT INTO `purchase_list_details` VALUES ('30D048F76E86F17BF56939A3DD2EB73E', 'A13730A503915E390F353C8138B5E345', 14, '0991663DD3F9C463AB0A72FCB16A5E78', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.396000', '2023-07-31 11:38:02.414000', '1', 'C27B8F582693B93596C21C1586A0845A', '80CF9BF010D618CD0652F4B75D96AAA7');
INSERT INTO `purchase_list_details` VALUES ('312C62AA44B036977E1D287B75EEE963', 'A13730A503915E390F353C8138B5E345', 14, '4FA25F66892F3B00C2EEDCF713456A58', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.286000', '2023-07-31 11:38:02.415000', '1', 'C27B8F582693B93596C21C1586A0845A', 'FD0E4D29D23AAE98E430B8B2CBC5E423');
INSERT INTO `purchase_list_details` VALUES ('327CF94AB79364EB6598B2F31F6B9170', 'A13730A503915E390F353C8138B5E345', 14, '0A58BABE7DEC56C8224B40BC129E44E9', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.045000', '2023-07-31 11:38:02.415000', '1', 'C27B8F582693B93596C21C1586A0845A', '56D0D1DD94779BAC3E3C4379BE58E06E');
INSERT INTO `purchase_list_details` VALUES ('32AFA355DB5CBE83EF6F220264FDEE7C', 'A13730A503915E390F353C8138B5E345', 14, '61CDE2E27879550FB983AADF783E66D2', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.464000', '2023-07-31 11:38:02.416000', '1', 'C27B8F582693B93596C21C1586A0845A', '89A811AC8135CA9F24BA85450EC2CC27');
INSERT INTO `purchase_list_details` VALUES ('32CC50BFE94A5841296CA8946C0F34F1', 'A13730A503915E390F353C8138B5E345', 14, '312DC238724F4C390F8225A944DCA3C2', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.602000', '2023-07-31 11:38:02.416000', '1', 'C27B8F582693B93596C21C1586A0845A', 'A564F66587C257B10C4187D93D50BF7E');
INSERT INTO `purchase_list_details` VALUES ('33311DC93E9D1C2FC62D86863C7F266D', 'A13730A503915E390F353C8138B5E345', 14, 'CA34C7730A25BD7E55ADF7DC0506D7C8', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.140000', '2023-07-31 11:38:02.416000', '1', 'C27B8F582693B93596C21C1586A0845A', 'ED664D412CF3C0D57064ADE0750CE7B5');
INSERT INTO `purchase_list_details` VALUES ('363F229F0D5774F5B21AE992B88B0126', 'A13730A503915E390F353C8138B5E345', 28, '771F5DC65163B81718DC1FB2BED0315B', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.200000', '2023-07-31 11:38:02.418000', '1', 'C27B8F582693B93596C21C1586A0845A', 'F386C2D3F18AABC714FEB90D3535A947');
INSERT INTO `purchase_list_details` VALUES ('36557CB41FA335D3634B8ABA25E3EA98', 'A13730A503915E390F353C8138B5E345', 14, 'F72B75C4A5FC4E338050A061DE0D638D', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.063000', '2023-07-31 11:38:02.418000', '1', 'C27B8F582693B93596C21C1586A0845A', '5901B6EB403F87227B145894986612A4');
INSERT INTO `purchase_list_details` VALUES ('36C0915FD3C1FA69713BB19DE3D36AFB', 'A13730A503915E390F353C8138B5E345', 14, '191ADA59EA22BDF92C5D2B748854D1E4', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.015000', '2023-07-31 11:38:02.419000', '1', 'C27B8F582693B93596C21C1586A0845A', '52A1F454F6EEF2B22FBA8B22C3568B92');
INSERT INTO `purchase_list_details` VALUES ('36E6760D8F3C80A9216CB63CFE00A766', 'A13730A503915E390F353C8138B5E345', 20, '188C636C6F4FBBF31943E68A1CF8721D', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.420000', '2023-07-31 11:38:02.419000', '1', 'C27B8F582693B93596C21C1586A0845A', '0153FC2825A5A08FB29C5C4214B7BAF3');
INSERT INTO `purchase_list_details` VALUES ('385F8E21F523965481DEF643272BD80A', 'A13730A503915E390F353C8138B5E345', 14, '7292BFFF55E992AFEB85CF54AF4D28CA', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.167000', '2023-07-31 11:38:02.420000', '1', 'C27B8F582693B93596C21C1586A0845A', '63F31F1B99D14268CDE9B027ADF3B067');
INSERT INTO `purchase_list_details` VALUES ('38614B4C271631BB65ACE18756DAB011', 'A13730A503915E390F353C8138B5E345', 14, 'FBD4275CF105D359B65E0F5C8F957AAE', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.765000', '2023-07-31 11:38:02.420000', '1', 'C27B8F582693B93596C21C1586A0845A', 'B49588C36A52187D5EC61F945C8CB7E2');
INSERT INTO `purchase_list_details` VALUES ('3924ED2F63AA7E45668341F18F1E1CCF', 'A13730A503915E390F353C8138B5E345', 14, 'C745119610CC803D71CCE0A793AEBE45', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.935000', '2023-07-31 11:38:02.421000', '1', 'C27B8F582693B93596C21C1586A0845A', 'D2266C3BB076FDD424D5126EF0E76560');
INSERT INTO `purchase_list_details` VALUES ('3AE446F9EBBCCFBCC6CFFB5395763DEA', 'A13730A503915E390F353C8138B5E345', 14, '75C5AEBB749E1F7AA208448A9A407429', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.832000', '2023-07-31 11:38:02.421000', '1', 'C27B8F582693B93596C21C1586A0845A', '3974E51A3B65DAF5EA837C1778F7598C');
INSERT INTO `purchase_list_details` VALUES ('3B309EE4900A3D01C3B5E05ED86F166C', 'A13730A503915E390F353C8138B5E345', 14, 'F47CF872BEA321F811729A8C98281860', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.899000', '2023-07-31 11:38:02.422000', '1', 'C27B8F582693B93596C21C1586A0845A', 'CCB756416BE9F5104EF75E6A02116A69');
INSERT INTO `purchase_list_details` VALUES ('3B4498D86365B1E41CF29C32A6BCB103', 'A13730A503915E390F353C8138B5E345', 14, '8684B9C2AC39650B9E8DCB0AA17B2340', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.572000', '2023-07-31 11:38:02.422000', '1', 'C27B8F582693B93596C21C1586A0845A', '9E8BF24D29DB8D79B2352727DB95D633');
INSERT INTO `purchase_list_details` VALUES ('3CE2C207B81BC084F04D92654902E640', 'A13730A503915E390F353C8138B5E345', 14, '167A06E1F3B91C169991BF9E16F75BF7', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.953000', '2023-07-31 11:38:02.423000', '1', 'C27B8F582693B93596C21C1586A0845A', 'D37A556B509B96E3A9D4EAB4373E0F82');
INSERT INTO `purchase_list_details` VALUES ('3E0761DE10E131C2FFF04ECFE61E2849', 'A13730A503915E390F353C8138B5E345', 14, 'E5A0A98262369F1D3B6865B479F97F87', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.050000', '2023-07-31 11:38:02.423000', '1', 'C27B8F582693B93596C21C1586A0845A', 'E10A3987BB6EA27AC9386719459220F9');
INSERT INTO `purchase_list_details` VALUES ('3E1CCE8724E0734AC00927EB576A912C', 'A13730A503915E390F353C8138B5E345', 14, '326C54A32DBF5989F5A795FE176210AD', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.239000', '2023-07-31 11:38:02.423000', '1', 'C27B8F582693B93596C21C1586A0845A', '6CE08406ADF94496FB0D70302A1DFF24');
INSERT INTO `purchase_list_details` VALUES ('3F23030F6D1471ADAF009102E2AAB94D', 'A13730A503915E390F353C8138B5E345', 14, 'CE55FC1CDB659517727FBF135F5C8646', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.148000', '2023-07-31 11:38:02.424000', '1', 'C27B8F582693B93596C21C1586A0845A', '6378742E21B9B0579432C32284B6E22E');
INSERT INTO `purchase_list_details` VALUES ('404FFF0FB18765F8A82C4C6EFBC612C0', 'A13730A503915E390F353C8138B5E345', 14, 'D543C31CFB884B7C0BC2B81D85C7B907', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.009000', '2023-07-31 11:38:02.424000', '1', 'C27B8F582693B93596C21C1586A0845A', '525B5BC825E88DD3AC03999D0F1356F2');
INSERT INTO `purchase_list_details` VALUES ('41BC9071B76C027C598A741CCB110F9C', 'A13730A503915E390F353C8138B5E345', 14, '803D2F5A264949F04C03EBBA91BB6569', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.124000', '2023-07-31 11:38:02.425000', '1', 'C27B8F582693B93596C21C1586A0845A', '61A4B3DE3368166FD849E9D85C7A777D');
INSERT INTO `purchase_list_details` VALUES ('4639E587C576BAF254E91AA59D44FEE9', 'A13730A503915E390F353C8138B5E345', 14, '35A2E51AF2F26D64D66C842F2CBC7E6A', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.911000', '2023-07-31 11:38:02.425000', '1', 'C27B8F582693B93596C21C1586A0845A', '417DBAEE228171AC8960DFAD29BD1DA1');
INSERT INTO `purchase_list_details` VALUES ('48E54D16713A77A38FE5F6CB612A2E09', 'A13730A503915E390F353C8138B5E345', 14, 'CC6DE1A3C332F1E2EBCA43B0A2442D74', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.117000', '2023-07-31 11:38:02.425000', '1', 'C27B8F582693B93596C21C1586A0845A', 'EAC836A82388E1D14E480CC80CD4DB29');
INSERT INTO `purchase_list_details` VALUES ('4966A569B6193DFF0A1CA8CC5AB03DDF', 'A13730A503915E390F353C8138B5E345', 14, '0C552B3BC9D484318DC91BDC0F49138F', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.990000', '2023-07-31 11:38:02.426000', '1', 'C27B8F582693B93596C21C1586A0845A', 'D84ED0584043F3D4A1643143878E82AE');
INSERT INTO `purchase_list_details` VALUES ('4C2B53A9FDFCABDEBECF9499A8C0260B', 'A13730A503915E390F353C8138B5E345', 14, 'D69668043D40BECC93C597EA56CE0E16', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.814000', '2023-07-31 11:38:02.427000', '1', 'C27B8F582693B93596C21C1586A0845A', 'C0C8A1C12E148B70F8399DB3FBDCF3EE');
INSERT INTO `purchase_list_details` VALUES ('4C4750A957263138902B7F2E8C098C4F', 'A13730A503915E390F353C8138B5E345', 14, '9B4233F3A2B0367090B5C8886F851D7E', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.221000', '2023-07-31 11:38:02.428000', '1', 'C27B8F582693B93596C21C1586A0845A', '68B70CEAB31D76BCA307B3E2AF88A8AD');
INSERT INTO `purchase_list_details` VALUES ('4C6BEAD6A4E480635500DBE2A152A350', 'A13730A503915E390F353C8138B5E345', 14, '285EC25292741B7BCBDA85094738D62B', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.589000', '2023-07-31 11:38:02.428000', '1', 'C27B8F582693B93596C21C1586A0845A', '15C1DD0E1A5978B836A70E36C304E701');
INSERT INTO `purchase_list_details` VALUES ('4D819FBCF3EE31C443A043A4C3ECB45A', 'A13730A503915E390F353C8138B5E345', 14, 'BEBCB67905BA8FB09A1D4AD315AAC58D', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.215000', '2023-07-31 11:38:02.429000', '1', 'C27B8F582693B93596C21C1586A0845A', '688700CCAC8695E67D9CA3498B935AFA');
INSERT INTO `purchase_list_details` VALUES ('4F32B66A82CB69F94B5BAC7A24AC8090', 'A13730A503915E390F353C8138B5E345', 14, '001DA6ED9E852868B0183FC842C0BE05', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.735000', '2023-07-31 11:38:02.429000', '1', 'C27B8F582693B93596C21C1586A0845A', 'B1ED5A81216B99FB8320D4A3292065D7');
INSERT INTO `purchase_list_details` VALUES ('4F88FDC77DFF4C8FCD2483E0D05B96B8', 'A13730A503915E390F353C8138B5E345', 14, 'AD24FD7075B41CBB9BF4383A90274FF7', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.741000', '2023-07-31 11:38:02.430000', '1', 'C27B8F582693B93596C21C1586A0845A', 'B1EDBEAAEB81690DC1F8CEDA490A6496');
INSERT INTO `purchase_list_details` VALUES ('50203BB7BCF05181F3AF89CE3CCD60F3', 'A13730A503915E390F353C8138B5E345', 14, '96DAF6D799137A1FFFA9771A9503E2F3', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.134000', '2023-07-31 11:38:02.430000', '1', 'C27B8F582693B93596C21C1586A0845A', 'EC2610EBCF6EA7993D9F9F9400824AC1');
INSERT INTO `purchase_list_details` VALUES ('507DB09EA11A887D1FF85659263FF1A1', 'A13730A503915E390F353C8138B5E345', 14, '8860B4B7D967C1796172D19B9ACDDC45', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.093000', '2023-07-31 11:38:02.431000', '1', 'C27B8F582693B93596C21C1586A0845A', 'E59E52FB58EE4259AE2FE551B13BB58A');
INSERT INTO `purchase_list_details` VALUES ('50ADFC077F6313BD1E3D31A3BBED7B23', 'A13730A503915E390F353C8138B5E345', 14, 'AD6329C2591BD46DFB39428163C6319D', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.087000', '2023-07-31 11:38:02.431000', '1', 'C27B8F582693B93596C21C1586A0845A', 'E57136BE4AB39F4112BA849CBF383D78');
INSERT INTO `purchase_list_details` VALUES ('52B410D00FE9977DEF06F98D8A910C2D', 'A13730A503915E390F353C8138B5E345', 14, 'E428A1792A974B9793FC2F84C469CB60', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.717000', '2023-07-31 11:38:02.432000', '1', 'C27B8F582693B93596C21C1586A0845A', 'B122D763034419542187DDDA11303832');
INSERT INTO `purchase_list_details` VALUES ('52EB61B8D607DD550CD1959B13B8966A', 'A13730A503915E390F353C8138B5E345', 14, 'A57C68587C02916C6D21E6B3127A1880', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.820000', '2023-07-31 11:38:02.432000', '1', 'C27B8F582693B93596C21C1586A0845A', '363C57733EAB7BBF77DE0AD425DF3E0C');
INSERT INTO `purchase_list_details` VALUES ('53BE88EE2E37F5F2275A6D90D1286EAD', 'A13730A503915E390F353C8138B5E345', 14, '30F9D23301542E75B7C88BA495BC3DD0', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.771000', '2023-07-31 11:38:02.433000', '1', 'C27B8F582693B93596C21C1586A0845A', '2F377B7F1EA5C9EF9505A56478BDB12B');
INSERT INTO `purchase_list_details` VALUES ('53D1FB994FB7424CBE20BF6CBA878C27', 'A13730A503915E390F353C8138B5E345', 14, 'EDB2404993EB38DE83868464838DA465', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.379000', '2023-07-31 11:38:02.433000', '1', 'C27B8F582693B93596C21C1586A0845A', '7E9A2F67C511691261A9D844A60A396D');
INSERT INTO `purchase_list_details` VALUES ('53F74020898E3B95053930F839C8D1C7', 'A13730A503915E390F353C8138B5E345', 14, '2995931FA774A81FE9565CFF9DC1F292', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.832000', '2023-07-31 11:38:02.434000', '1', 'C27B8F582693B93596C21C1586A0845A', 'C232983A172AC1976EDA1F67115E4E58');
INSERT INTO `purchase_list_details` VALUES ('540699F1212DE3E540750EC345284B26', 'A13730A503915E390F353C8138B5E345', 14, '267280D330A2B44FB50FDC26A6B5F304', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.783000', '2023-07-31 11:38:02.434000', '1', 'C27B8F582693B93596C21C1586A0845A', '30D3B64C26FB65470DFBE3C6D0DD7CB7');
INSERT INTO `purchase_list_details` VALUES ('54C3A3CD3B7D9FE117E89C8EBB6F79FC', 'A13730A503915E390F353C8138B5E345', 14, '9B1778EC970A613A59C800154A2794CE', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.481000', '2023-07-31 11:38:02.435000', '1', 'C27B8F582693B93596C21C1586A0845A', '8C9F793FB2EF55DEC54CC9E5A3D4427C');
INSERT INTO `purchase_list_details` VALUES ('54D7593C0968792E74D295345ED10B1B', 'A13730A503915E390F353C8138B5E345', 14, '92185BA7B5EEE48ED5AD351E846B18FC', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.560000', '2023-07-31 11:38:02.435000', '1', 'C27B8F582693B93596C21C1586A0845A', '9C245CBFDFFE23B699B4C31715385EC9');
INSERT INTO `purchase_list_details` VALUES ('54FA7064272DA6B7AC8D2FF3A2D46DAE', 'A13730A503915E390F353C8138B5E345', 14, '2CB71033C61D20A7FA8ECC6B80853ADD', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.421000', '2023-07-31 11:38:02.435000', '1', 'C27B8F582693B93596C21C1586A0845A', '85CB4496B90A2D85BC3B1887F9EE949E');
INSERT INTO `purchase_list_details` VALUES ('5573B581BBE7B18131FBE8BE1A9E8760', 'A13730A503915E390F353C8138B5E345', 14, 'FB8A51C57E368AE7A33B6825F4AA3BB8', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.869000', '2023-07-31 11:38:02.436000', '1', 'C27B8F582693B93596C21C1586A0845A', 'C91E728D9F9B198D070B25C93CD73D37');
INSERT INTO `purchase_list_details` VALUES ('559D117AA923B017FA597F817AA48F23', 'A13730A503915E390F353C8138B5E345', 14, '5A86FEBFFD2CB3265BA5227C5EA1E52C', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.185000', '2023-07-31 11:38:02.436000', '1', 'C27B8F582693B93596C21C1586A0845A', '658785FB162184C754830599739B52E9');
INSERT INTO `purchase_list_details` VALUES ('57F3C8CBD3A7371D3BC35C0660D3C52F', 'A13730A503915E390F353C8138B5E345', 14, 'D5C9235BEEBA49D402327971DBF6C881', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.470000', '2023-07-31 11:38:02.437000', '1', 'C27B8F582693B93596C21C1586A0845A', '8AB58DAD9300BA236D9A48806D25BB23');
INSERT INTO `purchase_list_details` VALUES ('5B439A765ABACA130E46CC81FA7D2F4E', 'A13730A503915E390F353C8138B5E345', 14, '4E60AB37B04A77E490E2566CA404ABA6', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.122000', '2023-07-31 11:38:02.437000', '1', 'C27B8F582693B93596C21C1586A0845A', 'EB01C919479FC138366323022A82F3C1');
INSERT INTO `purchase_list_details` VALUES ('5B637630DE3C4A17FD3E4A6FF770B035', 'A13730A503915E390F353C8138B5E345', 14, '3975E2DE63297C50EA419D0CC6ED8EF0', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.675000', '2023-07-31 11:38:02.438000', '1', 'C27B8F582693B93596C21C1586A0845A', 'A9D5595A440F132E0BF9FD1FD374D17C');
INSERT INTO `purchase_list_details` VALUES ('5C412ABC96713B5E80CE7881B5EF0D88', 'A13730A503915E390F353C8138B5E345', 14, '91DC27A3071A069E2BED893783C9B6BB', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.233000', '2023-07-31 11:38:02.438000', '1', 'C27B8F582693B93596C21C1586A0845A', '6C51A3F77CCF204F72E668DDF2EB0797');
INSERT INTO `purchase_list_details` VALUES ('5C58D7C66E0A547461925E792309B23C', 'A13730A503915E390F353C8138B5E345', 14, '8FDF894C7B04F0436763D6616C58BC74', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.911000', '2023-07-31 11:38:02.438000', '1', 'C27B8F582693B93596C21C1586A0845A', 'CFAFF96803F1EE99E58547151CB32C80');
INSERT INTO `purchase_list_details` VALUES ('5DD4C478C2A0DBC55AA1551C198A1CA8', 'A13730A503915E390F353C8138B5E345', 14, 'C0A5967139D69305D41B3A99E031B232', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.128000', '2023-07-31 11:38:02.439000', '1', 'C27B8F582693B93596C21C1586A0845A', 'EB062833950FE77D043B23D60120C2A5');
INSERT INTO `purchase_list_details` VALUES ('5E83185686F9FE14F49D18BA6F06337D', 'A13730A503915E390F353C8138B5E345', 14, 'D1C5B72F629280C20F2A5A0D34BA62AA', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.099000', '2023-07-31 11:38:02.439000', '1', 'C27B8F582693B93596C21C1586A0845A', 'E816836E3C6FFAA863E517A6E0D232A8');
INSERT INTO `purchase_list_details` VALUES ('5E968988BEBE5C5A1276B93B947CB2F4', 'A13730A503915E390F353C8138B5E345', 14, 'DEE06731A74F641240252AB23224E7E7', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.312000', '2023-07-31 11:38:02.440000', '1', 'C27B8F582693B93596C21C1586A0845A', '7828EB1F0544F4A9537BE998D982A29A');
INSERT INTO `purchase_list_details` VALUES ('5E96A6EB21CC973E152AC376FE1E487C', 'A13730A503915E390F353C8138B5E345', 14, '25E3CECB0D050D1BD5D4B6A5291B1847', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.535000', '2023-07-31 11:38:02.440000', '1', 'C27B8F582693B93596C21C1586A0845A', '94F90DACA14A918C3DAA10B26E445DC6');
INSERT INTO `purchase_list_details` VALUES ('5F69F7DC60ADAE4DBA32382D7AB70128', 'A13730A503915E390F353C8138B5E345', 14, '6E7264CC68CEB2AEDFCEEAA1F6F064D2', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.929000', '2023-07-31 11:38:02.441000', '1', 'C27B8F582693B93596C21C1586A0845A', 'D12C7357A8C98DA1546ADB5619AF0816');
INSERT INTO `purchase_list_details` VALUES ('602A79B754ECF41E82C40909FB0EB050', 'A13730A503915E390F353C8138B5E345', 14, '27EC059B688439EFA60A2FF3826B0DF3', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.546000', '2023-07-31 11:38:02.441000', '1', 'C27B8F582693B93596C21C1586A0845A', '11F072A23F7504E99B2CBE7D86675974');
INSERT INTO `purchase_list_details` VALUES ('6076897ED3634D676FFD418409BF90EB', 'A13730A503915E390F353C8138B5E345', 14, 'FC330447066D9309404B33E8ADC10CCF', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.530000', '2023-07-31 11:38:02.442000', '1', 'C27B8F582693B93596C21C1586A0845A', '9453168A7649310CF37E0622D11301B5');
INSERT INTO `purchase_list_details` VALUES ('60D7FDDFA79EEF1B5240E1A731D9BC49', 'A13730A503915E390F353C8138B5E345', 14, 'C6344770C82B24E2D0A92B70949507D0', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.354000', '2023-07-31 11:38:02.443000', '1', 'C27B8F582693B93596C21C1586A0845A', '7E32644E5B1379C98A686889D26C1B55');
INSERT INTO `purchase_list_details` VALUES ('61E89B19619D32090A35E7224F51219D', 'A13730A503915E390F353C8138B5E345', 14, '57D814076DEF9640C5410CEFA51B006D', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.183000', '2023-07-31 11:38:02.443000', '1', 'C27B8F582693B93596C21C1586A0845A', 'F280D2A4351D0B390053DF902C74BEC8');
INSERT INTO `purchase_list_details` VALUES ('65D199FBAC4E117F292D617285EB3DA1', 'A13730A503915E390F353C8138B5E345', 14, '562546792A299C6975CC1DED86F8760A', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.506000', '2023-07-31 11:38:02.444000', '1', 'C27B8F582693B93596C21C1586A0845A', '91B17DB6DDD243590BED73EE0255634F');
INSERT INTO `purchase_list_details` VALUES ('66470F00EABA6B237FD7A1045DA274E2', 'A13730A503915E390F353C8138B5E345', 14, 'C10CBD383E0013C24A49368DF816E4AB', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.570000', '2023-07-31 11:38:02.444000', '1', 'C27B8F582693B93596C21C1586A0845A', '1416568E4529633003CFC8017979B647');
INSERT INTO `purchase_list_details` VALUES ('6981A46DE21BAFB47F442E244C4641D0', 'A13730A503915E390F353C8138B5E345', 14, '6A8823F28229F6D87CD0E65489A4C504', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.661000', '2023-07-31 11:38:02.444000', '1', 'C27B8F582693B93596C21C1586A0845A', '214E6D4E49C88D14E12C57E5BEF354EA');
INSERT INTO `purchase_list_details` VALUES ('6A650F3A0EF9B8DECDB8C73A706980CD', 'A13730A503915E390F353C8138B5E345', 14, '0F6C88767D431D6772A2C5EDADC581EB', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.261000', '2023-07-31 11:38:02.445000', '1', 'C27B8F582693B93596C21C1586A0845A', 'FA337060247C702BEC9E505210C505B5');
INSERT INTO `purchase_list_details` VALUES ('6AAE9FA7169553FCDE90A6115210FA2F', 'A13730A503915E390F353C8138B5E345', 14, 'F3B4A545537EC9F9292686CAD5671CBB', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.607000', '2023-07-31 11:38:02.446000', '1', 'C27B8F582693B93596C21C1586A0845A', '1C50B41A7A1F5D647B1079C99882B316');
INSERT INTO `purchase_list_details` VALUES ('6B1D0703DD3C53736CFED76DA8894347', 'A13730A503915E390F353C8138B5E345', 14, 'C04CD3413ECCE621692DDED9D0F03504', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.100000', '2023-07-31 11:38:02.447000', '1', 'C27B8F582693B93596C21C1586A0845A', '5DD1453AE1497DD534D22202089F3CB2');
INSERT INTO `purchase_list_details` VALUES ('6C4491BA60F672A0A578DDE9CFB4B043', 'A13730A503915E390F353C8138B5E345', 14, '9DF8D3C42C05FEE96F66787EA96C159A', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.881000', '2023-07-31 11:38:02.447000', '1', 'C27B8F582693B93596C21C1586A0845A', '403FA07821D733E3E0F229B1CDC33928');
INSERT INTO `purchase_list_details` VALUES ('6DF8E64B77D025057A78028394C2CB77', 'A13730A503915E390F353C8138B5E345', 14, 'A1D813E49605A6DAF49E01C924D44E35', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.542000', '2023-07-31 11:38:02.447000', '1', 'C27B8F582693B93596C21C1586A0845A', '95A88822BD0F7CC17E445FE09D4A9B1C');
INSERT INTO `purchase_list_details` VALUES ('6E9DDEB0114AF806FFF79A6906F6DBC0', 'A13730A503915E390F353C8138B5E345', 14, 'EFF994267DA240F85ABFD9FBB06D4831', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.492000', '2023-07-31 11:38:02.448000', '1', 'C27B8F582693B93596C21C1586A0845A', '0731EDE75C6A6FDD5D3B0065EB85F68D');
INSERT INTO `purchase_list_details` VALUES ('6F231338362BC08B46A60BC41D8F5EC7', 'A13730A503915E390F353C8138B5E345', 28, 'BE95C17E2FBB6CEEFB38EE56793BE48B', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.601000', '2023-07-31 11:38:02.448000', '1', 'C27B8F582693B93596C21C1586A0845A', '199AC15F0E17BDB3C0E1A1EBC2646CAD');
INSERT INTO `purchase_list_details` VALUES ('6F64D1D5B14D648E40DEC0C0B755C051', 'A13730A503915E390F353C8138B5E345', 14, '957E7C3D1E46E30C5931E5A35BC5242A', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.790000', '2023-07-31 11:38:02.449000', '1', 'C27B8F582693B93596C21C1586A0845A', 'BB8BB1B697E2C5AA0B5CD53E73DE173B');
INSERT INTO `purchase_list_details` VALUES ('6FFC904617EF4D1F82F9D851759F4226', 'A13730A503915E390F353C8138B5E345', 14, 'E0B3F8233CCC966FE8893ADD2F33247E', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.437000', '2023-07-31 11:38:02.449000', '1', 'C27B8F582693B93596C21C1586A0845A', '01A4C814AF95BD8DBC17EF090E7C7A33');
INSERT INTO `purchase_list_details` VALUES ('71A512C7142DFEA34454F77F7636672C', 'A13730A503915E390F353C8138B5E345', 14, '302D95D1FF5721F441000863AB41418D', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.960000', '2023-07-31 11:38:02.450000', '1', 'C27B8F582693B93596C21C1586A0845A', 'D3D6C58A66D197BD9253A9ED5E9FFCF3');
INSERT INTO `purchase_list_details` VALUES ('72A5878481C8DAB8F09C920DF8C5164F', 'A13730A503915E390F353C8138B5E345', 14, '70883A6FB1D575F6AE88093D7E97688A', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.548000', '2023-07-31 11:38:02.450000', '1', 'C27B8F582693B93596C21C1586A0845A', '986BAECCAB169A897AD7AF75E9998891');
INSERT INTO `purchase_list_details` VALUES ('7498E6F894CC2C34592F201020283CA8', 'A13730A503915E390F353C8138B5E345', 14, '95043CAC52EBD52E55C546F162DA3679', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.644000', '2023-07-31 11:38:02.451000', '1', 'C27B8F582693B93596C21C1586A0845A', 'A6DF0979D29D29A533E4D5020FB727B0');
INSERT INTO `purchase_list_details` VALUES ('75431F9C605F2DBAD5721496417F0F11', 'A13730A503915E390F353C8138B5E345', 14, '893AB30FC2F78A22A196B1902B7F9170', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.800000', '2023-07-31 11:38:02.451000', '1', 'C27B8F582693B93596C21C1586A0845A', '32957F699754A539B15BACF68EE57566');
INSERT INTO `purchase_list_details` VALUES ('7553AB2A9BEA10A1D50CC68BEFE98A7F', 'A13730A503915E390F353C8138B5E345', 14, 'AA7247B244C6D3CEAA77A31B83ECC3DE', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.270000', '2023-07-31 11:38:02.452000', '1', 'C27B8F582693B93596C21C1586A0845A', '72233687FC53B21127CD07F5945D4E7B');
INSERT INTO `purchase_list_details` VALUES ('758D4A91979CE02BC2AB4FE4EEA785E2', 'A13730A503915E390F353C8138B5E345', 14, '03D0E93B1F59B82CB725711355E59C28', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.796000', '2023-07-31 11:38:02.452000', '1', 'C27B8F582693B93596C21C1586A0845A', 'BC2B322285A457B210621C04DA803509');
INSERT INTO `purchase_list_details` VALUES ('767313E7C76A47C2B68BAEA87134C1DB', 'A13730A503915E390F353C8138B5E345', 14, '4C38AF55287ED107CF92DB37E3D8BA76', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.693000', '2023-07-31 11:38:02.453000', '1', 'C27B8F582693B93596C21C1586A0845A', 'ADBAEDFAB65674AF3964F29C547E4752');
INSERT INTO `purchase_list_details` VALUES ('78B331490C1D0CE2673BAE8A8DA90B08', 'A13730A503915E390F353C8138B5E345', 14, '8C7E73982FD0965EB6511E606AF726E9', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.076000', '2023-07-31 11:38:02.453000', '1', 'C27B8F582693B93596C21C1586A0845A', '5A9C119ED5ABB91A9E1FBE1250D73979');
INSERT INTO `purchase_list_details` VALUES ('7967569F2010DB921784B0A75E1C55DB', 'A13730A503915E390F353C8138B5E345', 14, 'B7FFA4BAF07253E7BD9642EF160FB0AA', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.480000', '2023-07-31 11:38:02.454000', '1', 'C27B8F582693B93596C21C1586A0845A', '0582141ADA35D2110C30048DB5CC69EC');
INSERT INTO `purchase_list_details` VALUES ('798906E287DFFC98380B1BCF1E70D3CF', 'A13730A503915E390F353C8138B5E345', 14, 'EB28E95D515A9514C2019354AFF95ACC', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.276000', '2023-07-31 11:38:02.454000', '1', 'C27B8F582693B93596C21C1586A0845A', '72A9FDB7E84C747233919661975E75A4');
INSERT INTO `purchase_list_details` VALUES ('7A2E67444A0FAFBAB6C8207618A5BCBD', 'A13730A503915E390F353C8138B5E345', 14, '74FA3BA27F56C75C2F8DE51633DD9A8C', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.008000', '2023-07-31 11:38:02.455000', '1', 'C27B8F582693B93596C21C1586A0845A', 'DB8DB8B9AE06F07A52DE419FB5CC0416');
INSERT INTO `purchase_list_details` VALUES ('7C9EB29C8D22DAA7A665D1C62D333AAB', 'A13730A503915E390F353C8138B5E345', 14, 'A1CAA1F037F8956AB5CBF55054AD58A5', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.639000', '2023-07-31 11:38:02.455000', '1', 'C27B8F582693B93596C21C1586A0845A', 'A6A439E48BE248D58E5DD21ED7B87A38');
INSERT INTO `purchase_list_details` VALUES ('7D681B3D3E5C2D6244051D33DFA718C6', 'A13730A503915E390F353C8138B5E345', 14, 'E7B889B161471253BCE8C1BFC742E1B7', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.990000', '2023-07-31 11:38:02.456000', '1', 'C27B8F582693B93596C21C1586A0845A', '50A1C8FB4D06C05C6C0C3FAC9854B0AB');
INSERT INTO `purchase_list_details` VALUES ('7EE3C5A4720118684B9679C728704413', 'A13730A503915E390F353C8138B5E345', 14, '549105BEA322B83DA327097E52F650E8', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.595000', '2023-07-31 11:38:02.457000', '1', 'C27B8F582693B93596C21C1586A0845A', '16FBA9AEAE9CC28507F2CEC816FEA7C6');
INSERT INTO `purchase_list_details` VALUES ('7F0D994CFC275250730B1C2CA009BB30', 'E8216F294EB6A30D9D959D1F72446EDB', 20, '51CBC56F9EF3D1D58A3540C970A5BCDA', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-28 17:43:54.192000', '2023-07-28 17:43:59.780000', '1', '1', '3094911D8586422304F2BF52BEA8DB70');
INSERT INTO `purchase_list_details` VALUES ('8016F525B64C37BDE7AF547077CBC2B0', 'A13730A503915E390F353C8138B5E345', 14, '97B13C700E2328C05CBE279D975B6778', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.106000', '2023-07-31 11:38:02.457000', '1', 'C27B8F582693B93596C21C1586A0845A', '5EBFE6B5F1DCD6CDAD3C632BD52D091B');
INSERT INTO `purchase_list_details` VALUES ('82EEADE0AF6FB4D7D59254EDA5F4CDCC', 'A13730A503915E390F353C8138B5E345', 14, 'B4B1CDC0BF6D34A403B2DBF8E89F2BAD', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.760000', '2023-07-31 11:38:02.458000', '1', 'C27B8F582693B93596C21C1586A0845A', 'B3582F291BC15D51BD562FBC799693AA');
INSERT INTO `purchase_list_details` VALUES ('833799FB2D825283460AEE186B8451FA', 'A13730A503915E390F353C8138B5E345', 14, 'DC996126768A21BE1BEEDDE828EFE633', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.922000', '2023-07-31 11:38:02.458000', '1', 'C27B8F582693B93596C21C1586A0845A', '42071BEE8DFA4A5E560769A75F02DC5D');
INSERT INTO `purchase_list_details` VALUES ('834421D0635FDC84C025D3CB707F6795', 'A13730A503915E390F353C8138B5E345', 14, 'B0F7E7A30B69FB4517498A65C157B28D', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.845000', '2023-07-31 11:38:02.459000', '1', 'C27B8F582693B93596C21C1586A0845A', 'C4D779327480C269164D1555FC10FD2B');
INSERT INTO `purchase_list_details` VALUES ('8393CDE77513CFAC8463AD0A7C4F195D', 'A13730A503915E390F353C8138B5E345', 28, '6DBA0436BCFC37AC504110421F5ED0C2', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.566000', '2023-07-31 11:38:02.459000', '1', 'C27B8F582693B93596C21C1586A0845A', '9DE57F6EAD07C8088747B034FA9285CF');
INSERT INTO `purchase_list_details` VALUES ('844D9AC0A72525DF884F02B86C5BA793', 'A13730A503915E390F353C8138B5E345', 14, '69F44F0F851EB16EE4344C62D56E0E85', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.753000', '2023-07-31 11:38:02.460000', '1', 'C27B8F582693B93596C21C1586A0845A', '2C8C8B098FD84D299CECDE2F38EDF2F7');
INSERT INTO `purchase_list_details` VALUES ('84A80D90080967A7E7932DCE382BA526', 'A13730A503915E390F353C8138B5E345', 14, '9A27D36CE56A1DE215427C84AFFD56DF', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.056000', '2023-07-31 11:38:02.460000', '1', 'C27B8F582693B93596C21C1586A0845A', 'E21FA51D014E2A3DE8EA1D0B2C38B3A7');
INSERT INTO `purchase_list_details` VALUES ('85E72CF99B85F443A19F8DF5F39B5CEC', 'A13730A503915E390F353C8138B5E345', 14, '1364E5C8DB57173EDC39C5B3DD1F0EA0', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.966000', '2023-07-31 11:38:02.461000', '1', 'C27B8F582693B93596C21C1586A0845A', 'D654EC210853EDE01B723B932F06BBB5');
INSERT INTO `purchase_list_details` VALUES ('86036F8ADF7B371D1C62BA5DC664E013', 'A13730A503915E390F353C8138B5E345', 14, 'A94671F1FD2735B8945BA33598907D49', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.408000', '2023-07-31 11:38:02.461000', '1', 'C27B8F582693B93596C21C1586A0845A', '83C79A7DD041BAC3B55E61FD3A79E2F8');
INSERT INTO `purchase_list_details` VALUES ('8762EE6E9B6333E5ACC1D20CCA0DC05C', 'A13730A503915E390F353C8138B5E345', 14, '51CBC56F9EF3D1D58A3540C970A5BCDA', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.655000', '2023-07-31 11:38:02.462000', '1', 'C27B8F582693B93596C21C1586A0845A', '212DF79B7253ABE12A07E2DB0B6FEC7B');
INSERT INTO `purchase_list_details` VALUES ('882101BB59AFF7FF0092F7C1AD46725F', 'A13730A503915E390F353C8138B5E345', 14, '7A27B5AE9E646819D576924887E50C04', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.070000', '2023-07-31 11:38:02.462000', '1', 'C27B8F582693B93596C21C1586A0845A', '5A3D76AC75E0970C8588A11F0E508708');
INSERT INTO `purchase_list_details` VALUES ('888975EE28E80FBE6A66B74D1E5E96D8', 'A13730A503915E390F353C8138B5E345', 14, '83F068057EAA34CD66DBD29C21BBA391', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.881000', '2023-07-31 11:38:02.463000', '1', 'C27B8F582693B93596C21C1586A0845A', 'C9AA5A10D791192FD34B31B9E86E9057');
INSERT INTO `purchase_list_details` VALUES ('89599EAEC5524AB9932FA50BCACAEE8D', 'A13730A503915E390F353C8138B5E345', 14, '71325C46EB2FF061C54E9D8273738BBE', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.681000', '2023-07-31 11:38:02.463000', '1', 'C27B8F582693B93596C21C1586A0845A', 'AB97B1A05F01B8E65F8B995B26BFEEFC');
INSERT INTO `purchase_list_details` VALUES ('89692E5AB90B7C8CA3ED2ACD20DB8F9B', 'A13730A503915E390F353C8138B5E345', 28, '2DE11F246833FB300D78AB8C830A7CBB', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.844000', '2023-07-31 11:38:02.464000', '1', 'C27B8F582693B93596C21C1586A0845A', '3A2B62F1489DB928E92E54C544A52D12');
INSERT INTO `purchase_list_details` VALUES ('8A14A1E359A340BDEB8623D5CC63511D', 'A13730A503915E390F353C8138B5E345', 14, 'F79049D4173B88404FF493DF24740269', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.300000', '2023-07-31 11:38:02.464000', '1', 'C27B8F582693B93596C21C1586A0845A', '76CECAC94E20124D7965B0429048D0CE');
INSERT INTO `purchase_list_details` VALUES ('8A351625256E4BD4502C7C30809FD918', 'A13730A503915E390F353C8138B5E345', 14, 'A65909B9EDB8A25225784292DD76F68F', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.189000', '2023-07-31 11:38:02.465000', '1', 'C27B8F582693B93596C21C1586A0845A', 'F2CB0636A27E32B2CAC3018E456675D8');
INSERT INTO `purchase_list_details` VALUES ('8A688A5BE0DEDA85E43E2F3753547EFD', 'A13730A503915E390F353C8138B5E345', 14, '324C20752DB15F17EB3167A8650F7930', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.886000', '2023-07-31 11:38:02.465000', '1', 'C27B8F582693B93596C21C1586A0845A', '4042F13B1ED00DD2D44427440FB59BD9');
INSERT INTO `purchase_list_details` VALUES ('8B2B1E13B2B854344DB17FF1BFA13E89', 'A13730A503915E390F353C8138B5E345', 14, '8DB137758B8322A083C317F9CF230E79', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.711000', '2023-07-31 11:38:02.465000', '1', 'C27B8F582693B93596C21C1586A0845A', 'AEB9A456D875522C8AA1839EEBFFF367');
INSERT INTO `purchase_list_details` VALUES ('8C2FCB08278D4D40B1DCDF30F99EEAA3', 'A13730A503915E390F353C8138B5E345', 14, '13070528ED237D49C983253D32239893', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.001000', '2023-07-31 11:38:02.465000', '1', 'C27B8F582693B93596C21C1586A0845A', 'D8FFFB96B3759A257D09FEA8F69B3184');
INSERT INTO `purchase_list_details` VALUES ('8CE055C00E283AC0707206F550989452', 'A13730A503915E390F353C8138B5E345', 14, '4B4B32769059063E86AC3E3543133C2C', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.433000', '2023-07-31 11:38:02.466000', '1', 'C27B8F582693B93596C21C1586A0845A', '863F326ACFCB0FDA82094F8CCBD21B92');
INSERT INTO `purchase_list_details` VALUES ('8CF160CA0F25886244B4273E2534FE5F', 'A13730A503915E390F353C8138B5E345', 14, '5370268D31F1DC259151EDADCDB1EEFC', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.498000', '2023-07-31 11:38:02.466000', '1', 'C27B8F582693B93596C21C1586A0845A', '0772E89A997392504BA0E48F43C2167C');
INSERT INTO `purchase_list_details` VALUES ('8DB4FAFC0C71232710084A5E0B755AEB', 'A13730A503915E390F353C8138B5E345', 14, 'A3466C73E37B8CB0B5FF93164AE0D13F', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.651000', '2023-07-31 11:38:02.467000', '1', 'C27B8F582693B93596C21C1586A0845A', 'A71E3C1818F3981CD85245772DF35D4F');
INSERT INTO `purchase_list_details` VALUES ('8F32F575033E2DDC277F7C5F6991E64D', 'A13730A503915E390F353C8138B5E345', 14, '71DE64751E61729794A9AA69AE88F93E', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.486000', '2023-07-31 11:38:02.467000', '1', 'C27B8F582693B93596C21C1586A0845A', '06CF715926E2C2BEF9F9064870665C56');
INSERT INTO `purchase_list_details` VALUES ('8F34B697864A10814FF7553D7FE5ACE4', 'A13730A503915E390F353C8138B5E345', 14, '929316384A88FFA0EAA76D8148B9EB9E', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.165000', '2023-07-31 11:38:02.468000', '1', 'C27B8F582693B93596C21C1586A0845A', 'F0C2513F980F9255D083C0105FD8F389');
INSERT INTO `purchase_list_details` VALUES ('8F40351E6B2070ACD5C1F91A9DC2D464', 'A13730A503915E390F353C8138B5E345', 14, 'FFE40B04D5E0A2DBB8E5A993D2EE7C8B', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.705000', '2023-07-31 11:38:02.468000', '1', 'C27B8F582693B93596C21C1586A0845A', 'AE846E232A72B9EA4E7E16CE81942618');
INSERT INTO `purchase_list_details` VALUES ('8FC0B878F3136B2BAEF21CDB5410F6E2', 'A13730A503915E390F353C8138B5E345', 14, '7E9455595D42D56D113D23D4ACDB92AA', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.609000', '2023-07-31 11:38:02.469000', '1', 'C27B8F582693B93596C21C1586A0845A', 'A57127B45C79C2FDFBC292B7DD63F995');
INSERT INTO `purchase_list_details` VALUES ('91F0A6861882B95436D14EDD71B8627F', 'A13730A503915E390F353C8138B5E345', 14, '581B5F629DE168857F89068B2D46C772', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.415000', '2023-07-31 11:38:02.469000', '1', 'C27B8F582693B93596C21C1586A0845A', '849B8534434F8B1F23D2F7B9685AAA36');
INSERT INTO `purchase_list_details` VALUES ('923AE972B2EA600730E5A65D88399D03', 'A13730A503915E390F353C8138B5E345', 14, '2F6D606534FC772C9BBC0BF684FDBB0F', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.954000', '2023-07-31 11:38:02.470000', '1', 'C27B8F582693B93596C21C1586A0845A', '47524B104A694221C47B6087A76CA3EF');
INSERT INTO `purchase_list_details` VALUES ('926FB8EAD22A327AF0B50F19854BB7ED', 'A13730A503915E390F353C8138B5E345', 28, '0E5F3FB4413CA59D39E75C631CE4C37C', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.142000', '2023-07-31 11:38:02.470000', '1', 'C27B8F582693B93596C21C1586A0845A', '62ADDBBF74B1594BBDE9DC171CA37E5B');
INSERT INTO `purchase_list_details` VALUES ('939770DDCEEDDC800986039166DA9B3D', 'A13730A503915E390F353C8138B5E345', 14, 'A87B0827B2A2F63110BABE9C9A6FFA36', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.027000', '2023-07-31 11:38:02.471000', '1', 'C27B8F582693B93596C21C1586A0845A', '5325A207F84956A42E39DE1CD29BFDBA');
INSERT INTO `purchase_list_details` VALUES ('952BDF40083FD2C78CE975F929491757', 'A13730A503915E390F353C8138B5E345', 14, '4E98AB6505695100E353813EC8A4CE23', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.494000', '2023-07-31 11:38:02.471000', '1', 'C27B8F582693B93596C21C1586A0845A', '9132F191D33038B36758C9CD31C7ECDB');
INSERT INTO `purchase_list_details` VALUES ('967FF70DB275A2F752B1CDE55713661A', 'A13730A503915E390F353C8138B5E345', 14, '08495DDB22164C7AE13751A804B7BCBB', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.457000', '2023-07-31 11:38:02.471000', '1', 'C27B8F582693B93596C21C1586A0845A', '8992CC1473F206A9AF2A7D19D3CA607A');
INSERT INTO `purchase_list_details` VALUES ('968D79852AE2CCBAD75EC985B7ADAF0B', 'A13730A503915E390F353C8138B5E345', 14, '96D30968557CAA48D1FBC7B75CA9A441', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.511000', '2023-07-31 11:38:02.472000', '1', 'C27B8F582693B93596C21C1586A0845A', '920EC32E9795DF1DC84E2B3D369C740A');
INSERT INTO `purchase_list_details` VALUES ('96B5B42196BD6417C0BEFFE4928C3472', 'A13730A503915E390F353C8138B5E345', 14, '04169BFDF0D70201B6B78D6CA4FD8969', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.044000', '2023-07-31 11:38:02.472000', '1', 'C27B8F582693B93596C21C1586A0845A', 'E0259D72B0DB14C9CDA7AC67DFCA7F71');
INSERT INTO `purchase_list_details` VALUES ('970655EBF6411C5E35A40E5E8B455043', 'A13730A503915E390F353C8138B5E345', 14, '3BE2C84E7F565274B6BF17E84A0635C6', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.893000', '2023-07-31 11:38:02.474000', '1', 'C27B8F582693B93596C21C1586A0845A', '408246CD33AC0E8EB06AFFE19F2765A5');
INSERT INTO `purchase_list_details` VALUES ('97133AD80478B86C4E3FA20956DA9B0E', 'A13730A503915E390F353C8138B5E345', 14, '71B6D4E2B0BAAF1B84882511FBBCDBA9', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.159000', '2023-07-31 11:38:02.474000', '1', 'C27B8F582693B93596C21C1586A0845A', 'F07CA3797D09529B580F9D5F3B105B39');
INSERT INTO `purchase_list_details` VALUES ('9819EEC7C818C199F9EAD111D63737E4', 'A13730A503915E390F353C8138B5E345', 14, '09D590B45FE82B68E03D566DEE54FF9B', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.367000', '2023-07-31 11:38:02.475000', '1', 'C27B8F582693B93596C21C1586A0845A', '7E7271E2C8A4E2F8B63F5D0B17670B03');
INSERT INTO `purchase_list_details` VALUES ('98279BF9ED28A551093CB01A360E563C', 'A13730A503915E390F353C8138B5E345', 14, '7412306F7FD37AB17785BDFC5C3F0049', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.596000', '2023-07-31 11:38:02.475000', '1', 'C27B8F582693B93596C21C1586A0845A', 'A53505C0891D5517814EF03367EAE247');
INSERT INTO `purchase_list_details` VALUES ('984A6E163E387EF2625C7489AE1C9DD8', 'A13730A503915E390F353C8138B5E345', 14, '7977BFBD8EA33118223366A5EC9F7647', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.213000', '2023-07-31 11:38:02.476000', '1', 'C27B8F582693B93596C21C1586A0845A', 'F3F9B0B8D83D40486026300E8E657A5E');
INSERT INTO `purchase_list_details` VALUES ('99D2795C04E389828EAE22FEA6C62481', 'A13730A503915E390F353C8138B5E345', 14, 'FD7E147AF06331F8E18D8124CD9A40F5', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.228000', '2023-07-31 11:38:02.477000', '1', 'C27B8F582693B93596C21C1586A0845A', '6BC76A9FFF4536AF50F4910994B56BB6');
INSERT INTO `purchase_list_details` VALUES ('99EB7AE50AF709A8177148B5A8BFE7CB', 'A13730A503915E390F353C8138B5E345', 14, '66F7BC9CD27F78A59DDA891D5AB86FA0', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.747000', '2023-07-31 11:38:02.477000', '1', 'C27B8F582693B93596C21C1586A0845A', '2C81729E0BABC7C3D65AF7FEBCE46EF6');
INSERT INTO `purchase_list_details` VALUES ('9B1517FB582D224D1E3552E371C952C9', 'A13730A503915E390F353C8138B5E345', 14, '6F6DC4BBEEE66EC1FE4C8C294F5288F5', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.088000', '2023-07-31 11:38:02.478000', '1', 'C27B8F582693B93596C21C1586A0845A', '5B904D41CB78F7BC7AB841C0EA4200B8');
INSERT INTO `purchase_list_details` VALUES ('9D10596878A000184BD07F4EDB0181AA', 'A13730A503915E390F353C8138B5E345', 14, 'C643E3331628784CB9CEE1683A28B1E6', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.130000', '2023-07-31 11:38:02.478000', '1', 'C27B8F582693B93596C21C1586A0845A', '61DD41374AED4037F11F643CCD06D4A6');
INSERT INTO `purchase_list_details` VALUES ('A1426BABB97D7E2EF6BD03BD74735365', 'A13730A503915E390F353C8138B5E345', 14, 'D5D5DFC74C24990CFA1EFA64A23B0E8C', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.971000', '2023-07-31 11:38:02.479000', '1', 'C27B8F582693B93596C21C1586A0845A', 'D68BE345C0A3A203BD3065BF1C9E8F2C');
INSERT INTO `purchase_list_details` VALUES ('A1FFEB7527941C28568F6B1CF6875BF7', 'A13730A503915E390F353C8138B5E345', 14, '652A175AF6E027F6FCF40ACEA90568DB', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.080000', '2023-07-31 11:38:02.479000', '1', 'C27B8F582693B93596C21C1586A0845A', 'E4A3E946FC7EA00AB3487E9197BAEB5C');
INSERT INTO `purchase_list_details` VALUES ('A5281A49C6576C789056BEED007D6866', 'A13730A503915E390F353C8138B5E345', 14, '6E81EE3A547AB1CE3197C7C83C55CA8B', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.704000', '2023-07-31 11:38:02.479000', '1', 'C27B8F582693B93596C21C1586A0845A', '2705CF1096258F1F89E6053DACDD4D7F');
INSERT INTO `purchase_list_details` VALUES ('A536FBFF88B0A3C6FA7169327A78C390', 'A13730A503915E390F353C8138B5E345', 14, 'EC49044E5BB18983D3CB38198A87B788', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.051000', '2023-07-31 11:38:02.480000', '1', 'C27B8F582693B93596C21C1586A0845A', '57506D7AD90CC1959B679B5C052330F1');
INSERT INTO `purchase_list_details` VALUES ('A54F71A33E6C73FEAD817B5ED0B7AB3F', 'A13730A503915E390F353C8138B5E345', 14, 'C19906433F342610962A6A5360453E76', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.292000', '2023-07-31 11:38:02.480000', '1', 'C27B8F582693B93596C21C1586A0845A', 'FD93EE8D63CE09A600C0FCB519814FC6');
INSERT INTO `purchase_list_details` VALUES ('A556867E88C18DB660FACF5CBC72B311', 'A13730A503915E390F353C8138B5E345', 14, '6A8FA4BEC2E272DDCFA0A7A0AB252083', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.209000', '2023-07-31 11:38:02.481000', '1', 'C27B8F582693B93596C21C1586A0845A', '6870F4B6138EECD81DED9E4CF0176D44');
INSERT INTO `purchase_list_details` VALUES ('A5A6F7DEFCEFFFE2BD1EA95BFD681B47', 'A13730A503915E390F353C8138B5E345', 14, '82688923679D1080BB3BA8BC9C41960D', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.564000', '2023-07-31 11:38:02.481000', '1', 'C27B8F582693B93596C21C1586A0845A', '140DBFC962A0F23514D60AA16AD05EC2');
INSERT INTO `purchase_list_details` VALUES ('A5B8DD6FBC1E5C467055949C15677A8B', 'A13730A503915E390F353C8138B5E345', 14, '65446B46775A6D02899C6FB05CA077B2', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.960000', '2023-07-31 11:38:02.482000', '1', 'C27B8F582693B93596C21C1586A0845A', '4837FF83A00B888F18EAF7C7B71B37B3');
INSERT INTO `purchase_list_details` VALUES ('A7CA9D932EE478BED4EF12609A34E2D8', 'A13730A503915E390F353C8138B5E345', 14, 'BC31D1D0D4E0157465F78B0E34273246', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.510000', '2023-07-31 11:38:02.482000', '1', 'C27B8F582693B93596C21C1586A0845A', '093AF89D5A370B124D91C9EB2B3D2DA7');
INSERT INTO `purchase_list_details` VALUES ('A8795669E65DC7F2B5E30D46A1A5975A', 'A13730A503915E390F353C8138B5E345', 14, 'D20632FE4C3DECAE98BA84D9E170A617', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.246000', '2023-07-31 11:38:02.483000', '1', 'C27B8F582693B93596C21C1586A0845A', '6F2FF7DE80744DF915437DD58FA2ED28');
INSERT INTO `purchase_list_details` VALUES ('A8C5BD3F227A657ECE23E5D00C95283C', 'A13730A503915E390F353C8138B5E345', 42, '76876DF3B73C9DC25BD5A3C489B870B7', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.231000', '2023-07-31 11:38:02.483000', '1', 'C27B8F582693B93596C21C1586A0845A', 'F685E213F1D2B242C6AEFC3E9A7A0E43');
INSERT INTO `purchase_list_details` VALUES ('A96B89C3C7A082A33BE16127C28711D5', 'A13730A503915E390F353C8138B5E345', 14, 'C1C1F8F336DB8D6952E82BD66DF29FEC', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.391000', '2023-07-31 11:38:02.484000', '1', 'C27B8F582693B93596C21C1586A0845A', '808B9BD2FBECD07806CD6A296E72AA85');
INSERT INTO `purchase_list_details` VALUES ('AADF0B09E83B77DE5F314053D62A3567', 'A13730A503915E390F353C8138B5E345', 14, 'A7C1096170E75A61BEB07BDB53FB145E', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.179000', '2023-07-31 11:38:02.484000', '1', 'C27B8F582693B93596C21C1586A0845A', '6570D0842954C494904C5FE684D87ED8');
INSERT INTO `purchase_list_details` VALUES ('AC1421EBA27B351E745845CA5B27460D', 'A13730A503915E390F353C8138B5E345', 14, '10DE877D5E844F3D9ED61F7C6BD6BF5F', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.267000', '2023-07-31 11:38:02.484000', '1', 'C27B8F582693B93596C21C1586A0845A', 'FA88F1CE069334BE4D78637F47C52AC0');
INSERT INTO `purchase_list_details` VALUES ('ACC7127982F1129E88C84877C17C2B03', 'A13730A503915E390F353C8138B5E345', 14, '4DEB16D630DB636C91011C4BA651BBCB', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.899000', '2023-07-31 11:38:02.485000', '1', 'C27B8F582693B93596C21C1586A0845A', '40FCA4288526AA24EECEFA39432077E9');
INSERT INTO `purchase_list_details` VALUES ('AD3881010A34D4F59C65844E915254B4', 'A13730A503915E390F353C8138B5E345', 14, '09DF37B3478D3244AC41C0E72B1CB631', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.995000', '2023-07-31 11:38:02.485000', '1', 'C27B8F582693B93596C21C1586A0845A', 'D864531EE00B91FAB89D3AD87893EB5A');
INSERT INTO `purchase_list_details` VALUES ('AD78B0753243708B0A5AABAE37A96958', 'A13730A503915E390F353C8138B5E345', 14, 'B847617D81AED8A8D6A8DA66D26181EC', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.892000', '2023-07-31 11:38:02.485000', '1', 'C27B8F582693B93596C21C1586A0845A', 'CAB9D4B1091E5A54A0C7F752C8179F8E');
INSERT INTO `purchase_list_details` VALUES ('ADB3B6EA4BE753C682FFDE654B49CBC1', 'A13730A503915E390F353C8138B5E345', 14, '388F10A1532BFBEB625D9378EBAE822E', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.942000', '2023-07-31 11:38:02.486000', '1', 'C27B8F582693B93596C21C1586A0845A', '441F1944A1166535AC0B67D99605006D');
INSERT INTO `purchase_list_details` VALUES ('AF18B14900A6BBECB1D2706E21D19A58', 'A13730A503915E390F353C8138B5E345', 14, '0D1BF089284CE8B41147074AE9B7FE76', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.524000', '2023-07-31 11:38:02.486000', '1', 'C27B8F582693B93596C21C1586A0845A', '93F595EDBCADD3E44FE09172B12497D8');
INSERT INTO `purchase_list_details` VALUES ('AF444FB701766A53529D97FCE2F859E4', 'A13730A503915E390F353C8138B5E345', 14, 'F130A2816110F5102862D197D55B0ED6', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.576000', '2023-07-31 11:38:02.486000', '1', 'C27B8F582693B93596C21C1586A0845A', '14F3AE1D98C921892E7556CEC0E1D5E8');
INSERT INTO `purchase_list_details` VALUES ('B00215E57EE280B7FCBC9D346A776069', 'A13730A503915E390F353C8138B5E345', 14, 'DE44FF1E15EF55A2D3F01CFCD32ED1A9', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.203000', '2023-07-31 11:38:02.488000', '1', 'C27B8F582693B93596C21C1586A0845A', '67C0416057A2927DF45C0E9C677ACB48');
INSERT INTO `purchase_list_details` VALUES ('B04761344B11FB926F847D62F4DC667F', 'A13730A503915E390F353C8138B5E345', 14, '85302A6DFEE2E072C2D89AFDCC57567E', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.111000', '2023-07-31 11:38:02.488000', '1', 'C27B8F582693B93596C21C1586A0845A', 'EA19D23682092462D635CF7272AD9BEB');
INSERT INTO `purchase_list_details` VALUES ('B0A84566CB3D621197E29CC543739AE4', 'A13730A503915E390F353C8138B5E345', 14, 'A660C67E1BFDA10B1358416E864A6FDB', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.057000', '2023-07-31 11:38:02.489000', '1', 'C27B8F582693B93596C21C1586A0845A', '58458169936E49ADDFC3CC70BCAC3CF9');
INSERT INTO `purchase_list_details` VALUES ('B2753F0783F64D806DB7BEAD077FF31B', 'A13730A503915E390F353C8138B5E345', 14, '9DB36CA095CC01CFF4D1DAB0169E21A7', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.856000', '2023-07-31 11:38:02.489000', '1', 'C27B8F582693B93596C21C1586A0845A', '3B42D5515C8195C311FB58B47E0BDCBC');
INSERT INTO `purchase_list_details` VALUES ('B3137E0E9B762922C51DE39EF403320E', 'A13730A503915E390F353C8138B5E345', 14, '08CADBADB8F8E4BE284E6287392355A6', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.856000', '2023-07-31 11:38:02.490000', '1', 'C27B8F582693B93596C21C1586A0845A', 'C71ECDEBB5FE9AEDB5E610F64C0877A9');
INSERT INTO `purchase_list_details` VALUES ('B317342EA5B82E8F854C171CFBFF3B15', 'A13730A503915E390F353C8138B5E345', 14, '3A51A7695F684691384CFB35B7C99D05', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.020000', '2023-07-31 11:38:02.490000', '1', 'C27B8F582693B93596C21C1586A0845A', 'DE7AE99B888989DCC3F04A8152737471');
INSERT INTO `purchase_list_details` VALUES ('B3CF6863654D1D7130BDEC18FEF423BE', 'A13730A503915E390F353C8138B5E345', 14, '171CC9513B9C34F6D4A64398C621738A', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.917000', '2023-07-31 11:38:02.491000', '1', 'C27B8F582693B93596C21C1586A0845A', '41E12876547C70FDF1A2E35C59966014');
INSERT INTO `purchase_list_details` VALUES ('B42F82493789171532B40F0F2757072F', 'A13730A503915E390F353C8138B5E345', 14, '1EAB4C3EBDD0F45AF0551FBBAB5F05E3', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.590000', '2023-07-31 11:38:02.491000', '1', 'C27B8F582693B93596C21C1586A0845A', 'A5016AD5B08BDABFBD0B436902DB456C');
INSERT INTO `purchase_list_details` VALUES ('B468CA5CB568850929C9D29565191524', 'A13730A503915E390F353C8138B5E345', 14, '8DA11AA677702C4A2B962B4EAFCB2253', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.402000', '2023-07-31 11:38:02.492000', '1', 'C27B8F582693B93596C21C1586A0845A', '81B7C3DBEC5F35BB6C7EF32015961ACE');
INSERT INTO `purchase_list_details` VALUES ('B5A13B755B2D8D7557BE789A0F4A42B7', 'A13730A503915E390F353C8138B5E345', 14, 'C8350F5D267761BDEE5CAA36692129D6', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.983000', '2023-07-31 11:38:02.492000', '1', 'C27B8F582693B93596C21C1586A0845A', 'D733361F3DCA7774ED106DAC7BE4F0CB');
INSERT INTO `purchase_list_details` VALUES ('B6A76E37D0036771DD4F28BE20AA1D63', 'A13730A503915E390F353C8138B5E345', 14, '4DBD121996D5EC43CBEEB68862BA0B95', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.534000', '2023-07-31 11:38:02.493000', '1', 'C27B8F582693B93596C21C1586A0845A', '0EB128232460D9C375C0CAB8F45DD281');
INSERT INTO `purchase_list_details` VALUES ('B705E31937C8C4A7BC5AF2201CB2899C', 'A13730A503915E390F353C8138B5E345', 14, '4FE71A75D9DAD88E66B21317B7C81EE1', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.795000', '2023-07-31 11:38:02.493000', '1', 'C27B8F582693B93596C21C1586A0845A', '329460B02CD81437F90DD3F32F5CA58D');
INSERT INTO `purchase_list_details` VALUES ('B7469C44992D97654EE71241B5E0A627', 'A13730A503915E390F353C8138B5E345', 14, 'B26BE2534966CB2626C95C623BC78145', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.039000', '2023-07-31 11:38:02.494000', '1', 'C27B8F582693B93596C21C1586A0845A', '5689491D68DA28B4264D96E37A3DCC0B');
INSERT INTO `purchase_list_details` VALUES ('B84C74E48AE469DB1D369977CBEC6C3C', 'A13730A503915E390F353C8138B5E345', 14, '1FA6459AD662B0030CF2BAD631E61941', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.146000', '2023-07-31 11:38:02.494000', '1', 'C27B8F582693B93596C21C1586A0845A', 'EE15AC1E7AC447548012668608F90950');
INSERT INTO `purchase_list_details` VALUES ('B896140567679713B3BFB12F7EF7C1C9', 'A13730A503915E390F353C8138B5E345', 14, '46D7CFC4C366053CFE73160DDCA57083', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.643000', '2023-07-31 11:38:02.495000', '1', 'C27B8F582693B93596C21C1586A0845A', '1FD8C5597443ADAADB8EDCD34F415041');
INSERT INTO `purchase_list_details` VALUES ('B8B40CDE0D069B0D24541D83D075168C', 'A13730A503915E390F353C8138B5E345', 14, '06EE0DE1B94117BC59DAE977EBC71EE9', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.687000', '2023-07-31 11:38:02.495000', '1', 'C27B8F582693B93596C21C1586A0845A', 'AC84E972F1AD37060CEDB640CBA43723');
INSERT INTO `purchase_list_details` VALUES ('B94C2A8F7E99803A249021E0E1B52461', 'A13730A503915E390F353C8138B5E345', 14, '9C06E540DFB2FC1F19B78EDEF3F33248', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.827000', '2023-07-31 11:38:02.496000', '1', 'C27B8F582693B93596C21C1586A0845A', 'C1BBC680453B360793F9E0D51C22595B');
INSERT INTO `purchase_list_details` VALUES ('B95A5D9335A8FDCB1DC138B95E52051D', 'A13730A503915E390F353C8138B5E345', 14, 'C36A4FE895C162A12D4F0F0E33E60A98', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.735000', '2023-07-31 11:38:02.497000', '1', 'C27B8F582693B93596C21C1586A0845A', '2BDA9A3845C0E7BB2C3122E104721079');
INSERT INTO `purchase_list_details` VALUES ('BA52B8AA9D28D7A38EDF9D023193C1A9', 'A13730A503915E390F353C8138B5E345', 14, '76E0F4A2CA14954691D9D02FD6BD8D8E', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.905000', '2023-07-31 11:38:02.497000', '1', 'C27B8F582693B93596C21C1586A0845A', 'CE05B027F8070409D89EC6C60B0F4515');
INSERT INTO `purchase_list_details` VALUES ('BA9EB398EBE7A2056E4ED020E599F0AB', 'A13730A503915E390F353C8138B5E345', 14, '7808AC1C170EF06D2E9239D8F0ABC083', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.948000', '2023-07-31 11:38:02.498000', '1', 'C27B8F582693B93596C21C1586A0845A', '4477DFA6F472D29C22CEBB34AA511BAE');
INSERT INTO `purchase_list_details` VALUES ('BBB5D85975D06970AE9AACFF1108526C', 'A13730A503915E390F353C8138B5E345', 14, '694CB3274D8A9E088754B44A89AB234D', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.723000', '2023-07-31 11:38:02.498000', '1', 'C27B8F582693B93596C21C1586A0845A', 'B13DEA5DACC106073841DE692ED44828');
INSERT INTO `purchase_list_details` VALUES ('BC2DBA2A403BD6C6E71F2A43EB7C863D', 'A13730A503915E390F353C8138B5E345', 14, 'B7B18BFA35EC7378366930EA8B8CB723', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.778000', '2023-07-31 11:38:02.498000', '1', 'C27B8F582693B93596C21C1586A0845A', 'BA3F19842963EC1BC0A8E0A9704958F3');
INSERT INTO `purchase_list_details` VALUES ('BC4113070D940ECCB23CA7742A598FD7', 'A13730A503915E390F353C8138B5E345', 14, 'E2276C2F51AC4D297AF15E0A42D0C948', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.554000', '2023-07-31 11:38:02.499000', '1', 'C27B8F582693B93596C21C1586A0845A', '9BE3144DDBBF93D6E46401A94C3A1E3C');
INSERT INTO `purchase_list_details` VALUES ('BD32B9CB046DBE33829AD8B60BA8B7F0', 'A13730A503915E390F353C8138B5E345', 14, '30EC5BF6B8BB9F5B300F4D41074E5846', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.698000', '2023-07-31 11:38:02.499000', '1', 'C27B8F582693B93596C21C1586A0845A', '26E0DD373C266836E4F9BE11AF1FC85B');
INSERT INTO `purchase_list_details` VALUES ('BDDE0979233884AB4D7CCB6FF4371646', 'A13730A503915E390F353C8138B5E345', 14, '003E255556C77D45FCF55105ECCDFEC3', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.068000', '2023-07-31 11:38:02.500000', '1', 'C27B8F582693B93596C21C1586A0845A', 'E33A60413D4CBE7ABB66B55806F3AB04');
INSERT INTO `purchase_list_details` VALUES ('BED373EBB58C619BD2F88DA63B8C4E90', 'A13730A503915E390F353C8138B5E345', 14, 'B0C30AE54CD190B19721D0C2397FF0BD', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.094000', '2023-07-31 11:38:02.500000', '1', 'C27B8F582693B93596C21C1586A0845A', '5C4E93269CB148BACC78F30BB9A9B607');
INSERT INTO `purchase_list_details` VALUES ('BF410E0BB65E0DA8EAAD93807273CA19', 'A13730A503915E390F353C8138B5E345', 14, '52B1114C5191E0F6E0D2D75BD8BA85FB', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.033000', '2023-07-31 11:38:02.501000', '1', 'C27B8F582693B93596C21C1586A0845A', '561813B383610B7954845FE0A1A695EB');
INSERT INTO `purchase_list_details` VALUES ('C06A8DB1EB4E794A804D11720FD740C1', 'A13730A503915E390F353C8138B5E345', 14, '57B90C2F76FD8C9190BBBFADB2C0761C', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.578000', '2023-07-31 11:38:02.501000', '1', 'C27B8F582693B93596C21C1586A0845A', 'A072639352D5B08234E29074C282161E');
INSERT INTO `purchase_list_details` VALUES ('C0CE3641C37AAE2A1CCF56F4900E5986', 'A13730A503915E390F353C8138B5E345', 28, '299ACA3C556C350A213C0E5D9407AEC9', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.462000', '2023-07-31 11:38:02.502000', '1', 'C27B8F582693B93596C21C1586A0845A', '04177B36814283FE11921F69CB050139');
INSERT INTO `purchase_list_details` VALUES ('C184D79824054CC21049CE24FC5DEAEA', 'A13730A503915E390F353C8138B5E345', 14, 'C0CB282E533BA8E392674E5208967238', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.663000', '2023-07-31 11:38:02.502000', '1', 'C27B8F582693B93596C21C1586A0845A', 'A863F5F9B99341F58F894511CFDB72F6');
INSERT INTO `purchase_list_details` VALUES ('C21D33CD74C4C51F091B87D796BFFC0D', 'A13730A503915E390F353C8138B5E345', 14, '4A35EF85ED5EBE2EB5C1D00F496FD150', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.014000', '2023-07-31 11:38:02.503000', '1', 'C27B8F582693B93596C21C1586A0845A', 'DC5565EBD1AFF8309E24E8EFD53BC8B5');
INSERT INTO `purchase_list_details` VALUES ('C4188D89AB583C0E5753BDAA1EBA2455', 'A13730A503915E390F353C8138B5E345', 14, 'A6D663D5CE6C225011AF96FAFDD04B5B', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.191000', '2023-07-31 11:38:02.503000', '1', 'C27B8F582693B93596C21C1586A0845A', '6699F60DFBD8F54F4A7E5544E6BEC7F7');
INSERT INTO `purchase_list_details` VALUES ('C4B0D3AB396C754EEAA0290EE771C43B', 'A13730A503915E390F353C8138B5E345', 14, '31CAC5167F5B112D83EEC9826790BB4F', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.226000', '2023-07-31 11:38:02.504000', '1', 'C27B8F582693B93596C21C1586A0845A', 'F5177767B194344852A05B53A424EB1C');
INSERT INTO `purchase_list_details` VALUES ('C6D5EE514B23B631C9A2F1492C2A2B18', 'A13730A503915E390F353C8138B5E345', 14, '8BD432AE1060F27ED6229819C0E75F2E', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.935000', '2023-07-31 11:38:02.504000', '1', 'C27B8F582693B93596C21C1586A0845A', '434BB7B6355A0CE0B161F4ECE24ED0E4');
INSERT INTO `purchase_list_details` VALUES ('C7BFCF9C03B528C5A2C4D4D8D1AF2F4B', 'A13730A503915E390F353C8138B5E345', 14, '912C09FBF6A42836F0E141E9C3A28AD5', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.674000', '2023-07-31 11:38:02.505000', '1', 'C27B8F582693B93596C21C1586A0845A', '25DA9CD52B265AA78E1C380B99551626');
INSERT INTO `purchase_list_details` VALUES ('C838A59398F050124B8F7004551BE68D', 'A13730A503915E390F353C8138B5E345', 14, '2D3604E244042362EC39D4DF37DC2CCB', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.717000', '2023-07-31 11:38:02.505000', '1', 'C27B8F582693B93596C21C1586A0845A', '28796268E7DEA25601C2AF781609A8A4');
INSERT INTO `purchase_list_details` VALUES ('C851E2B83713F8690FEA5737A3547D4A', 'A13730A503915E390F353C8138B5E345', 14, 'DC8D8121450E7B56B5ED5A27F40367FA', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.252000', '2023-07-31 11:38:02.505000', '1', 'C27B8F582693B93596C21C1586A0845A', '6FACB2C46CF1A0BC037910E82C667593');
INSERT INTO `purchase_list_details` VALUES ('C87BD15B472A8719388B04892D2B9B6C', 'A13730A503915E390F353C8138B5E345', 14, '4DC958641EC69FAE72EABD7E9A9CA792', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.904000', '2023-07-31 11:38:02.506000', '1', 'C27B8F582693B93596C21C1586A0845A', '410ACB8EE0E7BC983908DA6B990FD8CB');
INSERT INTO `purchase_list_details` VALUES ('CA07DC2B329967111D5AB83A62662364', 'A13730A503915E390F353C8138B5E345', 14, '15EBA7E0EDAB1177C65069FC98F18D6B', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.631000', '2023-07-31 11:38:02.507000', '1', 'C27B8F582693B93596C21C1586A0845A', '1E830471E3771EC72893B3BB8ECB9C8A');
INSERT INTO `purchase_list_details` VALUES ('CA0B1FD6CEFC57E32E57548557397328', 'A13730A503915E390F353C8138B5E345', 14, '731608E5B4893841BA77CB53451A2B35', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.699000', '2023-07-31 11:38:02.507000', '1', 'C27B8F582693B93596C21C1586A0845A', 'ADE82D462A70CA0E4833BDBBA1CB0B5E');
INSERT INTO `purchase_list_details` VALUES ('CA313563D34EF39C67D0ABF7629560F4', 'A13730A503915E390F353C8138B5E345', 14, '8D25799F54F3D8C2AB14F0F18878B0A9', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.764000', '2023-07-31 11:38:02.508000', '1', 'C27B8F582693B93596C21C1586A0845A', '2DC7CF00D76AB54708BDCF222E09BC2B');
INSERT INTO `purchase_list_details` VALUES ('CA99992D809A38F4EA7ED6856EC1BFA8', 'A13730A503915E390F353C8138B5E345', 14, 'D25B6CB0E13015D11E8CB73E00C8B842', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.984000', '2023-07-31 11:38:02.508000', '1', 'C27B8F582693B93596C21C1586A0845A', '4BD282A34D818731BF4EFE7BF913B1F1');
INSERT INTO `purchase_list_details` VALUES ('CA9B872050253C059D727DBF1230482A', 'A13730A503915E390F353C8138B5E345', 14, 'C8EE298B77A70429A5150E81906BCDBD', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.729000', '2023-07-31 11:38:02.508000', '1', 'C27B8F582693B93596C21C1586A0845A', '29A00DBD64F7C2F2F8FC09758D9E4E83');
INSERT INTO `purchase_list_details` VALUES ('CB2325FC23B12DCA67561439A7D4D722', 'A13730A503915E390F353C8138B5E345', 14, '35F158878E22AD5A203A41F96D159E33', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.197000', '2023-07-31 11:38:02.509000', '1', 'C27B8F582693B93596C21C1586A0845A', '678D584B2190212E02BEDA3663D5DE38');
INSERT INTO `purchase_list_details` VALUES ('CC0859404C4B132849B6F00A16836FF2', 'A13730A503915E390F353C8138B5E345', 14, 'F6416555AE529F6D07A79A0ECED220DA', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.177000', '2023-07-31 11:38:02.509000', '1', 'C27B8F582693B93596C21C1586A0845A', 'F1B50FFA5FCB77D9F61CA5E9241A5F14');
INSERT INTO `purchase_list_details` VALUES ('CC1F4DE544AF332D42D500AC9B267AB2', 'A13730A503915E390F353C8138B5E345', 14, '6E494F29387C7384A5F3AFA383BC6FA9', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.748000', '2023-07-31 11:38:02.510000', '1', 'C27B8F582693B93596C21C1586A0845A', 'B252FEFF9F4D86CA90C5DBD92B279283');
INSERT INTO `purchase_list_details` VALUES ('CC73DDF27068C2C3235727D92C16B69F', 'A13730A503915E390F353C8138B5E345', 14, 'C0DF3A60F36D97118459D0B6A5A93711', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.558000', '2023-07-31 11:38:02.510000', '1', 'C27B8F582693B93596C21C1586A0845A', '13F3B6AD037F6861684B910665AABB72');
INSERT INTO `purchase_list_details` VALUES ('CD6E592F4B2CCE23999469D38CB03C84', 'A13730A503915E390F353C8138B5E345', 14, '3B3E082ADD3C4C4F596AFDB131AEC0F2', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.540000', '2023-07-31 11:38:02.511000', '1', 'C27B8F582693B93596C21C1586A0845A', '0F48811FFE27B1900B42F5ED4E41B367');
INSERT INTO `purchase_list_details` VALUES ('CD8F83CA53364A1884E5FD70D940F6C4', 'A13730A503915E390F353C8138B5E345', 14, '0FFDBA2591863E30BA8B93A51AEF0D95', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.802000', '2023-07-31 11:38:02.511000', '1', 'C27B8F582693B93596C21C1586A0845A', 'BD2F97CCA5A247F176F31FC072371F8C');
INSERT INTO `purchase_list_details` VALUES ('CDA2E807B5D3FFC9CE881DB8E4BA3702', 'A13730A503915E390F353C8138B5E345', 14, '8E7CF6A945E9C8F6CABC6DDEE5AFE9F0', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.026000', '2023-07-31 11:38:02.512000', '1', 'C27B8F582693B93596C21C1586A0845A', 'DEF28AAC265F88412F2600102C2CA032');
INSERT INTO `purchase_list_details` VALUES ('D24EDF572D27368DFB53C145273D69A0', 'A13730A503915E390F353C8138B5E345', 14, 'D6F29B175B8A3951EACE613592A2EA2A', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.838000', '2023-07-31 11:38:02.512000', '1', 'C27B8F582693B93596C21C1586A0845A', 'C36371648AC83856B37430B442F3F65E');
INSERT INTO `purchase_list_details` VALUES ('D5E22E6E12F71F5310A4B2830CDDF075', 'A13730A503915E390F353C8138B5E345', 14, 'C39857B394AAB253652A0842873D6E58', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.033000', '2023-07-31 11:38:02.513000', '1', 'C27B8F582693B93596C21C1586A0845A', 'E003E0E92644A355631C202982F4D4E3');
INSERT INTO `purchase_list_details` VALUES ('D5F5403E7EF2D2D6C44BC6F2C52DC0DA', 'A13730A503915E390F353C8138B5E345', 14, '8873332F8E2F6A701A31E8B9F1BE17C1', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.966000', '2023-07-31 11:38:02.513000', '1', 'C27B8F582693B93596C21C1586A0845A', '4847898F9507C6704EC3E5FD761DA0E2');
INSERT INTO `purchase_list_details` VALUES ('D921785D389F891D9C32DAE4B85F7420', 'A13730A503915E390F353C8138B5E345', 14, '6DE826B0BE68B92E0BF2AC4A26EEA53A', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.384000', '2023-07-31 11:38:02.514000', '1', 'C27B8F582693B93596C21C1586A0845A', '7F7774A85372E997AEE3BE47120C71F5');
INSERT INTO `purchase_list_details` VALUES ('D94B4326E3C21F93ABA08ED11BA11F64', 'A13730A503915E390F353C8138B5E345', 14, '50EF13E2632DE8CE3155C89919D11DD3', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.667000', '2023-07-31 11:38:02.514000', '1', 'C27B8F582693B93596C21C1586A0845A', '25D37C2CED39E4C24F2DEB43F63FA738');
INSERT INTO `purchase_list_details` VALUES ('D99D2E1807E55A5E27006FBBBC7F1ADB', 'A13730A503915E390F353C8138B5E345', 14, '12A7CFD901662872E873226B564C3E8B', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.021000', '2023-07-31 11:38:02.515000', '1', 'C27B8F582693B93596C21C1586A0845A', '52F6A4A81AC1B97C28E3951361354F52');
INSERT INTO `purchase_list_details` VALUES ('DBD2C1FC353696FF878A277AAF09EC76', 'A13730A503915E390F353C8138B5E345', 14, 'DF8E8C7F5AF886689D6C81C132E6DE87', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.468000', '2023-07-31 11:38:02.515000', '1', 'C27B8F582693B93596C21C1586A0845A', '045910864877C2430DCA0D23D95B3C9F');
INSERT INTO `purchase_list_details` VALUES ('DBE4BA7075D02900AF48F7E1D0CC10DA', 'A13730A503915E390F353C8138B5E345', 14, '40A536F4867E3BA8AD82BF8926CA247D', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.288000', '2023-07-31 11:38:02.516000', '1', 'C27B8F582693B93596C21C1586A0845A', '74F4E0154662F4DF207FAA77D45CB9B3');
INSERT INTO `purchase_list_details` VALUES ('DD6524B151A778B26B0F34E9AF49EFE1', 'A13730A503915E390F353C8138B5E345', 28, '1E005CAF0BB21D933736BEC882BD608B', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.777000', '2023-07-31 11:38:02.517000', '1', 'C27B8F582693B93596C21C1586A0845A', '2FFCFD0033AC8BF823A28F7E0E0122D8');
INSERT INTO `purchase_list_details` VALUES ('E06916D6F470B5909F0A17AEEDFDB90B', 'A13730A503915E390F353C8138B5E345', 14, '5F4DEE334FDBB160D5514C28C11498FC', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.474000', '2023-07-31 11:38:02.517000', '1', 'C27B8F582693B93596C21C1586A0845A', '047C101A9EE97329CBC04CEA9AD970E0');
INSERT INTO `purchase_list_details` VALUES ('E08DF334EE57A80C5334DFA8C732A1D7', 'A13730A503915E390F353C8138B5E345', 14, 'BE2C70B284EECA0B3F2AF42C30F81F37', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.813000', '2023-07-31 11:38:02.518000', '1', 'C27B8F582693B93596C21C1586A0845A', '36167CDA5B7A1D9706D363372F0E6A0B');
INSERT INTO `purchase_list_details` VALUES ('E1D019704EB1763A9DB134017DBDFA72', 'A13730A503915E390F353C8138B5E345', 14, '64F623E4516C68B5AB8FFD9DD1CAD089', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.637000', '2023-07-31 11:38:02.518000', '1', 'C27B8F582693B93596C21C1586A0845A', '1EFA1CA86C3859A18795DA36AA33E188');
INSERT INTO `purchase_list_details` VALUES ('E351FE820EEC07F615A6214DFA5A34E3', 'A13730A503915E390F353C8138B5E345', 14, 'CA6B89067A22D1738D82926AEF34EFBF', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.250000', '2023-07-31 11:38:02.519000', '1', 'C27B8F582693B93596C21C1586A0845A', 'F80C2ADC4B9D5C1374E0071183116BED');
INSERT INTO `purchase_list_details` VALUES ('E477F7F75D4AE6B3139A0E14989F765E', 'A13730A503915E390F353C8138B5E345', 14, 'FD9BD9EE2DF8E911F610132C24176680', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.612000', '2023-07-31 11:38:02.519000', '1', 'C27B8F582693B93596C21C1586A0845A', '1C93A3BD092AB5E947A1D770C5B6788A');
INSERT INTO `purchase_list_details` VALUES ('E5B8D5DD40604211D389BE30B70FB00C', 'A13730A503915E390F353C8138B5E345', 14, 'A2430630D0DC57B3C5584B8805426F1F', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.171000', '2023-07-31 11:38:02.520000', '1', 'C27B8F582693B93596C21C1586A0845A', 'F150EA2D4E29FFE629C2B640166DDC01');
INSERT INTO `purchase_list_details` VALUES ('E726C753DE1883051A8FB19212BEAE5C', 'A13730A503915E390F353C8138B5E345', 14, '75A5E3DF82CF537CDE529498D3FA6BA4', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.279000', '2023-07-31 11:38:02.521000', '1', 'C27B8F582693B93596C21C1586A0845A', 'FCA1AECEAAF26339F7A2AA34B90FF1FD');
INSERT INTO `purchase_list_details` VALUES ('E83E311210AEEFF9EA0482389309591A', 'A13730A503915E390F353C8138B5E345', 14, 'B86D665E9E8AB0AD94F8E09A89659F8C', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.680000', '2023-07-31 11:38:02.521000', '1', 'C27B8F582693B93596C21C1586A0845A', '25DFF74FC5B3E1BE5151C4FE3B7127E8');
INSERT INTO `purchase_list_details` VALUES ('E8CFE0C9A37296F1CB2DB58FA3314792', 'A13730A503915E390F353C8138B5E345', 14, '69376AEA4EC2509D9DBFDB3CFF2BEF7E', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.941000', '2023-07-31 11:38:02.522000', '1', 'C27B8F582693B93596C21C1586A0845A', 'D29B4D986087D253BC7953CB255E18D2');
INSERT INTO `purchase_list_details` VALUES ('E95452343ADADE075A12A3DAB97DCBA4', 'A13730A503915E390F353C8138B5E345', 14, 'F798CEA6964447D52657E5B7DE6722CB', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.342000', '2023-07-31 11:38:02.522000', '1', 'C27B8F582693B93596C21C1586A0845A', '7BF31085C85B07D926AD66C57F5D07A3');
INSERT INTO `purchase_list_details` VALUES ('E979E3B3EDDB184C7A702EC2F09BC262', 'A13730A503915E390F353C8138B5E345', 14, 'E3B43D80F7E4EA4FC684470CD5EE5349', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.838000', '2023-07-31 11:38:02.522000', '1', 'C27B8F582693B93596C21C1586A0845A', '3A06730BFF1F1BD5F5A2E2421003F5EC');
INSERT INTO `purchase_list_details` VALUES ('E97B5B24F818E7B25445B71B59BA75E4', 'A13730A503915E390F353C8138B5E345', 14, '6CB367D8BE6AF8111394D770F2D95907', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.863000', '2023-07-31 11:38:02.523000', '1', 'C27B8F582693B93596C21C1586A0845A', 'C8EC21D781A1BB2CF0B5C09298DCCD02');
INSERT INTO `purchase_list_details` VALUES ('EAD6DDC2AC833DFE34D3C5D06A7C6022', 'A13730A503915E390F353C8138B5E345', 14, 'CF1F0D36A412433897D66345BD562970', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.427000', '2023-07-31 11:38:02.523000', '1', 'C27B8F582693B93596C21C1586A0845A', '85CCDFD4CBD6255D0D36EE9F0574CC80');
INSERT INTO `purchase_list_details` VALUES ('EB29CD0B1FB8C6841243732E605355F0', 'A13730A503915E390F353C8138B5E345', 14, 'D464C60DCBF0FCF26518D07D0F2C5122', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.741000', '2023-07-31 11:38:02.524000', '1', 'C27B8F582693B93596C21C1586A0845A', '2C266C1B100E50F426C1B93F45C738D8');
INSERT INTO `purchase_list_details` VALUES ('EBD7EACEB2CC6CEC40A3463073E4FB93', 'A13730A503915E390F353C8138B5E345', 14, '305D5A864AEB8EED77FBC999C273D3B4', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.875000', '2023-07-31 11:38:02.524000', '1', 'C27B8F582693B93596C21C1586A0845A', 'C99D306A4AC3BFEC705C9655A37BFD0B');
INSERT INTO `purchase_list_details` VALUES ('EBF4B2938A9EAEFA4D32668FBD9F7B96', 'A13730A503915E390F353C8138B5E345', 14, '5071394CC2C1208525422BFB15DC5BA5', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.729000', '2023-07-31 11:38:02.525000', '1', 'C27B8F582693B93596C21C1586A0845A', 'B1520FA233A057C9F6F3520BCB7DFAEF');
INSERT INTO `purchase_list_details` VALUES ('EC4136069D7F9895823834FC9A022AE0', 'A13730A503915E390F353C8138B5E345', 14, '16D56C109F73136E17755315BF147408', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.614000', '2023-07-31 11:38:02.525000', '1', 'C27B8F582693B93596C21C1586A0845A', 'A573E0CB4CC5173F4646D6307F839A8A');
INSERT INTO `purchase_list_details` VALUES ('ED78DE2802F7740BCA136B6A4E68C221', 'A13730A503915E390F353C8138B5E345', 14, '0D061D86DAA0F1DF66897969CF6F7C2C', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.627000', '2023-07-31 11:38:02.526000', '1', 'C27B8F582693B93596C21C1586A0845A', 'A5CE29A68D6BAE669B8B90D13097482A');
INSERT INTO `purchase_list_details` VALUES ('EE9E58AFFF23B044970A52238F35ABC7', 'A13730A503915E390F353C8138B5E345', 14, 'FE846922115096137F1633CF7C1248CB', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.264000', '2023-07-31 11:38:02.527000', '1', 'C27B8F582693B93596C21C1586A0845A', '70785E9BB355669F2200A1925B75794F');
INSERT INTO `purchase_list_details` VALUES ('EEB96A365966ED6250892373568783FC', 'A13730A503915E390F353C8138B5E345', 14, 'F59E74F62F19E51E61E08EC8EED83D01', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.789000', '2023-07-31 11:38:02.527000', '1', 'C27B8F582693B93596C21C1586A0845A', '31C09FB15D5F65E27713510A61D5CECD');
INSERT INTO `purchase_list_details` VALUES ('EF1A4E88D9FE2A8780B8C8BAEBD503BD', 'A13730A503915E390F353C8138B5E345', 14, 'FC80C45DD224150484BA94BA7BEBBF7D', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.062000', '2023-07-31 11:38:02.528000', '1', 'C27B8F582693B93596C21C1586A0845A', 'E3345F98DA2AFD54D6498FC058716D6A');
INSERT INTO `purchase_list_details` VALUES ('EFA0B20139665C941E8A7E2AE7DF60D1', 'A13730A503915E390F353C8138B5E345', 14, '236EDC3CECEDEC8CAF1FA3EBA844C221', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.518000', '2023-07-31 11:38:02.528000', '1', 'C27B8F582693B93596C21C1586A0845A', '932ABD596018407DD1E9B573B8F932D7');
INSERT INTO `purchase_list_details` VALUES ('F1C2E8CA655BD41F65A7D961125DAFF0', 'A13730A503915E390F353C8138B5E345', 14, '2BD58E88882BCD209F70327D49B4C770', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.759000', '2023-07-31 11:38:02.529000', '1', 'C27B8F582693B93596C21C1586A0845A', '2D3FA46940466147EA421798D3C86C8D');
INSERT INTO `purchase_list_details` VALUES ('F299D802ADD0D188513874168ACD2647', 'A13730A503915E390F353C8138B5E345', 14, 'BE1B3302032596C2029B023854554249', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.258000', '2023-07-31 11:38:02.529000', '1', 'C27B8F582693B93596C21C1586A0845A', '7024168AFC801363EDBF0C5B52A51474');
INSERT INTO `purchase_list_details` VALUES ('F2AA8A4C1B453846C25B0C415BA54D07', 'A13730A503915E390F353C8138B5E345', 14, '27A769ECA0B3B07480F1CE81122D7D46', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.723000', '2023-07-31 11:38:02.530000', '1', 'C27B8F582693B93596C21C1586A0845A', '2903560AE3FB7165CAD4C1CC5117D109');
INSERT INTO `purchase_list_details` VALUES ('F2DC2A7BB9DAD7FC054BE9A04ED329CC', 'A13730A503915E390F353C8138B5E345', 14, 'E2AC8EB51087D2DBF3EADAED6B655A4E', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.173000', '2023-07-31 11:38:02.530000', '1', 'C27B8F582693B93596C21C1586A0845A', '644145C99DCC3C416E686E7C2966F0FA');
INSERT INTO `purchase_list_details` VALUES ('F526682D9BF5252CC2E7EB2436CFE213', 'A13730A503915E390F353C8138B5E345', 14, '38CD1303A0368F2E42F6E93DAD30F501', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.528000', '2023-07-31 11:38:02.531000', '1', 'C27B8F582693B93596C21C1586A0845A', '0DC4BABBB461A8537E20B09DA90E9479');
INSERT INTO `purchase_list_details` VALUES ('F52CBC50F56E75D8E4355C2AE8E6175B', 'A13730A503915E390F353C8138B5E345', 14, 'FC9E2119B19BBC71387668E00CB4423F', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.948000', '2023-07-31 11:38:02.531000', '1', 'C27B8F582693B93596C21C1586A0845A', 'D36FDC75522715F0D39905C844243B1B');
INSERT INTO `purchase_list_details` VALUES ('F5A15CF267E46965509F839696C5DF7C', 'A13730A503915E390F353C8138B5E345', 14, 'DB8D8F6AB259D8646B4443F57EAB63D1', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.669000', '2023-07-31 11:38:02.532000', '1', 'C27B8F582693B93596C21C1586A0845A', 'A9428BE17E023A75995ABFF31F22EDC2');
INSERT INTO `purchase_list_details` VALUES ('F6B4A693BC3C6A0D430486B907DEEA12', 'A13730A503915E390F353C8138B5E345', 14, 'CFC5C03124169836747EEAC7608EB464', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.318000', '2023-07-31 11:38:02.532000', '1', 'C27B8F582693B93596C21C1586A0845A', '78C7A03FF4FD445382F7EFBE3CC96B0A');
INSERT INTO `purchase_list_details` VALUES ('F78436180D752188EB8236821F13D8D7', 'A13730A503915E390F353C8138B5E345', 14, 'F2C28958A66A13A7E6AD90DAB39203A6', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.868000', '2023-07-31 11:38:02.533000', '1', 'C27B8F582693B93596C21C1586A0845A', '3F0E4B95925633DA3320C1F972D33064');
INSERT INTO `purchase_list_details` VALUES ('F873BF86B617CCB9FB522820BE3BB2E1', 'A13730A503915E390F353C8138B5E345', 14, 'D865C4C20CAAF8FE41FD8CCCDC859C17', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.337000', '2023-07-31 11:38:02.533000', '1', 'C27B8F582693B93596C21C1586A0845A', '7AFA7FD3BF305EC78B756C09C8D50C91');
INSERT INTO `purchase_list_details` VALUES ('F8E7973A40DBD3225D622DDBC126AD2D', 'A13730A503915E390F353C8138B5E345', 14, 'FE41D458AE9DA98FE8E5F003497F7058', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.500000', '2023-07-31 11:38:02.534000', '1', 'C27B8F582693B93596C21C1586A0845A', '9168EBA45F7864219966D44A25EBF041');
INSERT INTO `purchase_list_details` VALUES ('F919EF79D76A43A47A286459C7611CDE', 'A13730A503915E390F353C8138B5E345', 14, '0D7CEAACEF0622616B8701A8C13C0E1C', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.887000', '2023-07-31 11:38:02.534000', '1', 'C27B8F582693B93596C21C1586A0845A', 'C9AC95761DE160FDFD28DF3F97AC5E69');
INSERT INTO `purchase_list_details` VALUES ('F97C9A1A9D6DDE416CB1391BB7392A16', 'A13730A503915E390F353C8138B5E345', 14, '5F743DDC1F0D0C0672FA8CF714D856B3', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.874000', '2023-07-31 11:38:02.535000', '1', 'C27B8F582693B93596C21C1586A0845A', '3F4254AE4F7E5783D6309D66E3E2BFD0');
INSERT INTO `purchase_list_details` VALUES ('F9AC9DBAE5DFF9349B90B369311CB41D', 'A13730A503915E390F353C8138B5E345', 14, '693BC0834F7DDADA840E95C8930BD29D', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.862000', '2023-07-31 11:38:02.535000', '1', 'C27B8F582693B93596C21C1586A0845A', '3D4B9D8C85C26E2E896AD00445410B2D');
INSERT INTO `purchase_list_details` VALUES ('F9C100330E594A42252F4DD74452D8EE', 'A13730A503915E390F353C8138B5E345', 14, '6AA21067783BBF7E075E88F3A89BA46A', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.997000', '2023-07-31 11:38:02.535000', '1', 'C27B8F582693B93596C21C1586A0845A', '515EC4CD52084EE39153109638F5A4E9');
INSERT INTO `purchase_list_details` VALUES ('F9E4D00F6E6659739D43C3E1FBA857B3', 'A13730A503915E390F353C8138B5E345', 14, '41B9AFBA0B2C95F186526F3A1B5C3792', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.074000', '2023-07-31 11:38:02.536000', '1', 'C27B8F582693B93596C21C1586A0845A', 'E46866382464DB257ECF8388C49A9296');
INSERT INTO `purchase_list_details` VALUES ('FB1DB6EE3DA8F6EFC2C1BAC31E0D67EC', 'A13730A503915E390F353C8138B5E345', 14, '68CF5D3A2E89FCF7B917CEE87B9F6C41', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:31.710000', '2023-07-31 11:38:02.536000', '1', 'C27B8F582693B93596C21C1586A0845A', '27C3A918683F2820B7FF075D6006F5A9');
INSERT INTO `purchase_list_details` VALUES ('FB31A69120F21287CD1844B2335858D9', 'A13730A503915E390F353C8138B5E345', 14, '087FAC57AD05FF556D57B4AC13A82605', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.207000', '2023-07-31 11:38:02.538000', '1', 'C27B8F582693B93596C21C1586A0845A', 'F3A97240E692781B0BC108267618D75E');
INSERT INTO `purchase_list_details` VALUES ('FE36DC2F6376E8941CF09AD436008EC2', 'A13730A503915E390F353C8138B5E345', 14, '3427DBA7EE6BEBFC195773B4DEFD5754', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.808000', '2023-07-31 11:38:02.538000', '1', 'C27B8F582693B93596C21C1586A0845A', 'BF52924F525FB8DEE06ECF636D4754AD');
INSERT INTO `purchase_list_details` VALUES ('FF4A3C6B388FC115ACA97F809B15DCF9', 'A13730A503915E390F353C8138B5E345', 14, '54D435DF8B32BFF15D59820EB0DA48C6', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.136000', '2023-07-31 11:38:02.539000', '1', 'C27B8F582693B93596C21C1586A0845A', '622719BC408E31404E3329910D5FB6F9');
INSERT INTO `purchase_list_details` VALUES ('FF77133CABA877811CB35D547946C900', 'A13730A503915E390F353C8138B5E345', 14, '9452540D33DE4033F4E4B9FE00E9CA49', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.153000', '2023-07-31 11:38:02.539000', '1', 'C27B8F582693B93596C21C1586A0845A', 'EFEF2BE6915AE0F3A1DF15FC1CC3AD40');
INSERT INTO `purchase_list_details` VALUES ('FF78511EE6E517C47BD0BC1694E18B4B', 'A13730A503915E390F353C8138B5E345', 14, '0B8C6850DE17DA7D38C52B3ADC555D0F', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:32.155000', '2023-07-31 11:38:02.540000', '1', 'C27B8F582693B93596C21C1586A0845A', '63A6A865C8BDA2B610D9BD4E68764371');
INSERT INTO `purchase_list_details` VALUES ('FFEA41571A6AAEB12A35AE0704DD96C3', 'A13730A503915E390F353C8138B5E345', 14, 'E1613AC8EFE5A96D970AEFB3837E9B47', '118C0523C039906FF8ABFAF8C4A4BC52', '2023-07-31 10:50:33.105000', '2023-07-31 11:38:02.540000', '1', 'C27B8F582693B93596C21C1586A0845A', 'E9E3F6971C79D621A11FD0E415E3B261');

-- ----------------------------
-- Table structure for purchasing_plan
-- ----------------------------
DROP TABLE IF EXISTS `purchasing_plan`;
CREATE TABLE `purchasing_plan`  (
  `purchasing_plan_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `appropriation_budget` double(255, 0) NULL DEFAULT NULL COMMENT '(经费预算)',
  `approval_opinion` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '审批意见',
  `approval_result` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '审批结果',
  `approval_time` datetime(6) NULL DEFAULT NULL COMMENT '审批时间',
  `audit_opinion_of_primary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级审核意见',
  `audit_result_of_primary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级审核结果',
  `audit_time_of_primary` datetime(6) NULL DEFAULT NULL COMMENT '一级审核时间',
  `approver_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '审批人ID',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `purchase_list_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(采购清单ID)',
  `primary_auditor_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级审核人ID',
  `release_date` datetime(6) NULL DEFAULT NULL COMMENT '发布日期',
  `status` int(11) NULL DEFAULT NULL COMMENT '(状态)',
  `create_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '制定人\r\n',
  `number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '编号',
  `create_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建人名称',
  `commit_time` datetime(6) NULL DEFAULT NULL COMMENT '提交时间',
  `procurement_content_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '采购计划明细ID',
  PRIMARY KEY (`purchasing_plan_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(采购计划)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of purchasing_plan
-- ----------------------------
INSERT INTO `purchasing_plan` VALUES ('1A12A35CF3A1E815B20C21A79DF0A2A0', 20, NULL, '1', '2023-07-28 17:43:54.179000', NULL, '1', '2023-07-28 17:43:52.111000', '1', '2023-07-28 17:43:47.647000', '2023-07-28 17:43:54.197000', '1', '1', 'E8216F294EB6A30D9D959D1F72446EDB', '1', NULL, 5, '1', NULL, '管理员', '2023-07-28 17:43:48.679000', NULL);
INSERT INTO `purchasing_plan` VALUES ('67ED8D2D856EEB61124FE33B7196835B', 4332, NULL, '1', '2023-07-31 10:50:31.404000', NULL, '1', '2023-07-31 10:50:25.936000', '1', '2023-07-31 10:48:29.340000', '2023-07-31 10:50:33.310000', 'fa55f4a19a3ac4fec46852d0fe042947', '1', 'A13730A503915E390F353C8138B5E345', '1', NULL, 5, 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '试剂耗材管理员', '2023-07-31 10:50:07.172000', NULL);

-- ----------------------------
-- Table structure for reagent_consumable_inventory
-- ----------------------------
DROP TABLE IF EXISTS `reagent_consumable_inventory`;
CREATE TABLE `reagent_consumable_inventory`  (
  `reagent_consumable_inventory_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '试剂耗材id',
  `reagent_consumable_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '试剂耗材名称',
  `brand` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(品牌)',
  `category` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(类别)',
  `deviation_or_uncertainty` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '偏差/不确定度',
  `instruction_book_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(指导书ID)',
  `specification_and_model` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(规格型号)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `standard_value_or_purity` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准值/纯度)',
  `technical_parameter` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(技术参数)',
  `total_quantity` int(55) NOT NULL COMMENT '(总数量)',
  `species` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '种类\r\n',
  `packaged_copies` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '包装份数',
  `lattice_Id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '格子ID',
  `configuration_concentration` double(64, 30) NULL DEFAULT NULL COMMENT '配置浓度',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '别名',
  `storage_condition` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '存储条件',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `minimum_unit` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '包装单位',
  `english_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '英文名',
  `unit_price` decimal(10, 2) NULL DEFAULT NULL COMMENT '单价',
  `storage_life` int(6) NULL DEFAULT NULL COMMENT '存储期限',
  `status` int(255) NULL DEFAULT NULL COMMENT '状态',
  `warning_information` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '预警信息',
  `warning_value` int(10) NULL DEFAULT NULL COMMENT '预警值',
  `code` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '物品编码',
  `cas_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'CAS编号',
  `purity_grade` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '纯度等级',
  PRIMARY KEY (`reagent_consumable_inventory_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '试剂耗材库存' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of reagent_consumable_inventory
-- ----------------------------
INSERT INTO `reagent_consumable_inventory` VALUES ('0055C171B0B69561957CDC9E1FB3BC6C', 'CF1F0D36A412433897D66345BD562970', '研钵', '垒固', '耗材', NULL, NULL, '18cm', '2023-07-28 17:40:12.123000', '2023-07-31 14:36:00.012000', '1', NULL, '/', NULL, 5, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '个', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('008D82833FF95EDD8370FD62E2B7447F', '4071692EF7B32D767DFFC9BCFB3AFF57', '2-氯-N-(4-氟苯基) -N-(1-苯乙基哌啶-4-基) 乙酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:27.084000', '2023-07-31 14:36:00.016000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '对氟苯基氯乙酰基芬太尼', '冷藏贮存', 'GASS-384', '瓶', '2-chloro-N-(4-fluorophenyl)-N-(1-phenethylpiperidin-4-yl)acetamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '/', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('0125820C12E61E7F7BB21B3DDFEBFF03', 'C643E3331628784CB9CEE1683A28B1E6', '滤膜', '上海新亚', '耗材', NULL, NULL, '有机，0.22um，50mm，50片/盒', '2023-07-28 17:40:24.702000', '2023-07-31 14:36:00.021000', '1', NULL, '/', NULL, 16, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('0146FB2369EB7E6228B8405F3D4DA075', '014EC5104E5A3A2DDF8CA47FE3DBFCB0', 'N-(金刚烷-1-基)-1-(环己基甲基)-1H-吲唑-3-甲酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:38.626000', '2023-07-31 14:36:00.026000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'ACHMINACA', '冷藏贮存', 'GASS-309', '瓶', 'N-(adamantan-1-yl)-1-(cyclohexylmethyl)-1H-indazole-3-carboxamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '1400742-33-7', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('04AC6E75DCD5D92211B8E9AD9FD60390', 'D865C4C20CAAF8FE41FD8CCCDC859C17', '洗瓶', 'n/a', '耗材', NULL, NULL, '500ml', '2023-07-28 17:40:11.371000', '2023-07-31 14:36:00.030000', '1', NULL, '/', NULL, 11, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '个', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('04CE6EF16DD64450CD2256AFF4ED6FC8', '5F491EF407715E9A92C85AE7F4C854D1', '定量滤纸', '双联牌', '耗材', NULL, NULL, '7cm,快速', '2023-07-28 17:40:25.828000', '2023-07-31 14:36:00.034000', '1', NULL, '/', NULL, 19, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('0543E49ACE5D1231AB9B5229A8A01638', '5FC21337825AF26F9DEC52A8692373F5', '(1-(5-氟戊基)-1H-吲唑-3-羰基)缬氨酸甲酯', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:18.814000', '2023-07-31 14:36:00.039000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '5F-AMB', '冷藏贮存', 'GASS-037', '瓶', 'methyl (1-(5-fluoropentyl)-1H-indazole-3-carbonyl)valinate', 1.00, NULL, NULL, '库存不足', 1, NULL, '1715016-74-2', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('06962507335C4ED8B15521DAA4E61D1A', '7E009ECB4E48E98EF8F8117296866F49', '2-(1-(4-氟丁基)-1H-吲哚-3-甲酰胺)-3,3-二甲基丁酸甲酯', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:36.569000', '2023-07-31 14:36:00.044000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '4F-MDMB-BUTICA', '冷藏贮存', 'GASS-293', '瓶', 'methyl 2-(1-(4-fluorobutyl)-1H-indole-3-carboxamido)-3,3-dimethylbutanoate', 1.00, NULL, NULL, '库存不足', 1, NULL, '2682867-53-2', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('06F1FC83ED496C28B39AAC414820FB72', '8F653788DE36924286CAD45446854CE7', '试管架', 'n/a', '耗材', NULL, NULL, '4x6', '2023-07-28 17:40:18.319000', '2023-07-31 14:36:00.048000', '1', NULL, '/', NULL, 16, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '个', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('07B6DE1823BC12EDA5E91E56B8F235D6', '96D30968557CAA48D1FBC7B75CA9A441', '枪头', 'Brand', '耗材', NULL, NULL, '1000ul', '2023-07-28 17:40:28.697000', '2023-07-31 14:36:00.052000', '1', NULL, '/', NULL, 10, '普通耗材', '10', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('08C29EBB80D53B2EACBBCF453368647B', '9FD8BD97A46E1D1A85ED56FBB75A470F', '2-(二乙基氨基)-1-苯基戊烷-1-酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:30.159000', '2023-07-31 14:36:00.058000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'N,N-二乙基戊卡西酮盐酸盐', '冷藏贮存', 'GASS-393', '瓶', '2-(diethylamino)-1-phenylpentan-1-one', 1.00, NULL, NULL, '库存不足', 1, NULL, '/', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('08E4BC35DA1C31A45441D74BE8CCD8F0', '64B296CC382975DF9253912DCDA1F74A', 'N、N-二乙基-7-甲基-4,6,6a，7,8,9-六氢吲哚[4,3-fg]喹啉-9-羧酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:20.120000', '2023-07-31 14:36:00.062000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'LSD', '冷藏贮存', 'GASS-340', '瓶', 'N,N-diethyl-7-methyl-4,6,6a,7,8,9-hexahydroindolo[4,3-fg]quinoline-9-carboxamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '50-37-3', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('095E91E9E1B34BEF483DD20E90E66263', '12FB503BA67406437C45941BE01C88DE', 'N-(1-苯乙基哌啶-4-基)-N-苯基环丁烷甲酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:29.060000', '2023-07-31 14:36:00.067000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '苯基环丁甲酰基芬太尼', '冷藏贮存', 'GASS-389', '瓶', 'N-(1-phenethylpiperidin-4-yl)-N-phenylcyclobutanecarboxamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '2306827-55-2', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('099476CA37CD356916E80007697761CA', '43E0F6516311293402F07C5D67952C73', '1,4-二苄基哌嗪', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:29.868000', '2023-07-31 14:36:00.085000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '二苄基哌嗪', '冷藏贮存', 'GASS-392', '瓶', '1,4-dibenzylpiperazine', 1.00, NULL, NULL, '库存不足', 1, NULL, '1034-11-3', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('0B1BB5F5BAE3CEFCCEC827B9E80731A0', '4886DB9938CDEA0A9E50B0C71493996E', '(1-(2-吗啉乙基)-1H-吲哚-3-基)(2,2,3,3-四甲基环丙基)甲酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:20.071000', '2023-07-31 14:36:00.090000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'A-796,260', '冷藏贮存', 'GASS-041', '瓶', '(1-(2-morpholinoethyl)-1H-indol-3-yl)(2,2,3,3-tetramethylcyclopropyl)methanone', 1.00, NULL, NULL, '库存不足', 1, NULL, '895155-26-7', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('0BB839CDA7B7EC3ADC5F1D79E6D06825', '054EB9267DE709CEDD9FFB366B1CE3FA', 'N-(金刚烷-1-基)-1-(4-氟苄基)-1H-吲唑-3-甲酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:27.595000', '2023-07-31 14:36:00.095000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'FUB-APINACA', '冷藏贮存', 'GASS-075', '瓶', 'N-(adamantan-1-yl)-1-(4-fluorobenzyl)-1H-indazole-3-carboxamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '2180933-90-6', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('0D123568EB66B99CEC80E36F7823D18A', 'F9E374091AFA870863BAC296FFBD71BA', 'N-(1-氨基-3,3-二甲基-1-氧代丁-2-基) -1-戊基-1H-吲唑-3-甲酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:21.995000', '2023-07-31 14:36:00.099000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'ADB-PINACA', '冷藏贮存', 'GASS-047', '瓶', 'N-(1-amino-3,3-dimethyl-1-oxobutan-2-yl)-1-pentyl-1H-indazole-3-carboxamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '1633766-73-0', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('10274017C6E100F88ABE7377F323DBB4', '98A439EE3768E3F06FAF53D1AE4F1F15', '螺纹试剂瓶', '蜀牛', '耗材', NULL, NULL, '80ml', '2023-07-28 17:40:18.754000', '2023-07-31 14:36:00.105000', '1', NULL, '/', NULL, 9, '普通耗材', '20', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('10DC2229848CE2F976D01373301AE7C1', '27A769ECA0B3B07480F1CE81122D7D46', '进口滤膜', '津隆', '耗材', NULL, NULL, '13mm，水洗聚醚砜（PES）,0.22um，货号：JLSP042201', '2023-07-28 17:40:27.404000', '2023-07-31 14:36:00.109000', '1', NULL, '/', NULL, 5, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('11F87A8194C687183E04DE5BFFB9C927', '607DB1765CAD778EB86890B916902E95', '梨形分液漏斗', 'n/a', '耗材', NULL, NULL, '10ml', '2023-07-28 17:40:20.761000', '2023-07-31 14:36:00.113000', '1', NULL, '/', NULL, 10, '普通耗材', '10', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('12ACC7B330350D89F38BCD7FAA10F23B', 'C2B66FAE7DA2ACED84E99016E98FC826', 'N-(1-氨基-3-甲基-1-氧代丁-2-基)-1-(4-氟苄基)-1H-吲唑-3-甲酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:39.926000', '2023-07-31 14:36:00.118000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'AB-FUBICA', '冷藏贮存', 'GASS-316', '瓶', 'N-(1-amino-3-methyl-1-oxobutan-2-yl)-1-(4-fluorobenzyl)-1H-indole-3-carboxamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '1801338-22-6', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('149589B7759A0F75C1427771F1015FED', '0D07CB1B1EC9805B4EF4F030DCADB1AF', '8-氯-6-苯基-4H-苯并[f[1,2,4]三唑并[4,3-a][1,4]二氮卓', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:33.960000', '2023-07-31 14:36:00.123000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '艾司唑仑', '冷藏贮存', 'GASS-411', '瓶', '8-chloro-6-phenyl-4H-benzo[f][1,2,4]triazolo[4,3-a][1,4]diazepine', 1.00, NULL, NULL, '库存不足', 1, NULL, '29975-16-4', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('14A22D72ABF5A4E7A2356DFC70243C9B', 'D464C60DCBF0FCF26518D07D0F2C5122', '枪头', 'sartorius', '耗材', NULL, NULL, '10ul', '2023-07-28 17:40:27.612000', '2023-07-31 14:36:00.127000', '1', NULL, '/', NULL, 3, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('15DE73B782CB8703B40CF2F08F7E05E1', '66F7BC9CD27F78A59DDA891D5AB86FA0', '进口滤膜', '津隆', '耗材', NULL, NULL, '25mm，100片/盒，水洗聚醚砜（PES），0.45um，货号：JLSP214502', '2023-07-28 17:40:24.103000', '2023-07-31 14:36:00.131000', '1', NULL, '/', NULL, 10, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('168392A1A25A0788750ECACDC9895D7C', 'FBD4275CF105D359B65E0F5C8F957AAE', '定量滤纸', '新星', '耗材', NULL, NULL, '18cm，中速', '2023-07-28 17:40:26.481000', '2023-07-31 14:36:00.136000', '1', NULL, '/', NULL, 20, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('17F3EE9B60F60BF3A794CFB05D21B6A0', '7EDD6BC1F64A94499F53433FBE054214', '量筒', 'Bomex', '耗材', NULL, NULL, '50ml', '2023-07-28 17:40:16.047000', '2023-07-31 14:36:00.141000', '1', NULL, '/', NULL, 10, '普通耗材', '10', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('180085EE6A5FE2809AA53501595D9455', '5F4DEE334FDBB160D5514C28C11498FC', '单凹片载玻片', 'SAIL BRAND', '耗材', NULL, NULL, '25.4x76.2mm，50片，7103', '2023-07-28 17:40:31.352000', '2023-07-31 14:36:00.145000', '1', NULL, '/', NULL, 3, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('19BE351870AA77D219423AA01DF6F192', '28CBBA0C2E0D2F236466C7B53AEE80FF', 'N-(4-氟苯基)-N-(1-苯乙基哌啶-4-基)环戊酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:26.534000', '2023-07-31 14:36:00.150000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '对氟苯基环戊甲酰基芬太尼', '冷藏贮存', 'GASS-382', '瓶', 'N-(4-fluorophenyl)-N-(1-phenethylpiperidin-4-yl)cyclopentanecarboxamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '/', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('1C18231F1524C0AA4DF81AC0E4825F91', 'C82372A5E602AAE35AAAC3D9D31E93BA', '容量瓶', 'Brand', '耗材', NULL, NULL, '50ml', '2023-07-28 17:40:12.712000', '2023-07-31 14:36:00.154000', '1', NULL, '/', NULL, 11, '普通耗材', '2', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('1C59EA6D39D24F8BEEB7FC4AED6C6939', 'C8AF0D6DE6B06093BED84AC32F7DE14E', '1-(5-氟戊基)-N-(2-苯基丙-2-基) -1H-吲唑-4,5,6,7-d4-3-羧酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:40.421000', '2023-07-31 14:36:00.159000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'D4-5F-CUMYL-PINACA', '冷藏贮存', 'GASS-508', '瓶', '1-(5-fluoropentyl)-N-(2-phenylpropan-2-yl)-1H-indazole-4,5,6,7-d4-3-carboxamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '/', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('1D05B8810BBBBD789F1126080D3FDC30', '9B35AD5B98474E6DD80D05FB876C36DB', 'N-(4-氟苯基)-N-(1-苯乙基哌啶-4-基)戊酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:26.211000', '2023-07-31 14:36:00.164000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '对氟苯基正戊基芬太尼', '冷藏贮存', 'GASS-381', '瓶', 'N-(4-fluorophenyl)-N-(1-phenethylpiperidin-4-yl)pentanamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '/', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('203975D43717A924F20C979420BD987A', 'B7ADA82D8501C7401BFED7325E7418DA', '容量瓶', 'Brand', '耗材', NULL, NULL, '5ml', '2023-07-28 17:40:13.287000', '2023-07-31 14:36:00.168000', '1', NULL, '/', NULL, 44, '普通耗材', '2', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('20F352F18788B3A37DF90BFE2AE51CFD', 'B0956B649417AF565F187F21791BEFDE', '喹啉-8-基-1-(4-氟苄基)-1H-吲哚-3-羧酸盐', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:24.254000', '2023-07-31 14:36:00.173000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'FUB-PB-22', '冷藏贮存', 'GASS-057', '瓶', 'quinolin-8-yl 1-(4-fluorobenzyl)-1H-indole-3-carboxylate', 1.00, NULL, NULL, '库存不足', 1, NULL, '1800098-36-5', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('2149FD9EE3AB8868BC36F9CE61075E9C', '5D9C0B934DEAFDA3228874573D410D4F', 'N-(1-苯乙基哌啶-4-基)-N-苯基呋喃-2-甲酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:29.381000', '2023-07-31 14:36:00.178000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '呋喃芬太尼', '冷藏贮存', 'GASS-095', '瓶', 'N-(1-phenethylpiperidin-4-yl)-N-phenylfuran-2-carboxamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '101345-66-8', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('219FE06DA941848AAD86DE712C030966', 'CDE36F08E7E1DC55BE3D6DE416D29069', '海洛因标准储备溶液', '原生初物', '标准储备溶液', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:20:02.489000', '2023-07-31 14:36:01.280000', '1', NULL, '无', NULL, 1, '进口标准物质', '1', NULL, 1.122448979591836900000000000000, 'Hailuoyin', '冷藏贮存', '白色粉末', '瓶', NULL, 19982.00, NULL, 1, '无', NULL, '', '12948-AJH11', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('2257ED591CED75E2CC16D94AB930E5F9', '311F0012B2F17E6CD80EDBF9F78D9985', '1-苯基-2-(吡咯烷-1-基)丙-1-酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:19.467000', '2023-07-31 14:36:00.182000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'PPP盐酸盐', '冷藏贮存', 'GASS-337', '瓶', '1-phenyl-2-(pyrrolidin-1-yl)propan-1-one', 1.00, NULL, NULL, '库存不足', 1, NULL, '92040-10-3', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('225996826CECD1FF76ADBE17294C8A7A', 'AAB9407CD21425E089969DC4AA5BBB9A', '2-(2-溴苯基) -2-(甲氨基) 环己烷-1-酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:32.642000', '2023-07-31 14:36:00.188000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '溴胺酮盐酸盐', '冷藏贮存', 'GASS-405', '瓶', '2-(2-bromophenyl)-2-(methylamino)cyclohexan-1-one', 1.00, NULL, NULL, '库存不足', 1, NULL, '120807-70-7(base)', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('286F71CC9B9FC13B72FDA4BBD48CB4E9', '3397B401329BAA8AE6ABD45DC56FBA88', '容量瓶', 'Brand', '耗材', NULL, NULL, '1ml', '2023-07-28 17:40:13.653000', '2023-07-31 14:36:00.192000', '1', NULL, '/', NULL, 4, '普通耗材', '2', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('28994F1D1C8FB3FC58331821521DAC90', '78BF957998E0B23FF1A4FABC4704CA5B', '海洛因', '原生初物', '标准物质', NULL, '18330CA5A6AEA93B8876DECE3124DA8A', '1mg/ml,1ml', '2023-07-31 10:18:57.248000', '2023-07-31 14:36:00.196000', '1', NULL, '无', NULL, 4, '进口标准物质', '1', NULL, 0.000000000000000000000000000000, 'Hailuoyin', '冷藏贮存', '白色粉末', '瓶', NULL, 19982.00, NULL, 1, '库存充足', 1, '', '12948-AJH11', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('2BCA624E61CBE9456F1DCEA0BEF33E7A', '16EE0AADDB1525EA9FB781F4BF65E728', '自吸过滤式防毒面具', '唐丰', '耗材', NULL, NULL, 'TF503型', '2023-07-28 17:40:14.491000', '2023-07-31 14:36:00.201000', '1', NULL, '/', NULL, 8, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '个', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('2CB93FDAB2CAB879D9A27888830ECFAE', 'D5BB6D6461B291C431E4BED2D9E3AA0C', 'N-(1-氨基-3,3-二甲基-1-氧代丁-2-基) -1-戊基-1H-吲哚-3-甲酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:21.679000', '2023-07-31 14:36:00.206000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'ADBICA', '冷藏贮存', 'GASS-046', '瓶', 'N-(1-amino-3,3-dimethyl-1-oxobutan-2-yl)-1-pentyl-1H-indole-3-carboxamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '1445583-48-1', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('2CC0EE8202986EE70E4A948D3BE57C91', 'CDA88B1B33FB74C56C7FE4D50E6FEA1C', '2-苯基-2-(哌啶-2-基)乙酸甲酯', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:39.327000', '2023-07-31 14:36:00.210000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '哌甲酯盐酸盐', '冷藏贮存', 'GASS-314', '瓶', 'methyl 2-phenyl-2-(piperidin-2-yl)acetate', 1.00, NULL, NULL, '库存不足', 1, NULL, '20748-11-2', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('2E6EECDF296F3F0D8803BCAC631330EF', 'CEA5F0366DF872DBB321E3F12159BB3C', '7-溴-5-(2-氯苯基)-1,3-二氢-2H-苯并[e][1,4]二氮杂-2-酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:17.473000', '2023-07-31 14:36:00.214000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'Phenazepam(芬纳西洋)', '冷藏贮存', 'GASS-018', '瓶', '7-bromo-5-(2-chlorophenyl)-1,3-dihydro-2H-benzo[e][1,4]diazepin-2-one', 1.00, NULL, NULL, '库存不足', 1, NULL, '51753-57-2', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('2EAB450B44EDAE6EE5299AEA58599123', 'ED5EFACFA4D946E8D1AA0F8102B5CC15', '2-((二甲基氨基)甲基)-1-(3-甲氧基苯基-2,4,5,6-d4)环己烷-1-醇', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:34.809000', '2023-07-31 14:36:00.219000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'D4-曲马多盐酸盐', '冷藏贮存', 'GASS-453', '瓶', '2-((dimethylamino)methyl)-1-(3-methoxyphenyl-2,4,5,6-d4)cyclohexan-1-ol', 1.00, NULL, NULL, '库存不足', 1, NULL, '/', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('2FCAD9763F16338C639A4ABF19F30DDD', '0FDD143A0A2910A9774C1A5E89C343B8', 'N-(1-苯乙基哌啶-4-基)-N-(对甲苯基)丁酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:22.586000', '2023-07-31 14:36:00.224000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '对甲苯基正丁酰基芬太尼', '冷藏贮存', 'GASS-371', '瓶', 'N-(1-phenethylpiperidin-4-yl)-N-(p-tolyl)butyramide', 1.00, NULL, NULL, '库存不足', 1, NULL, '/', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('33818632FE1299CD53E75EFD5F2ABA59', '08495DDB22164C7AE13751A804B7BCBB', '进口滤膜', '津隆', '耗材', NULL, NULL, '25mm，100片/盒，有机尼龙66，0.45um，货号：JLSN184502', '2023-07-28 17:40:23.579000', '2023-07-31 14:36:00.228000', '1', NULL, '/', NULL, 19, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('362C51912BC133F1D83A573D940CF8B7', 'C11F40687B17D3014173C4B65164B2BD', 'N-(4-氟苯基)-3甲基-N-(1-苯乙基哌啶-4-基)丁酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:26.786000', '2023-07-31 14:36:00.233000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '对氟苯基3-甲基丁酰基芬太尼', '冷藏贮存', 'GASS-383', '瓶', 'N-(4-fluorophenyl)-3-methyl-N-(1-phenethylpiperidin-4-yl)butanamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '/', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('38B0EE8801527B29D0C7784AFB0BD638', '60C5457035E53B4C8B7FCB27ED6255AC', 'N-(1-苯乙基哌啶-4-基)-N-苯基异丁酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:29.095000', '2023-07-31 14:36:00.238000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '异丁酰芬太尼', '冷藏贮存', 'GASS-091', '瓶', 'N-(1-phenethylpiperidin-4-yl)-N-phenylisobutyramide', 1.00, NULL, NULL, '库存不足', 1, NULL, '119618-70-1', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('398C1FD303BCA679FBD6A4DB9F5DE257', 'C0DF3A60F36D97118459D0B6A5A93711', '定性滤纸', '皎洁', '耗材', NULL, NULL, '15cm，中速', '2023-07-28 17:40:30.121000', '2023-07-31 14:36:00.243000', '1', NULL, '/', NULL, 20, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('3AF02100E8963EEC949B9CA34135590B', '0EC288803AA740B05BE41A3A9A832C76', '(2-碘代苯基)(1-((1-甲基哌啶-2-基)甲基)-1H-吲哚-3-基)甲酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:22.371000', '2023-07-31 14:36:00.248000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'AM-2233', '冷藏贮存', 'GASS-050', '瓶', '(2-iodophenyl)(1-((1-methylpiperidin-2-yl)methyl)-1H-indol-3-yl)methanone', 1.00, NULL, NULL, '库存不足', 1, NULL, '444912-75-8', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('3CC06B338EF93F651761993B59CCCD1C', '68F9FF7D151A5E96AC91FDDCF13536EB', '1-(3-氯苯基)-2-(二甲基氨基)丙-1-酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:18.260000', '2023-07-31 14:36:00.253000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'N-甲基-间氯-甲卡西酮盐酸盐', '冷藏贮存', 'GASS-334', '瓶', '1-(3-chlorophenyl)-2-(dimethylamino)propan-1-one', 1.00, NULL, NULL, '库存不足', 1, NULL, '514168-22-0', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('3DB0EC3B965CC66E491E94D110DDC12D', '4522CFBF3F3C1E366B782A4EFFD04A1C', '喹啉-8-基-1-戊基-1H-吲哚-3-羧酸盐', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:25.973000', '2023-07-31 14:36:00.257000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'PB-22', '冷藏贮存', 'GASS-069', '瓶', 'quinolin-8-y1-pentyl-1H-indole-3-carboxylate', 1.00, NULL, NULL, '库存不足', 1, NULL, '1400742-17-7', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('408D4F008A1C912839FE269FA5F4DE76', 'A90798829EE83CFED35A98057D15039C', '标准漏斗', 'n/a', '耗材', NULL, NULL, 'n/a', '2023-07-28 17:40:20.579000', '2023-07-31 14:36:00.262000', '1', NULL, '/', NULL, 19, '普通耗材', '10', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('43E4591C98844247E6B0952DA54FEEA4', 'A7B8CBC2F6466230ECB6FB45CD4AAE13', 'N-(1-氨基-3,3-二甲基-1-氧代丁-2-基)-1-(5-氟戊基-1H-吲哚-3-甲酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:18.542000', '2023-07-31 14:36:00.267000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '5F-ADBICA', '冷藏贮存', 'GASS-036', '瓶', 'N-(1-amino-3,3-dimethyl-1-oxobutan-2-yl)-1-(5-fluoropentyl)-1H-indole-3-carboxamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '1801338-27-1', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('446F5ABCD1E329AF0276EB26E9E060E1', 'FA2B1CCEA029F2023DFAFCD0F544AC01', '2-氯-N-(1-苯乙基哌啶-4-基)-N-(对甲苯)乙酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:23.234000', '2023-07-31 14:36:00.271000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '对甲苯基氯乙酰基芬太尼', '冷藏贮存', 'GASS-373', '瓶', '2-chloro-N-(1-phenethylpiperidin-4-yl)-N-(p-tolyl)acetamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '/', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('458D6F6EE1811AED40B20D9E83266894', '721F56D4879FB19787BCA5CAE4AE8BAF', '2-氯-N-(2-氟苯基) N-(1-苯乙基哌啶-4-基) 乙酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:28.718000', '2023-07-31 14:36:00.276000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '邻氟苯基氯乙酰基芬太尼', '冷藏贮存', 'GASS-388', '瓶', '2-chloro-N-(2-fluorophenyl)-N-(1-phenethylpiperidin-4-yl)acetamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '/', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('474ECD2477B88E1D8EA023FF62BA37A7', '7977BFBD8EA33118223366A5EC9F7647', '点样毛细管', '垒固', '耗材', NULL, NULL, '0.3x1000，1000支', '2023-07-28 17:40:32.456000', '2023-07-31 14:36:00.280000', '1', NULL, '/', NULL, 36, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '个', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('4B9FAA635BD112D46C0246AF1E3F2980', 'C80C327CF6D686B6B1F65AAD3D20AE18', '2-(乙基氨基)-2-(噻吩-2-基) 环己烷-1-酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:33.070000', '2023-07-31 14:36:00.285000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '乙基噻吩胺酮盐酸盐', '冷藏贮存', 'GASS-406', '瓶', '2-(ethylamino)-2-(thiophen-2-yl)cyclohexan-1-one', 1.00, NULL, NULL, '库存不足', 1, NULL, '14176-50-2', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('4BB51F84DB409FE8B30E9818B47B2260', '6CB367D8BE6AF8111394D770F2D95907', '棕色滴瓶', 'n/a', '耗材', NULL, NULL, '60ml', '2023-07-28 17:40:10.493000', '2023-07-31 14:36:00.289000', '1', NULL, '/', NULL, 20, '普通耗材', '10', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '个', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('4BC16C482BF9CC26CF7B9CE786901634', '26FADF340E49ECF4B509C742BBC38A90', '圆底烧瓶', '申迪', '耗材', NULL, NULL, '500ml', '2023-07-28 17:40:15.228000', '2023-07-31 14:36:00.294000', '1', NULL, '/', NULL, 19, '普通耗材', '10', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('4CC7101A3F8DABE5E5939C05A53924E6', '344B03DB9E505536CDA9CDA169D01F31', '2-(4-氯-2,5-二甲氧基苯基)-N-(2-甲氧基苄基)乙烷-1-胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:33.351000', '2023-07-31 14:36:00.299000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'N-乙胺', '冷藏贮存', 'GASS-409', '瓶', '2-(4-chloro-2,5-dimethoxyphenyl)-N-(2-methoxybenzyl)ethan-1-amine', 1.00, NULL, NULL, '库存不足', 1, NULL, '1227608-02-7', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('4E315E9C03921EB85427D54F05153021', '82A28ECA6D4454AF1D5E5B362A40B0AA', '2-(1-(5-氟戊基)-1H-吲哚-3-甲酰胺)-3,3-二甲基丁酸乙酯', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:37.295000', '2023-07-31 14:36:00.304000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '5F-EDMB-PICA', '冷藏贮存', 'GASS-296', '瓶', 'ethyl 2-(1-(5-fluoropentyl)-1H-indole-3-carboxamido)-3,3-dimethylbutanoate', 1.00, NULL, NULL, '库存不足', 1, NULL, '/', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('4FC588C3B9D9028DDD2A2D36E8E74E3E', 'D0458A0FDF249D6ACEC746CB14E009C7', 'N-(4-氟苯基)-N-(1-苯乙基哌啶-4-基)乙酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:28.217000', '2023-07-31 14:36:00.308000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '对氟苯基乙酰基芬太尼', '冷藏贮存', 'GASS-387', '瓶', 'N-(4-fluorophenyl)-N-(1-phenethylpiperidin-4-yl)acetamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '244195-30-0', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('507684F296AC60C459FEE0F517D3B8AE', 'CE55FC1CDB659517727FBF135F5C8646', '塑料烧杯', 'n/a', '耗材', NULL, NULL, '3000ml', '2023-07-28 17:40:23.020000', '2023-07-31 14:36:00.312000', '1', NULL, '/', NULL, 7, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '个', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('526098D841CB4368E297BF683EBE1351', '6E7264CC68CEB2AEDFCEEAA1F6F064D2', '丝口试剂瓶', 'n/a', '耗材', NULL, NULL, '5000ml', '2023-07-28 17:40:11.889000', '2023-07-31 14:36:00.317000', '1', NULL, '/', NULL, 6, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '个', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('537AB127D590ED512637AE0319C7E3F5', '48F6EB9B075EEDF9401174F9E1EB5F50', '小口试剂瓶', 'n/a', '耗材', NULL, NULL, '1000ml', '2023-07-28 17:40:19.086000', '2023-07-31 14:36:00.321000', '1', NULL, '/', NULL, 19, '普通耗材', '6', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('54259D2384880154A69E113F0D8C9565', '01077B7C6DCA23A0361BF709C1746BF7', '(1-(环己基甲基)-1H-吲哚-3-羰基)缬氨酸甲酯', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:28.503000', '2023-07-31 14:36:00.326000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'AMB-CHMICA', '冷藏贮存', 'GASS-079', '瓶', 'methyl(1-(cyclohexylmethyl)-1H-indole-3-carbonyl)valinate', 1.00, NULL, NULL, '库存不足', 1, NULL, '1971007-94-9', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('547E15367899DE17A6607F2F53DEEF53', '0D839DE4028584B6B8C88DD697A05A76', '高硼硅量筒', 'Bomex', '耗材', NULL, NULL, '500ml', '2023-07-28 17:40:15.044000', '2023-07-31 14:36:00.331000', '1', NULL, '/', NULL, 9, '普通耗材', '2', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('55A048B126300FC528E431F43EC5DBEC', '693BC0834F7DDADA840E95C8930BD29D', '定量滤纸', '双联牌', '耗材', NULL, NULL, '9cm，慢速', '2023-07-28 17:40:25.597000', '2023-07-31 14:36:00.335000', '1', NULL, '/', NULL, 20, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('55E08094275CF013923B89F2EF68EC37', '3958CAAC2896435B91D0A2B847B23D35', 'N-(金刚烷-1-基)-1-(5-氯戊基)-1H-吲唑-3-甲酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:33.579000', '2023-07-31 14:36:00.340000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '5CI-APINACA', '冷藏贮存', 'GASS-260', '瓶', 'N-(adamantan-1-yl)-1-(5-chloropentyl)-1H-indazole-3-carboxamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '2160555-52-0', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('5915C7A3F5CF350451D95EDE4003BA26', 'DDB7E88C2CD12954F2DE30ED30D531DE', '称量纸', 'n/a', '耗材', NULL, NULL, '10cm', '2023-07-28 17:40:15.388000', '2023-07-31 14:36:00.345000', '1', NULL, '/', NULL, 30, '普通耗材', '10', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '包', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('598914A0572B697B81E2262A83BF8113', '4D69AE52CA712341B2C29E44B178A346', '量筒', 'Bomex', '耗材', NULL, NULL, '100ml', '2023-07-28 17:40:16.203000', '2023-07-31 14:36:00.349000', '1', NULL, '/', NULL, 9, '普通耗材', '10', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('5ADBF7A408EDFFED1EE448D2E62C0DBC', '731608E5B4893841BA77CB53451A2B35', '棕色滴瓶', 'n/a', '耗材', NULL, NULL, '125ml', '2023-07-28 17:40:11.021000', '2023-07-31 14:36:00.354000', '1', NULL, '/', NULL, 10, '普通耗材', '10', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '个', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('5C0583E050150A138E5B42A53A3090C9', '3EFF9126513E6065FC139CFBAD9143DD', 'N-(1-氨基-3,3-二甲基-1-氧代丁-2-基)-1-(戊-4-烯-1基)-1H-吲唑-3-甲酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:37.868000', '2023-07-31 14:36:00.359000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'ADB-4en-PINACA', '冷藏贮存', 'GASS-307', '瓶', 'N-(1-amino-3,3-dimethyl-1-oxobutan-2-yl)-1-(pent-4-en-1-yl)-1H-indazole-3-carboxamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '2659308-44-6', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('5C7BFA5E4134A9CCDB584ED2BF1E045F', '96526554543728A605F5F13E7307112C', '2-(二甲基氨基)-1-苯基丙-1-酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:41.202000', '2023-07-31 14:36:00.363000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'N-甲基-甲卡西酮盐酸盐', '冷藏贮存', 'GASS-326', '瓶', '2-(dimethylamino)-1-phenylpropan-1-one', 1.00, NULL, NULL, '库存不足', 1, NULL, '10105-90-5', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('5C81D0A0D0242A83FC596CECC01C6420', '06E17F2BB70AB9E1EEEE423110F2EBAD', '进样小瓶', '安捷伦', '耗材', NULL, NULL, '2ml,5182-0714，100个/盒', '2023-07-28 17:40:17.629000', '2023-07-31 14:36:00.368000', '1', NULL, '/', NULL, 20, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('5EDFA6A92B7941E37E07C9A0F58CCF0C', '58D5BFC00B6BA13A7CD9D4EE02DA0870', '称量瓶', 'n/a', '耗材', NULL, NULL, '50x30', '2023-07-28 17:40:16.752000', '2023-07-31 14:36:00.372000', '1', NULL, '/', NULL, 9, '普通耗材', '10', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('6071DCA66295593E5EC2B28BF04FD4E3', '67036CFB1ABA315B69E05A0AC8AE19AF', '3-甲基-N-(1-苯基哌啶-4-基)-N-(对甲苯基) 丁酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:22.950000', '2023-07-31 14:36:00.377000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '对甲苯基异戊酰基芬太尼', '冷藏贮存', 'GASS-372', '瓶', '3-methyl-N-(1-phenethylpiperidin-4-yl)-N-(p-tolyl)butanamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '/', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('60DDD5869E42F856B12801D6D6859A26', '64738959D012FEBF00A4CCFC5F73A574', '1-(苯并[d][1,3]二羟基-5-基)-2-(吡咯烷-1-基)戊-1-酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:30.711000', '2023-07-31 14:36:00.382000', '1', NULL, '/', NULL, 0, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'MDPV(盐酸盐)', '冷藏贮存', 'GASS-162', '瓶', '1-(benzo[d][1,3]dioxol-5-yl)-2-(pyrrolidin-1-yl)pentan-1-one', 1.00, NULL, NULL, '库存不足', 1, NULL, '24622-62-6', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('61F9A80497345A0019638FCA1A20D31A', '8D62F58FBBD3EEA39D31B41EDB26CDB0', '3-(2-(二甲基氨基)乙基)-1H-吲哚-4-基磷酸二氢盐', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:32.743000', '2023-07-31 14:36:00.386000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '赛洛西宾', '冷藏贮存', 'GASS-199', '瓶', '3-(2-(dimethylamino)ethyl)-1H-indol-4-yl dihydrogenphosphate', 1.00, NULL, NULL, '库存不足', 1, NULL, '520-52-5', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('63DB692502FC78D11AE546E2AC6FDD3D', '8D25799F54F3D8C2AB14F0F18878B0A9', '一次性使用无菌注射器 带针', '治宇', '耗材', NULL, NULL, '2ml,200/支', '2023-07-28 17:40:25.089000', '2023-07-31 14:36:00.391000', '1', NULL, '/', NULL, 5, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('645BAF222147EA835B2741F77DE849EF', '640501AC1714C90D9B58DE5C16761D38', '带塞溶剂瓶', 'n/a', '耗材', NULL, NULL, '500ml', '2023-07-28 17:40:22.203000', '2023-07-31 14:36:00.395000', '1', NULL, '/', NULL, 18, '普通耗材', '8', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('64CF1458A9E0C857C7872E982D59DD4A', 'A9736A6B1C8E7039680E640210BC3C37', '1-(3-氯苯基)-2-(吡咯烷-1-基) 丙-1-酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:19.000000', '2023-07-31 14:36:00.400000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'N-环丁基-间氯-卡西酮盐酸盐', '冷藏贮存', 'GASS-336', '瓶', '1-(3-chlorophenyl)-2-(pyrrolidin-1-yl)propan-1-one', 1.00, NULL, NULL, '库存不足', 1, NULL, '1152959-71-1', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('65D63D5C3C3E8E089155F7F73457A4AC', 'ACF732E2112B930E717C87F26FD41A7F', '1-(4-甲氧基苯基)丙-2-胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:37.159000', '2023-07-31 14:36:00.404000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'PMA盐酸盐', '冷藏贮存', 'GASS-467', '瓶', '1-(4-methoxyphenyl)propan-2-amine', 1.00, NULL, NULL, '库存不足', 1, NULL, '3706-26-1', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('69FE42789C7170FEC371FA480CC7851A', '5E4CCF52A3445ADD8E8150F63427ECC2', 'N-(1-苯乙基哌啶-4-基)-N-(对甲苯基)辛酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:25.167000', '2023-07-31 14:36:00.409000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '对甲苯基正辛酰基芬太尼', '冷藏贮存', 'GASS-378', '瓶', 'N-(1-phenethylpiperidin-4-yl)-N-(p-tolyl)octanamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '/', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('6A73730630D790D1538136EB369C9E35', 'A3F40ABED1B7578C7BF5A73741AEEFC0', '2-氨基-2-(2-氟苯基)环已烷-1-酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:32.084000', '2023-07-31 14:36:00.414000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '去甲氟胺酮盐酸盐', '冷藏贮存', 'GASS-403', '瓶', '2-amino-2-(2-fluorophenyl)cyclohexan-1-one', 1.00, NULL, NULL, '库存不足', 1, NULL, '1956327-93-7', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('6AD9688028DCB9E41AE52F4DE7265E6C', 'C36A4FE895C162A12D4F0F0E33E60A98', '定性滤纸', '皎洁', '耗材', NULL, NULL, '7cm，中速', '2023-07-28 17:40:29.568000', '2023-07-31 14:36:00.419000', '1', NULL, '/', NULL, 19, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('6B3E80D21FF29DB86C681CF9C94FA573', 'BC31D1D0D4E0157465F78B0E34273246', '锥形瓶', 'Bomex', '耗材', NULL, NULL, '250ml', '2023-07-28 17:40:32.896000', '2023-07-31 14:36:00.423000', '1', NULL, '/', NULL, 9, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '个', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('6B5C2AEA8BDE03424BBF31D123EBB8DB', 'F79049D4173B88404FF493DF24740269', '研钵', '垒固', '耗材', NULL, NULL, '15ml', '2023-07-28 17:40:14.046000', '2023-07-31 14:36:00.428000', '1', NULL, '/', NULL, 5, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '个', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('6D327B47D6815725245BCF89B69568DE', 'F4996118D2DFA5A40934717B56D9F918', '称量瓶', 'n/a', '耗材', NULL, NULL, '25x40', '2023-07-28 17:40:16.538000', '2023-07-31 14:36:00.432000', '1', NULL, '/', NULL, 10, '普通耗材', '10', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('6D5434B746C8C0EF4E8B73B143973D26', '562546792A299C6975CC1DED86F8760A', '微孔滤膜', 'GreenMall', '耗材', NULL, NULL, '有机系（尼龙）,50mm,0.22um,50片/盒', '2023-07-28 17:40:24.528000', '2023-07-31 14:36:00.436000', '1', NULL, '/', NULL, 4, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('6D8C87E3F39030BD0B9C43A0F46EA6BC', 'B28A614EA94A577E97139937F4F20B8C', '2-(甲氨基)-2-苯基环已烷-1-酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:31.776000', '2023-07-31 14:36:00.441000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '去氯氯胺酮盐酸盐', '冷藏贮存', 'GASS-402', '瓶', '2-(methylamino)-2-phenylcyclohexan-1-one', 1.00, NULL, NULL, '库存不足', 1, NULL, '4631-27-0', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('6DEB6E4C7E159BBDD4F1C00C7D9FBE03', '0D1BF089284CE8B41147074AE9B7FE76', '枪头', 'Sartorius', '耗材', NULL, NULL, '10ml，250个', '2023-07-28 17:40:31.720000', '2023-07-31 14:36:00.446000', '1', NULL, '/', NULL, 6, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('6E079A861776A5CE3C1C5A42167EB21B', '19C30A1376B81A036D31F65161CF8A6C', '2-(二甲基氨基)-1-苯基戊烷-1-酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:19.718000', '2023-07-31 14:36:00.450000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '2-(二甲氨)-1-苯基-1-戊酮', '冷藏贮存', 'GASS-338', '瓶', '2-(dimethylamino)-1-phenylpentan-1-one', 1.00, NULL, NULL, '库存不足', 1, NULL, '2168229-67-0', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('6E16BE5729D8BB98998933CB6AB693CA', '51D6F8D5DE77C8B093AAD99B67086929', '2-(甲氨基)-1-(对甲苯基)丙-1-酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:30.960000', '2023-07-31 14:36:00.455000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '4-甲基甲卡西酮(盐酸盐)', '冷藏贮存', 'GASS-164', '瓶', '2-(methylamino)-1-(p-tolyl)propan-1-one', 1.00, NULL, NULL, '库存不足', 1, NULL, '1189726-22-4', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('6EC999027BC41BA63C59D2E220DB0C2F', 'EE81F137F6CB2E389978DBD0C66BF20B', '1-(苯并[d][1,3]二羟基-5-基)-N-乙基丙-2-胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:40.879000', '2023-07-31 14:36:00.460000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'MDEA', '冷藏贮存', 'GASS-325', '瓶', '1-(benzo[d][1,3]dioxol-5-yl)-N-ethylpropan-2-amine', 1.00, NULL, NULL, '库存不足', 1, NULL, '74341-78-9', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('6F8195B04F64FA2841B35E7539614D34', '95F2DA86F227E95C7BB1FB7BD836FCFB', '2-(2-氯苯基-3,4,5,6-d4) -2-(甲氨基) 环己烷-1-酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:35.809000', '2023-07-31 14:36:00.464000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'D4-氯胺酮盐酸盐', '冷藏贮存', 'GASS-459', '瓶', '2-(2-chlorophenyl-3,4,5,6-d4)-2-(methylamino)cyclohexan-1-one', 1.00, NULL, NULL, '库存不足', 1, NULL, '/', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('704DDD3FDB87467E594666C5098FCB88', 'B847617D81AED8A8D6A8DA66D26181EC', '小口试剂瓶', '蜀牛', '耗材', NULL, NULL, '2500ml', '2023-07-28 17:40:17.978000', '2023-07-31 14:36:00.468000', '1', NULL, '/', NULL, 20, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '个', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('70EBFAE21DDD1D63D20CF665E4C8F215', 'FE9D5FC13968EC32AFFD0849811114DA', '1-(4-氯苯基)-2-(二乙基氨基)丙-1-酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:30.526000', '2023-07-31 14:36:00.475000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '对氯-N,N-二乙基卡西酮盐酸盐', '冷藏贮存', 'GASS-394', '瓶', '1-(4-chlorophenyl)-2-(diethylamino)propan-1-one', 1.00, NULL, NULL, '库存不足', 1, NULL, '92105-44-7', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('712A2E8072900809E114543F454B277E', '4281FD68C872123A58203CD9638420AA', '喹啉-8-基1-(5-氟戊基)-1H-吲哚-3-羧酸盐', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:19.504000', '2023-07-31 14:36:00.479000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '5F-PB-22', '冷藏贮存', 'GASS-039', '瓶', 'quinolin-8-yl 1-(5-fluoropentyl)-1H-indole-3-carboxylate', 1.00, NULL, NULL, '库存不足', 1, NULL, '1400742-41-7', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('72F06F9C3AB1502B507FC4E2562575AA', '75FE8627B8DB4AA787D99818F54F5BE5', 'N-(4-氟苯基)-N-(1-苯乙基哌啶-4-基)环丁酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:27.925000', '2023-07-31 14:36:00.483000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '对氟苯基环丁甲酰基芬太尼', '冷藏贮存', 'GASS-386', '瓶', 'N-(4-fluorophenyl)-N-(1-phenethylpiperidin-4-yl)cyclobutanecarboxamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '/', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('73EA0D0F1638DD4C7C2355761C3FB23B', '9333FDA95D9A755C91E369AF1ED8ED59', '离心管架', 'n/a', '耗材', NULL, NULL, '4X5，20孔', '2023-07-28 17:40:31.193000', '2023-07-31 14:36:00.488000', '1', NULL, '/', NULL, 17, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '个', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('764DBC36B321A55CF40AAEF7A824E485', 'B8391D4612A14F9B9C8359AC9DF13574', '高硼硅量筒', 'Bomex', '耗材', NULL, NULL, '250ml', '2023-07-28 17:40:14.888000', '2023-07-31 14:36:00.493000', '1', NULL, '/', NULL, 16, '普通耗材', '2', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('76839DA1978378F65F8A8CB5603CC300', '01BED78287994C48E693CC2412DA3BEB', 'N-(1-氨基-3-甲基-1-氧代丁-2-基) -1-戊基-1H-吲唑-3-甲酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:21.371000', '2023-07-31 14:36:00.497000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'AB-PINACA', '冷藏贮存', 'GASS-045', '瓶', 'N-(1-amino-3-methyl-1-oxobutan-2-yl)-1-pentyl-1H-indazole-3-carboxamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '1445583-20-9', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('7865CFFA0A287434A0A5FF82699761A6', 'C0A4332F9F3BF110E65F1547978B8F29', '2-(1-(4-氟苄基) -1H-吲唑-3-甲酰胺) -3,3-二甲基丁酸甲酯', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:39.584000', '2023-07-31 14:36:00.502000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'MDMB-FUBICA', '冷藏贮存', 'GASS-315', '瓶', 'methyl 2-(1-(4-fluorobenzyl)-1H-indole-3-carboxamido)-3,3-dimethylbutanoate', 1.00, NULL, NULL, '库存不足', 1, NULL, '1971007-91-6', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('7936872719BE4215189DF30B8AE77C2A', 'E428A1792A974B9793FC2F84C469CB60', '滤膜', '上海新亚', '耗材', NULL, NULL, '有机，0.45um，50mm，50片/盒', '2023-07-28 17:40:24.886000', '2023-07-31 14:36:00.506000', '1', NULL, '/', NULL, 19, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('793FA2A53BDC15FE64A0B87260326CE0', '153D6CC95056EAB24F34338A24E40A5C', '7-氯-5-(2-氯苯基-3,4.5,6-d4) -3-羟基-1,3-二氢-2H-苯并[e][1,4]二氮杂-2-酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:35.158000', '2023-07-31 14:36:00.511000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'D4-劳拉西半', '冷藏贮存', 'GASS-454', '瓶', '7-chloro-5-(2-chlorophenyl-3,4,5,6-d4)-3-hydroxy-13-dihydro-2H-benzole][1,4]diazepin-2-one', 1.00, NULL, NULL, '库存不足', 1, NULL, '/', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('7A4523E3DCB08025AAB3673D6568E787', 'CFAF1961410F76A7EDBFABADDA376460', '(2-甲基-1-丙基-1H-吲哚-3-基)(萘-1-基)甲酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:24.521000', '2023-07-31 14:36:00.515000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'JWH-015', '冷藏贮存', 'GASS-059', '瓶', '(2-methyl-1-propyl-1H-indol-3-yl)(naphthalen-1-yl)methanone', 1.00, NULL, NULL, '库存不足', 1, NULL, '155471-08-2', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('7B6AEC32C9902C2BA756FED3B64D7628', '0AFF0305D257341FE9A3D771B5ACBB8F', '容量瓶', 'Bomex', '耗材', NULL, NULL, '250ml', '2023-07-28 17:40:12.356000', '2023-07-31 14:36:00.520000', '1', NULL, '/', NULL, 1, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存不足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('7D2C995D7D8C039ABC5AED1306898DDD', 'BA2B669D8A23DFA0415DA5A58BF71009', '2-(1-(环己基甲基)-1H-吲哚-3-甲酰胺)-3,3-二甲基丁酸甲酯', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:25.195000', '2023-07-31 14:36:00.525000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'MDMB-CHMICA', '冷藏贮存', 'GASS-067', '瓶', 'methyl2-(1-(cyclohexylmethyl)-1H-indole-3-carboxamido)-3,3-dimethylbutanoate', 1.00, NULL, NULL, '库存不足', 1, NULL, '1971007-95-0', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('7F9BD8581DF7ADCCA61714A1220F9219', '087FAC57AD05FF556D57B4AC13A82605', '废液瓶架', 'n/a', '耗材', NULL, NULL, 'n/a', '2023-07-28 17:40:33.070000', '2023-07-31 14:36:00.530000', '1', NULL, '/', NULL, 14, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '个', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('8064C5919813CBA2768A8A0028F52E36', '60895D614B57D3534F89FB48D1D81741', 'N-(1-苯乙基哌啶-4-基)-N-(对甲苯基)庚酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:21.042000', '2023-07-31 14:36:00.534000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '对甲苯基庚酰基芬太尼', '冷藏贮存', 'GASS-366', '瓶', 'N-(1-phenethylpiperidin-4-yl)-N-(p-tolyl)heptanamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '/', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('819103865E4EC5D193B2E0F54489E16B', 'B4B153298908EA45B8A9F83EF09ED94C', 'N-(1-苯乙基哌啶-4-基)-N-(对甲苯基)丁酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:21.370000', '2023-07-31 14:36:00.539000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '对甲苯基异丁酰基芬太尼', '冷藏贮存', 'GASS-367', '瓶', 'N-(1-phenethylpiperidin-4-yl)-N-(p-tolyl)isobutyramide', 1.00, NULL, NULL, '库存不足', 1, NULL, '/', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('819C771B56A9A6D76A28DD64643D2F88', '015E26A7D6998635D37EE6CDD6BC24AA', '2-(二甲基氨基)-1-(对甲苯基)丙-1-酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:17.368000', '2023-07-31 14:36:00.543000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '4-CNB;N,N-DMC', '冷藏贮存', 'GASS-331', '瓶', '2-(dimethylamino)-1-(p-tolyl)propan-1-one', 1.00, NULL, NULL, '库存不足', 1, NULL, '1448845-14-4', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('820973219B73DC7E27CCA000AFB48129', 'E10E827F0A6949E65B94EE7228FE738E', '定量滤纸', '新星', '耗材', NULL, NULL, '11cm，中速', '2023-07-28 17:40:26.079000', '2023-07-31 14:36:00.548000', '1', NULL, '/', NULL, 20, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('82C502F2801008DF150AB7AF0663C745', 'F8FDAD741710B4FC87320CF8F827ECAA', '梨形分液漏斗', 'Bomex', '耗材', NULL, NULL, '60ml', '2023-07-28 17:40:20.945000', '2023-07-31 14:36:00.552000', '1', NULL, '/', NULL, 9, '普通耗材', '2', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('8337A5FE31A870CD3382CDA2753F12BD', 'CFC5C03124169836747EEAC7608EB464', '定量滤纸', '新星', '耗材', NULL, NULL, '15cm，中速', '2023-07-28 17:40:26.302000', '2023-07-31 14:36:00.557000', '1', NULL, '/', NULL, 20, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('84B49BFB72487FA079185A11AA15198E', '5C8CF01F8AB7D5D8508B71D95A906D03', '(1-(戊-4-烯-1-基) -1H-吲哚-3-羰基)缬氨酸甲酯', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:35.029000', '2023-07-31 14:36:00.561000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'AMB-4en-PICA', '冷藏贮存', 'GASS-269', '瓶', 'methyl(1-(pent-4-en-1-yl)-1H-indole-3-carbonyl)valinate', 1.00, NULL, NULL, '库存不足', 1, NULL, '2659308-31-1', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('853BC50EC8149D57589270D2A74413CE', '3427DBA7EE6BEBFC195773B4DEFD5754', '移液管架', 'n/a', '耗材', NULL, NULL, 'n/a', '2023-07-28 17:40:32.211000', '2023-07-31 14:36:00.566000', '1', NULL, '/', NULL, 10, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '个', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('8578384057229E97039C319EA48F249A', 'E87A9C96F1AD4CB385CAA0A9408F5983', '(7-氯-5-(2-氟苯基)-2,3-二氢-1H-苯并[e][1,4]二氮杂-2-基)甲胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:42.078000', '2023-07-31 14:36:00.571000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '咪达唑仑', '冷藏贮存', 'GASS-513', '瓶', '(7-chloro-5-(2-fluorophenyl)-2,3-dihydro-1H-benzo[e][1,4]diazepin-2-yl)methanamine', 1.00, NULL, NULL, '库存不足', 1, NULL, '59467-64-0', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('8658C382B436B4EE6EB3BA62F7F6E731', 'B50F7CCD4829E0EC4C99818C16843004', '1-(苯并[d][1,3]二羟基-5-基)-2-(二甲基氨基)戊-1-酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:41.400000', '2023-07-31 14:36:00.576000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'N,N-Dimethylpentylone (hydrochloride)', '冷藏贮存', 'GASS-511', '瓶', '1-(benzo[d][1,3]dioxol-5-yl)-2-(dimethylamino)pentan-1-one', 1.00, NULL, NULL, '库存不足', 1, NULL, '17763-13-2', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('86B8C2BF4813EEFD7B33DDED18193B67', '42BF5F43E49B795EE403F438AB366F98', '5-氯-N-(1-苯乙基哌啶-4-基)-N-(对甲苯基)戊酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:21.860000', '2023-07-31 14:36:00.580000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '对甲苯基5-氯戊酰基芬太尼', '冷藏贮存', 'GASS-369', '瓶', '5-chloro-N-(1-phenethylpiperidin-4-yl)-N-(ptolyl)pentanamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '/', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('889ECA47080AC335923281429595D02C', '56E8117AFD0152B5CAF10C7AAE3CD936', '1-(4-溴苯基)-2-(吡咯烷-1-基)丙-1-酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:42.160000', '2023-07-31 14:36:00.584000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'N-环丁基-对溴-卡西酮盐酸盐', '冷藏贮存', 'GASS-329', '瓶', '1-(4-bromophenyl)-2-(pyrrolidin-1-yl)propan-1-one', 1.00, NULL, NULL, '库存不足', 1, NULL, '1152859-02-3', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('897AD6B6547F5D04D4BBC9E523FAA49C', '47F24161ED0AE407847C706E0B575D3A', '2-(1-丁基-1H-吲唑-3-甲酰胺) -3,3-二甲基丁酸', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:37.800000', '2023-07-31 14:36:00.589000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'ADB-BUTINACA代谢物', '冷藏贮存', 'GASS-502', '瓶', '2-(1-butyl-1H-indazole-3-carboxamido)-3,3-dimethylbutanoic acid', 1.00, NULL, NULL, '库存不足', 1, NULL, '/', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('89BA58851A4A631EBFEFFF4891670010', '31EC5856E94AF391568F785ED764C4A0', '螺纹试剂瓶', '蜀牛', '耗材', NULL, NULL, '250ml', '2023-07-28 17:40:18.595000', '2023-07-31 14:36:00.593000', '1', NULL, '/', NULL, 8, '普通耗材', '10', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('8B265D490B1DA5278B395C6996BB6D7F', 'E74F3407E62F7AC22A4B281EC427986D', '1-(苯并[d][1,3]二羟基-5-基)-2-(吡咯烷-1-基)戊-1-酮标准储备溶液', NULL, '标准储备溶液', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:13:19.109000', '2023-07-31 14:36:01.283000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.867256637168141600000000000000, 'MDPV(盐酸盐)', '冷藏贮存', 'GASS-162', '瓶', '1-(benzo[d][1,3]dioxol-5-yl)-2-(pyrrolidin-1-yl)pentan-1-one', 1.00, NULL, 1, '无', NULL, NULL, '24622-62-6', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('8B722A684D8CFF5928311CCF97C55F02', '9B0701A7CF0DCC73F4FE2341D76F7B9E', '2-(苯甲基亚磺酰基)乙酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:37.588000', '2023-07-31 14:36:00.599000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '莫达非尼', '冷藏贮存', 'GASS-298', '瓶', '2-(benzhydrylsulfinyl)acetamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '68693-11-8', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('8CCF826DB79DC740DA5AC17A35A51546', '11E85748CBB2A5F220F69385B8E54EFC', '称量瓶', 'n/a', '耗材', NULL, NULL, '25x25', '2023-07-28 17:40:16.360000', '2023-07-31 14:36:00.603000', '1', NULL, '/', NULL, 15, '普通耗材', '20', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('8DB36E156EF065A2395F378190112BC6', '51CBC56F9EF3D1D58A3540C970A5BCDA', '二甲基砜', 'Sigma-Aldrich', '试剂', NULL, NULL, '100g/瓶', '2023-07-28 17:44:10.088000', '2023-07-31 14:36:00.607000', '1', NULL, NULL, NULL, 14, '普通试剂', '1', NULL, 0.000000000000000000000000000000, NULL, '常规贮存', NULL, '瓶', NULL, 1.00, NULL, 1, '库存充足', 1, '', NULL, 'AR级');
INSERT INTO `reagent_consumable_inventory` VALUES ('8E0432E1A3CFEC2CC4511119317BCE19', '7808AC1C170EF06D2E9239D8F0ABC083', '进口滤膜', '津隆', '耗材', NULL, NULL, '25mm，100片/盒，有机尼龙66，0.22um，货号：JLSN172202', '2023-07-28 17:40:23.829000', '2023-07-31 14:36:00.612000', '1', NULL, '/', NULL, 19, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('8F3AD75D4F15D6CAAADB07DC46DF5D68', 'DC996126768A21BE1BEEDDE828EFE633', '进样小瓶盖', '安捷伦', '耗材', NULL, NULL, '2ml,5182-0717，100个/包', '2023-07-28 17:40:17.798000', '2023-07-31 14:36:00.617000', '1', NULL, '/', NULL, 19, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '包', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('90A77E956DD3D1174B5BF0F5F295AF94', 'C17F0CED7632F9BBC3ABB72ADEC6A69E', 'N-(金刚烷-1-基)-1-戊基-1H-吲唑-3-甲酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:23.163000', '2023-07-31 14:36:00.622000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'APINACA', '冷藏贮存', 'GASS-052', '瓶', 'N-(adamantan-1-yl)-1-pentyl-1H-indazole-3-carboxamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '1345973-53-6', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('9313FC0ABA1613D1AB52166B4095DF6E', '099CE6D8F3A99AC10E4A701592B2EFBE', '(1-(5-氟戊基)-1H-吲哚-3-羰基)缬氨酸乙酯', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:38.194000', '2023-07-31 14:36:00.626000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '5F-EMB-PICA', '冷藏贮存', 'GASS-308', '瓶', 'ethyl(1-(5-fluoropentyl)-1H-indole-3-carbonyl)valinate', 1.00, NULL, NULL, '库存不足', 1, NULL, '2648861-83-8', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('94DE53BA04CC5B8AE990DB85540D51EE', '4DDBB32E8229B84D8F916D9F6D746D76', '2-(吡咯烷-1-基)-1-(对甲苯基)丙-1-酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:17.963000', '2023-07-31 14:36:00.631000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'N-环丁基-对甲-卡西酮盐酸盐', '冷藏贮存', 'GASS-333', '瓶', '2-(pyrrolidin-1-yl)-1-(p-tolyl)propan-1-one', 1.00, NULL, NULL, '库存不足', 1, NULL, '1313393-58-6', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('969E69B7194816B4AC8931CF13BEBE02', '6A0A337EE3CB9235F80AF460B889FFC3', '量筒', 'Bomex', '耗材', NULL, NULL, '10ml', '2023-07-28 17:40:15.582000', '2023-07-31 14:36:00.635000', '1', NULL, '/', NULL, 19, '普通耗材', '20', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('971305A2E71B94624FDB15C05541AA78', 'D693E8AF36DBD52E4F49E9C2691354E9', '1-(2-氟苯基)丙-2-胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:15.961000', '2023-07-31 14:36:00.640000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '2-FA', '冷藏贮存', 'GASS-001', '瓶', '1-(2-fluorophenyl)propan-2-amine', 1.00, NULL, NULL, '库存不足', 1, NULL, '1716-60-5', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('972C8844FCA0FB7BD18F50173236BD1D', '9B4233F3A2B0367090B5C8886F851D7E', '进口滤膜', '津隆', '耗材', NULL, NULL, '13mm，有机尼龙66,0.45um，货号：JLSN024501', '2023-07-28 17:40:26.710000', '2023-07-31 14:36:00.645000', '1', NULL, '/', NULL, 9, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('980120E4C70986D58BA06A2DD951108C', '0AE25801F416744351C339AAC293825E', '2-(1-(4-氟丁基)-1H-吲唑-3-甲酰胺-4,5,6,7-d4)-3,3-二甲基丁酸甲酯', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:39.159000', '2023-07-31 14:36:00.649000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'D4-4F-MDMB-BUTINACA', '冷藏贮存', 'GASS-506', '瓶', 'methyl 2-(1-(4-fluorobutyl)-1H-indazole-3-carboxamido4,5,6,7-d4)-33-dimethylbutanoate', 1.00, NULL, NULL, '库存不足', 1, NULL, '/', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('9807986F25F881B1128A8DEEE1DF65BA', 'F804C0A375842B5D09FBEB742A45AE42', 'N-(1-氨基-3-甲基-1-氧代丁-2-基)-1-(5-氟戊基)-1H-吲哚-3-甲酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:17.756000', '2023-07-31 14:36:00.653000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '5F-ABICA', '冷藏贮存', 'GASS-034', '瓶', 'N-(1-amino-3-methyl-1-oxobutan-2-yl)-1-(5-fluoropentyl)-1H-indole-3-carboxamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '1801338-26-0', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('9854ABE2363E12640757CBBB8BFA3B03', '9E8A3F3A78499F261C1402066BF54DFA', 'N-(4-氟苯基)-N-(1-苯乙基哌啶-4-基)丙酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:30.043000', '2023-07-31 14:36:00.658000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '对氟芬太尼', '冷藏贮存', 'GASS-108', '瓶', 'N-(4-fluorophenyl)-N-(1-phenethylpiperidin-4-yl)-propionamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '90736-23-5', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('9856493485BB8C4FFEB728520628A736', '8860B4B7D967C1796172D19B9ACDDC45', '试管架', 'n/a', '耗材', NULL, NULL, '3x6', '2023-07-28 17:40:18.145000', '2023-07-31 14:36:00.663000', '1', NULL, '/', NULL, 13, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '个', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('98A4CFFF5AB8A0D00F6FA75363975960', '689D4393948268550462738152D0D313', '5-乙基-1,2-二甲基-4,4-二苯基-3,4-二氢-2H-吡咯-1-鎓', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:40.352000', '2023-07-31 14:36:00.668000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'EDDP(高氯酸盐)', '冷藏贮存', 'GASS-317', '瓶', '5-ethyl-1,2-dimethyl-4,4-diphenyl-3,4-dihydro-2H-pyrrol-1-ium', 1.00, NULL, NULL, '库存不足', 1, NULL, '31161-17-8', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('990D99DE7DAC26E7EE21EDCE0EBD813B', '36710EEF462B4F265D03786BE055AD68', 'N-(1-苯乙基哌啶-4-基)-N-(对甲苯基)环丙烷甲酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:22.279000', '2023-07-31 14:36:00.672000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '对甲苯基环丙甲酰基芬太尼', '冷藏贮存', 'GASS-370', '瓶', 'N-(1-phenethylpiperidin-4-yl)-N-(p-tolyl)cyclopropanecarboxamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '2749910-42-5', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('9A0DA778A2620806CB8FD3F793FD26D3', 'F00D6EAC337270D5795624BF93DE95A1', 'N-(1-氨基-3,3-二甲基-1-氧代丁-2-基)-1-丁基-1H-吲唑-3-甲酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:36.877000', '2023-07-31 14:36:00.677000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'ADB-BUTINACA', '冷藏贮存', 'GASS-295', '瓶', 'N-(1-amino-3,3-dimethyl-1-oxobutan-2-yl)-1-butyl-1H-indazole-3-carboxamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '2682867-55-4', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('9A2FF16B6F9098629ED5F46F4B5D6961', '3BB56DA064DD9C106153E3EB2B8006E7', '定量滤纸', '双联牌', '耗材', NULL, NULL, '12.5cm，慢速', '2023-07-28 17:40:25.338000', '2023-07-31 14:36:00.681000', '1', NULL, '/', NULL, 20, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('9B4E7E7EA8E05023021C6038A5EBAC83', '42EBBA179317E7CE3E1F4417A0DF8A74', 'N-(金刚烷-1-基)-1-戊基-1H-吲哚-3-甲酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:22.787000', '2023-07-31 14:36:00.686000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'APICA', '冷藏贮存', 'GASS-051', '瓶', 'N-(adamantan-1-yl)-1-pentyl-1H-indole-3-carboxamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '1345973-50-3', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('9C3B5F0F0E6BFE3CAED9F6CDCCD89498', '75C5AEBB749E1F7AA208448A9A407429', '白色滴瓶', 'n/a', '耗材', NULL, NULL, '125ml', '2023-07-28 17:40:10.784000', '2023-07-31 14:36:00.695000', '1', NULL, '/', NULL, 20, '普通耗材', '10', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '个', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('9C9DDC35FC1C571EBF5ABDBF040ECCEE', '5F743DDC1F0D0C0672FA8CF714D856B3', '防冲击眼罩', '3M', '耗材', NULL, NULL, '1621型', '2023-07-28 17:40:14.661000', '2023-07-31 14:36:00.701000', '1', NULL, '/', NULL, 11, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '个', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('9DE8A7D8492E2424260F78FFF2877F18', 'C745119610CC803D71CCE0A793AEBE45', '试管刷', 'n/a', '耗材', NULL, NULL, '无', '2023-07-28 17:40:32.719000', '2023-07-31 14:36:00.707000', '1', NULL, '/', NULL, 75, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '个', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('9E52EFC21AEA27B434BEF169537793E5', '7F0953399F8AEF8362468FDFF1958E1A', 'N-(1-苯乙基哌啶-4-基)-N-(苯基-d5)丙酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:40.708000', '2023-07-31 14:36:00.712000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'D5-芬太尼', '冷藏贮存', 'GASS-509', '瓶', 'N-(1-phenethylpiperidin-4-yl)-N-(phenyl-d5)propionamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '118357-29-2', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('9F2002675000E8B6A5A0184F4BA501C3', '789B8D231CDE50B7317C9CFE9F3C62F2', '锥形瓶', '环球', '耗材', NULL, NULL, '50ml', '2023-07-28 17:40:22.379000', '2023-07-31 14:36:00.719000', '1', NULL, '/', NULL, 7, '普通耗材', '12', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('9F7763708B282BFC829F5BA6D26F2962', '562532B08074B6FC858F6BF53196F726', '1-(4-氰基丁基)-N-(2-苯基丙-2-基) -1H-吲唑-4,5,6,7-d4-3-羧酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:40.097000', '2023-07-31 14:36:00.726000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'D4-4CN-CUMYL-BUTINACA', '冷藏贮存', 'GASS-507', '瓶', '1-(4-cyanobutyl)-N-(2-phenylpropan-2-yl)-1H-indazole-4,5,6,7-d4-3-carboxamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '/', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('A0ECF498506D636D3AECCEE37609BDCA', 'AFDFB8376A251E65FD5E8D21AE2FBBED', 'N-(1-苯乙基哌啶-4-基)-N-(对甲苯基)丙酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:25.501000', '2023-07-31 14:36:00.732000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '对甲苯基正丙酰基芬太尼', '冷藏贮存', 'GASS-379', '瓶', 'N-(1-phenethylpiperidin-4-yl)-N-(p-tolyl)propionamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '1838-67-1', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('A14BD2AA319AE5758C3A0A97537D7B94', 'EDE857E697C1E470002FB62A0AE60B8C', '1-(4-甲氧基苯基)-N-甲基丙-2-胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:17.154000', '2023-07-31 14:36:00.737000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'PMMA盐酸盐', '冷藏贮存', 'GASS-017', '瓶', '1-(4-methoxyphenyl)-N-methylpropan-2-amine', 1.00, NULL, NULL, '库存不足', 1, NULL, '22331-70-0', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('A2848C19D04204BA41F326871AA66987', '8AE2BC324795792A919BB5A1AB0F9043', '1-(4-氟苯基)丙-2-胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:16.437000', '2023-07-31 14:36:00.743000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '4-FA', '冷藏贮存', 'GASS-007', '瓶', '1-(4-fluorophenyl)propan-2-amine', 1.00, NULL, NULL, '库存不足', 1, NULL, '459-02-9', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('A3340971950FA6A8950AD3C65E788521', '4A5E1A45052B051DB8D00AB3056CFCE5', '一次性塑料离心管', 'Corning', '耗材', NULL, NULL, '50ml', '2023-07-28 17:40:18.912000', '2023-07-31 14:36:00.749000', '1', NULL, '/', NULL, 9, '普通耗材', '20', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '箱', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('A335EE443D43C580A3B1FE19C5ABF5F4', '6FEE76F34A8AFD0ED2E0DFF3EE6A77FA', '3,3-二甲基-2-(1-(戊-4-烯-1-基)-1H-吲唑-3-甲酰胺-4,5,6,7-d4)丁酸甲酯', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:38.851000', '2023-07-31 14:36:00.755000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'D4-MDMB-4en-PINACA', '冷藏贮存', 'GASS-505', '瓶', 'methyl 3,3-dimethyl-2-(1-(pent-4-en-1-yl)-1H-indazole-3-carboxamido-4,5,6,7-d4)butanoate', 1.00, NULL, NULL, '库存不足', 1, NULL, '/', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('A487CBA97A14DA192AA18896CEAC55DC', '2995931FA774A81FE9565CFF9DC1F292', '一次性塑料烧杯', 'n/a', '耗材', NULL, NULL, '100ml', '2023-07-28 17:40:19.711000', '2023-07-31 14:36:00.761000', '1', NULL, '/', NULL, 10, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '个', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('A5AEEA740CCA6932F013C0442DB21D2B', '694CB3274D8A9E088754B44A89AB234D', '一次性塑料烧杯', 'n/a', '耗材', NULL, NULL, '50ml', '2023-07-28 17:40:19.962000', '2023-07-31 14:36:00.767000', '1', NULL, '/', NULL, 18, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '个', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('A63AF8C4FB0CCEA6D9550BBEB636F4EF', 'FD9BD9EE2DF8E911F610132C24176680', '一次性蓝色丁腈手套', '柯沃', '耗材', NULL, NULL, 'L', '2023-07-28 17:40:29.387000', '2023-07-31 14:36:00.773000', '1', NULL, '/', NULL, 1, '普通耗材', '10', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存不足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('A71C66738C7189C826BECDB4D21CCA6E', '2AD48A3139F64D93E3A7A09F0E2D96C0', '2-(1-(4-氟苄基)-1H-吲哚-3-甲酰胺-4,5,6,7-d4)-3,3.二甲基丁酸甲酯', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:36.459000', '2023-07-31 14:36:00.779000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'D4-MDMB-FUBICA', '冷藏贮存', 'GASS-464', '瓶', 'methyl 2-(1-(4-fluorobenzyl)-1H-indole-3-carboxamido-4,5,6,7-d4)-3,3-dimethylbutanoate', 1.00, NULL, NULL, '库存不足', 1, NULL, '/', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('A9D508CA2B2DE26A25B0C799EAEFB456', '9195B6D7D7A8D3A5CA022767F51F19DC', '(1-(4-氟苄基)-1H-吲哚-3-基)(萘-1-基)甲酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:23.969000', '2023-07-31 14:36:00.785000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'FUB-JWH-018', '冷藏贮存', 'GASS-056', '瓶', '(1-(4-fluorobenzyl)-1H-indol-3-yl)(naphthalen-1-yl)methanone', 1.00, NULL, NULL, '库存不足', 1, NULL, '2365471-45-8', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('A9E1C1BFA4E80AFAB74613BABF3CF87A', '20E5E183E1EC2832653C9309EC6BCD4A', '梨形分液漏斗', 'Bomex', '耗材', NULL, NULL, '250ml', '2023-07-28 17:40:21.661000', '2023-07-31 14:36:00.791000', '1', NULL, '/', NULL, 10, '普通耗材', '2', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('AA69FA9CFCC35EE32E21D0DFFDC940B9', 'D95D538A1E9499DFFE09BE90E118F6B5', '容量瓶', 'Bomex', '耗材', NULL, NULL, '250ml', '2023-07-28 17:40:13.873000', '2023-07-31 14:36:00.797000', '1', NULL, '/', NULL, 11, '普通耗材', '6', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('ABBCD9FA7D3EB17B1A084759AAC9F090', '4FE71A75D9DAD88E66B21317B7C81EE1', '收纳盒', 'n/a', '耗材', NULL, NULL, 'n/a', '2023-07-28 17:40:22.820000', '2023-07-31 14:36:00.803000', '1', NULL, '/', NULL, 2, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '个', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('AEEF52CC0DB8D9195BBB775DB5080D61', '1308FEF4AF50FDCAA8B2269991CA6E2B', '(1-((1-甲基哌啶-2-基)甲基)-1H-吲哚-3-基)(萘-1-基)甲酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:32.177000', '2023-07-31 14:36:00.810000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'AM-1220', '冷藏贮存', 'GASS-048', '瓶', '(1-((1-methylpiperidin-2-yl)methyl)-1H-indol-3-yl)(naphthalen-1-yl)methanone', 1.00, NULL, NULL, '库存不足', 1, NULL, '137642-54-7', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('B17B6A539BFBEDABD341A84638B5CD5F', 'D0790634F1FB64135C80FBFB12E892C6', 'N-(4-氟苯基)-N-(1-苯乙基哌啶-4-基) 环己烷甲酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:27.659000', '2023-07-31 14:36:00.815000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '对氟苯基环己甲酰基芬太尼', '冷藏贮存', 'GASS-385', '瓶', 'N-(4-fluorophenyl)-N-(1-phenethylpiperidin-4-yl)cyclohexanecarboxamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '/', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('B1BE35129C70B34CE36D5E6885F22324', '3A93175380E4EAA9197A218ADA736E05', '(1-(5-氟戊基)-1H-吲哚-3-基)(2,2,3,3-四甲基环丙基)甲酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:19.787000', '2023-07-31 14:36:00.821000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '5F-UR-144', '冷藏贮存', 'GASS-040', '瓶', '(1-(5-fluoropentyl)-1H-indol-3-yl)(2,2,3,3-tetramethylcyclopropyl)methanone', 1.00, NULL, NULL, '库存不足', 1, NULL, '1364933-54-9', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('B2C2ECB77A125F5E48C4408C384D07E5', '6137225B87FE62289E7EAAC1C4831DC1', '(1-(5-氟戊基)-1H-吲哚-3-羰基)缬氨酸甲酯', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:33.853000', '2023-07-31 14:36:00.827000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '5F-AMB-PICA', '冷藏贮存', 'GASS-262', '瓶', 'methyl(1-(5-fluoropentyl)-1H-indole-3-carbonyl)valinate', 1.00, NULL, NULL, '库存不足', 1, NULL, '1971007-87-0', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('B39C99FB2EE151BBD26918D00BDDC688', '971AB08DD1A32158E7DDE590E533D35D', 'N-(4-氟苯基)-N-(1-苯乙基哌啶-4-基)环丙烷甲酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:25.743000', '2023-07-31 14:36:00.833000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '对氟苯基环丙甲酰基芬太尼', '冷藏贮存', 'GASS-380', '瓶', 'N-(4-fluorophenyl)-N-(1-phenethylpiperidin-4-yl)cyclopropanecarboxamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '2306825-52-3', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('B43D1F7968FFAB5C14EB3CC55524DEC9', 'ED9CE99E6A19757513CEB2156AFF0412', 'N-(4-氟苯基)-N-(1-苯乙基哌啶-4-基)异丁酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:29.744000', '2023-07-31 14:36:00.839000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '4-氟异丁酰芬太尼', '冷藏贮存', 'GASS-097', '瓶', 'N-(4-fluorophenyl)-N-(1-phenethylpiperidin-4-yl)isobutyramide', 1.00, NULL, NULL, '库存不足', 1, NULL, '244195-32-2', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('B4AD99E5EE2B41AD9A4A7BFDEF4F2F28', 'EBD417B86E684F8133D1FB1C876DEE8C', '2,2,2-三氯-N-(1-苯乙基哌啶-4-基) -N-(对甲苯基) 乙酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:24.450000', '2023-07-31 14:36:00.845000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '对甲苯基三氯乙酰基芬太尼', '冷藏贮存', 'GASS-376', '瓶', '2,2,2-trichloro-N-(1-phenethylpiperidin-4-yl)-N-(p-tolyl)acetamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '/', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('B4B05838EF5C10ECDAD3535240AEFB54', 'BE2D0D4EDACAE39D9FF1F698A006E1C1', '3-环戊基-N-(1-苯乙基哌啶-4-基)-N-苯基丙酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:29.617000', '2023-07-31 14:36:00.851000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '苯基环戊丙酰基芬太尼', '冷藏贮存', 'GASS-391', '瓶', '3-cyclopentyl-N-(1-phenethylpiperidin-4-yl)-N-phenylpropanamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '/', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('B5011DCDB0705E334BAE332BF04AF153', '18918B65FCC774EE7548AEEF462CB3A6', '2-(2-氟苯基)-2-(甲氨基) 环已烷-1-酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:32.370000', '2023-07-31 14:36:00.875000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '氟胺酮盐酸盐', '冷藏贮存', 'GASS-404', '瓶', '2-(2-fluorophenyl)-2-(methylamino)cyclohexan-1-one', 1.00, NULL, NULL, '库存不足', 1, NULL, '111982-49-1', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('B5BE04A627A7078AAEDECF576814B4FD', 'AB0BEA1D8E340072268684DCB5AE5D59', 'N-(1-氨基-3-甲基-1-氧代丁-2-基)-1-(4-氟苄基)-1H-吲唑-3-甲酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:21.055000', '2023-07-31 14:36:00.880000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'AB-FUBINACA', '冷藏贮存', 'GASS-044', '瓶', 'N-(1-amino-3-methyl-1-oxobutan-2-yl)-1-(4-fluorobenzyl)-1H-indazole-3-carboxamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '1629062-56-1', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('B5E5F8E6D71512A86F05BD2CAC6DA716', 'B4E0AB97D7C7F84A4D06B7E260915CA9', 'N-(1-苯乙基哌啶-4-基)-N-(对甲苯基) 环丁酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:23.815000', '2023-07-31 14:36:00.885000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '对甲苯基环丁甲酰基芬太尼', '冷藏贮存', 'GASS-374', '瓶', 'N-(1-phenethylpiperidin-4-yl)-N-(p-tolyl)cyclobutanecarboxamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '/', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('B6825391B198CC4987B16A7EF3F1F0A9', '4A819FC062E416E018BD9110275C4B17', 'N-(1-氨基-1-氧代-3-苯基内-2-基)-1-(5-氟戊基)-1H-吲唑-3-甲酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:26.447000', '2023-07-31 14:36:00.889000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'PX-2', '冷藏贮存', 'GASS-070', '瓶', 'N-(1-amino-1-oxo-3-phenylpropan-2-yl)-1-(5-fluoropentyl)-1H-indazole-3-carboxamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '2205029-76-9', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('B7098F7A98553C32B2CDCBE6EB0F5E9B', '29DC16356062E885256B5A847D8AD718', 'N-(1-苯乙基哌啶-4-基)-N-(对甲苯基)乙酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:20.751000', '2023-07-31 14:36:00.893000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '对甲苯基乙酰基芬太尼', '冷藏贮存', 'GASS-365', '瓶', 'N-(1-phenethylpiperidin-4-yl)-N-(p-tolyl)acetamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '90736-12-2', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('B72FCBD8A8FC78736FAB279F8D5FEFE4', '85405ADAC8ECC021F0E4D580340BA670', '2-(1-(5-氟戊基)-1H-吲唑-3-甲酰胺-4,5,6,7-d4)-3,3-二甲基丁酸甲酯', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:38.101000', '2023-07-31 14:36:00.899000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'D4-5F-ADB', '冷藏贮存', 'GASS-503', '瓶', 'methyl 2-(1-(5-fluoropentyl)-1H-indazole-3-carboxamido-4,5,6,7-d4)-3,3-dimethylbutanoate', 1.00, NULL, NULL, '库存不足', 1, NULL, '/', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('B84512F6ECA09CB72A1780A809DF0A8E', 'EED2FDEE8513A762FE961A5E1C5F841B', '密度计', '垒固', '耗材', NULL, NULL, '0.6-2.0', '2023-07-28 17:40:30.644000', '2023-07-31 14:36:00.903000', '1', NULL, '/', NULL, 14, '普通耗材', '14', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('B8A9B522B9CA2D39D7A14D964035E86F', 'DA2B96C8853AF6BEA51627B77D9161BD', '萘-1-基-1-(5-氟戊基)-1H-吲唑-3-羧酸盐', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:35.984000', '2023-07-31 14:36:00.908000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '5F-SDB-005', '冷藏贮存', 'GASS-291', '瓶', 'naphthalen-1-yl 1-(5-fluoropentyl)-1H-indazole-3-carboxylate', 1.00, NULL, NULL, '库存不足', 1, NULL, '2185863-14-1', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('B976EDB30865C5C5B28C351D41C0DA41', 'DEE06731A74F641240252AB23224E7E7', '枪头', 'sartorius', '耗材', NULL, NULL, '200ul', '2023-07-28 17:40:27.883000', '2023-07-31 14:36:00.913000', '1', NULL, '/', NULL, 1, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存不足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('BB9CEE7C4B804CEC659335A9C848EBC8', '7D786BF502A606578DAD80DCC6A1B63D', '1-(4-肉桂酰哌嗪-1-基)丁-1-酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:33.609000', '2023-07-31 14:36:00.917000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '布桂嗪', '冷藏贮存', 'GASS-410', '瓶', '1-(4-cinnamylpiperazin-1-yl)butan-1-one', 1.00, NULL, NULL, '库存不足', 1, NULL, '2624256-67-1', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('BC638B3FEDC83DD808472FAD58C16389', 'B8BDABD51CAE6DBE37C66DFFA4DFB128', '枪头', 'n/a', '耗材', NULL, NULL, '5ml，200支/包', '2023-07-28 17:40:23.398000', '2023-07-31 14:36:00.921000', '1', NULL, '/', NULL, 4, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '包', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('BC6CD200052E8700E50282F2C9665BAC', '09DF37B3478D3244AC41C0E72B1CB631', '一次性塑料烧杯', 'n/a', '耗材', NULL, NULL, '250ml', '2023-07-28 17:40:19.473000', '2023-07-31 14:36:00.926000', '1', NULL, '/', NULL, 10, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '个', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('BD184D7570F6865C0C18730822F52A34', '2171C467B5004D0D65DD263B5C9112EC', '(1-((四氢-2H-吡喃-4-基)甲基)-1H-吲哚-3-基)(2,2,3,3-四甲基环丙基)甲酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:20.388000', '2023-07-31 14:36:00.930000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'A-834,735', '冷藏贮存', 'GASS-042', '瓶', '(1-((tetrahydro-2H-pyran-4-yl)methyl)-1H-indol-3-yl)(2,2,3,3-tetramethylcyclopropyl)methanone', 1.00, NULL, NULL, '库存不足', 1, NULL, '895155-57-4', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('BE7B4A6F89DD55E1B21AB2E93B6C34AF', '815ABF5A608261C611718CAEBED66AFE', '1-(4-溴苯基)-2-(二乙基氨基)丙-1-酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:41.920000', '2023-07-31 14:36:00.935000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'N-乙基-对溴-乙卡西酮盐酸盐', '冷藏贮存', 'GASS-328', '瓶', '1-(4-bromophenyl)-2-(diethylamino)propan-1-one', 1.00, NULL, NULL, '库存不足', 1, NULL, '92104-89-7', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('C021225DA5FC087B218A5B36BEAAE67D', '9BF2AB7A39741B87F142A36C6201E626', '容量瓶', 'Brand', '耗材', NULL, NULL, '100ml', '2023-07-28 17:40:12.534000', '2023-07-31 14:36:00.940000', '1', NULL, '/', NULL, 13, '普通耗材', '2', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('C09B8B598A16A129D3777B671F07DB50', 'D9E525B26C7FEC38ECF9DAB983497A86', '梨形分液漏斗', 'Bomex', '耗材', NULL, NULL, '125ml', '2023-07-28 17:40:21.217000', '2023-07-31 14:36:00.945000', '1', NULL, '/', NULL, 10, '普通耗材', '2', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('C147AC4D57195E15347B8BF873C97D04', 'A23E9D8F98893C779F1B4C1ADAA2719A', '3-(2-(二甲基氨基)乙基)-1H-吲哚-4-醇', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:32.419000', '2023-07-31 14:36:00.949000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '赛洛新', '冷藏贮存', 'GASS-198', '瓶', '3-(2-(dimethylamino)ethyl)-1H-indol-4-ol', 1.00, NULL, NULL, '库存不足', 1, NULL, '520-53-6', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('C1A8561AFF5D47F8125E92F984FA9CDF', '0FFDBA2591863E30BA8B93A51AEF0D95', '顶空瓶', '安捷伦', '耗材', NULL, NULL, '10ml,5182-0838', '2023-07-28 17:40:19.243000', '2023-07-31 14:36:00.953000', '1', NULL, '/', NULL, 2, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('C1D7F871CC6444A383FAE3633D8ED456', 'E8FB7B9D2EAC45519846B43CF1A02A3D', '(1-(5-氟戊基)-1H-吲哚-3-羰基)苯丙氨酸甲酯', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:35.335000', '2023-07-31 14:36:00.958000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '5F-MPP-PICA', '冷藏贮存', 'GASS-271', '瓶', 'methyl(1-(5-fluoropentyl)-1H-indole-3-carbonyl)phenylalaninate', 1.00, NULL, NULL, '库存不足', 1, NULL, '2682867-54-3', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('C1EFCC56278ED29351A989C05A57FCBE', '0706BFA700C27F8EF128D0166CE45268', '干燥器', 'n/a', '耗材', NULL, NULL, '210mm', '2023-07-28 17:40:16.922000', '2023-07-31 14:36:00.963000', '1', NULL, '/', NULL, 2, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('C2AC180F1B714D6F41E9FBEC76E0BC43', '0CE4B6CA830BCC3B7A6BE86C7BFC3E61', 'N-(1-氨基-3-甲基-1-氧代丁-2-基)-1-(4-氟苄基)-1H-吲哚-4,5,6,7-d4-3-羧酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:36.201000', '2023-07-31 14:36:00.967000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'D4-AB-FUBICA', '冷藏贮存', 'GASS-463', '瓶', 'N-(1-amino-3-methyl-1-oxobutan-2-yl)-1-(4-fluorobenzyl)-1H-indole-4,5,6,7-d4-3-carboxamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '/', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('C316B62956FB16BB4ABF6A5753EB87B6', '9DA81C43F6D1A47CA37F3ED602C32B73', '2-(1-(4-氟苄基)-1H-吲唑-3-甲酰胺)-3,3-二甲基丁酸甲酯', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:25.527000', '2023-07-31 14:36:00.972000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'MDMB-FUBINACA', '冷藏贮存', 'GASS-068', '瓶', 'methyl2-(1-(4-fluorobenzyl)-1H-indazole-3-carboxamido)-3,3-dimethylbutanoate', 1.00, NULL, NULL, '库存不足', 1, NULL, '1715016-77-5', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('C3A53BA08A0E580F26443198077AF908', '41B9AFBA0B2C95F186526F3A1B5C3792', '洗瓶', 'n/a', '耗材', NULL, NULL, '250ml', '2023-07-28 17:40:11.191000', '2023-07-31 14:36:00.977000', '1', NULL, '/', NULL, 18, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '个', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('C3C71C87093472910F6601A249008634', 'A23B8FD840E6342747277FE36D11DC31', '2-(1-(5-氟戊基)-1H-吲哚-3-甲酰胺-4,5,6,7-d4)-3,3-二甲基丁酸甲酯', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:36.709000', '2023-07-31 14:36:00.982000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'D4-5F-MDMB-PICA', '冷藏贮存', 'GASS-465', '瓶', 'methyl 2-(1-(5-fluoropentyl)-1H-indole-3-carboxamido-4,5,6,7-d4)-3,3-dimethylbutanoate', 1.00, NULL, NULL, '库存不足', 1, NULL, '/', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('C563F624CFF47081107658BAD3B85F4E', '388F10A1532BFBEB625D9378EBAE822E', '定性滤纸', '皎洁', '耗材', NULL, NULL, '9cm，中速', '2023-07-28 17:40:29.727000', '2023-07-31 14:36:00.986000', '1', NULL, '/', NULL, 19, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('C6017428DCA1837425F0723CF50204A4', '690E987E24485F9864027A34647AFABA', '2-(乙基氨基)-1-苯基丙-1-酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:30.378000', '2023-07-31 14:36:00.991000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '乙卡西酮(盐酸盐)', '冷藏贮存', 'GASS-127', '瓶', '2-(ethylamino)-1-phenylpropan-1-one', 1.00, NULL, NULL, '库存不足', 1, NULL, '18259-37-5', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('C6606099CB752BF79CBC91A9F726438D', '5CF41F0790146FDE9730EE6CBF4678AB', '1-(4-溴苯基)-2-(二甲基氨基)丙-1-酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:41.536000', '2023-07-31 14:36:00.995000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'N-甲基-对溴-甲卡西酮盐酸盐', '冷藏贮存', 'GASS-327', '瓶', '1-(4-bromophenyl)-2-(dimethylamino)propan-1-one', 1.00, NULL, NULL, '库存不足', 1, NULL, '1157737-03-5', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('C6AED58F08C332B536628B565E45AC3A', '15D7220565311C91EF1B1B7ECFFF07E7', '连盖离心管', 'n/a', '耗材', NULL, NULL, '2ml，300个', '2023-07-28 17:40:31.895000', '2023-07-31 14:36:00.999000', '1', NULL, '/', NULL, 6, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '袋', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('C724B758FB7A809253508F28F7992AE1', 'B944C8CF137C1BD654B53C0C44C16E28', '研钵', '垒固', '耗材', NULL, NULL, '12ml', '2023-07-28 17:40:14.212000', '2023-07-31 14:36:01.005000', '1', NULL, '/', NULL, 4, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '个', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('C9F0C14402AE0A7F9A65915AB6E82211', 'E7958FC990AF08E1543127A66AEB8B66', '3-环戊基-N-(1-苯乙基哌啶-4-基)-N-(对甲苯基)丙酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:21.617000', '2023-07-31 14:36:01.009000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '对甲苯基环戊丙酰基芬太尼', '冷藏贮存', 'GASS-368', '瓶', '3-cyclopentyl-N-(1-phenethylpiperidin-4-yl)-N-(p-tolyl)propanamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '/', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('CA965E5B58FDA72473FA3335223F6D97', 'B86D665E9E8AB0AD94F8E09A89659F8C', '载玻片', 'SAIL BRAND', '耗材', NULL, NULL, '25.4x76.2mm，50片，7102', '2023-07-28 17:40:31.565000', '2023-07-31 14:36:01.014000', '1', NULL, '/', NULL, 39, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('CACB53A645FC6E42D541AE2A1BD8917A', 'DB8D8F6AB259D8646B4443F57EAB63D1', '枪头', 'Brand', '耗材', NULL, NULL, '200ul', '2023-07-28 17:40:28.518000', '2023-07-31 14:36:01.018000', '1', NULL, '/', NULL, 8, '普通耗材', '10', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('CE85BC5217195BC8FD1A0092E66BC082', '8818D32D284D23B374507B7946F0EDDF', '1-(4-氯苯基)-2-(二甲基氨基)丙-1-酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:30.825000', '2023-07-31 14:36:01.023000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '对氯-N,N-二甲基卡西酮盐酸盐', '冷藏贮存', 'GASS-395', '瓶', '1-(4-chlorophenyl)-2-(dimethylamino)propan-1-one', 1.00, NULL, NULL, '库存不足', 1, NULL, '2493977-47-0', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('CF087D4DA7E7A1DD772F702858CFB86B', 'E2889898885F84B257AE08BA87BC1550', '1-(4-氯-2,5-二甲氧基苯基)丙-2-胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:16.838000', '2023-07-31 14:36:01.028000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'DoC', '冷藏贮存', 'GASS-013', '瓶', '1-(4-chloro-2,5-dimethoxyphenyl)propan-2-amine', 1.00, NULL, NULL, '库存不足', 1, NULL, '123431-31-2', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('CFEF0632962556B98D9DE15969FE3B1E', 'FB14FC7558D8F926FC4F6A8997A672E8', '(E)-N\'-(1-(5-氟戊基)-2-氧代吲哚-3-亚基) 苯甲酰肼', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:37.520000', '2023-07-31 14:36:01.033000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '5F-MDA-19', '冷藏贮存', 'GASS-501', '瓶', '(E)-N\'-(1-(5-fluoropentyl)-2-oxoindolin-3-ylidene)benzohydrazide', 1.00, NULL, NULL, '库存不足', 1, NULL, '/', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('D1854858DC1F8940D67C8C125C8F5783', 'A26F9BBA864859543564E65F400DD0CF', '2-(1-(5-氟戊基)-1H-吲唑-3-甲酰胺)-3,3-二甲基丁酸甲酯', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:28.213000', '2023-07-31 14:36:01.037000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '5F-ADB', '冷藏贮存', 'GASS-078', '瓶', 'methyl 2-(1-(5-fluoropentyl)-1H-indazole-3-carboxamido)-3,3-dimethylbutanoate', 1.00, NULL, NULL, '库存不足', 1, NULL, '1715016-75-3', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('D1D746A1599D1FDF86FAA5E24827D3AF', '9C104C681B33B1A6F797B7C54C6AE222', '萘-1-基(4-(戊基氧基)萘-1-基)甲酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:23.586000', '2023-07-31 14:36:01.042000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'CB-13', '冷藏贮存', 'GASS-053', '瓶', 'naphthalen-1-yl(4-(pentyloxy)naphthalen-1-yl)methanone', 1.00, NULL, NULL, '库存不足', 1, NULL, '432047-72-8', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('D51F3FECD8F526B318D1E9804EA2F370', '8093B5CBD254DEB2547E17D2C52BCBF7', '1-(4-氯苯基)-2-(吡咯烷-1-基)丙-1-酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:31.093000', '2023-07-31 14:36:01.046000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '4-氯苯基-N-吡咯烷基卡西酮盐酸盐', '冷藏贮存', 'GASS-396', '瓶', '1-(4-chlorophenyl)-2-(pyrrolidin-1-yl)propan-1-one', 1.00, NULL, NULL, '库存不足', 1, NULL, '93307-24-5', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('D7BE2775F96E8DC3DC9FDA500FDC2710', 'D1DF1A0A22938DF887008065F195EF2D', '2-(二乙基氨基)-1-(对甲苯基)丙-1-酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:17.626000', '2023-07-31 14:36:01.051000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'N-乙基-对甲-乙卡西酮盐酸盐', '冷藏贮存', 'GASS-332', '瓶', '2-(diethylamino)-1-(p-tolyl)propan-1-one', 1.00, NULL, NULL, '库存不足', 1, NULL, '676316-90-8', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('D7F8DEF3687DD63313001166C195A581', '67ADA2B2F5DB41BF83140978CEE4F153', '2-(1-(5-氟戊基)-1H-吲哚-3-甲酰胺)-3,3-二甲基丁酸甲酯', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:33.227000', '2023-07-31 14:36:01.055000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '5F-MDMB-PICA', '冷藏贮存', 'GASS-259', '瓶', 'methyl 2-(1-(5-fluoropentyl)-1H-indole-3-carboxamido)-3,3-dimethylbutanoate', 1.00, NULL, NULL, '库存不足', 1, NULL, '1971007-88-1', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('D812E6C806F098936CDDF99CDE7E90DD', 'E5A0A98262369F1D3B6865B479F97F87', '进口滤膜', '津隆', '耗材', NULL, NULL, '13mm，水洗聚醚砜（PES）,0.45um，货号：JLSP054501', '2023-07-28 17:40:27.061000', '2023-07-31 14:36:01.060000', '1', NULL, '/', NULL, 9, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('D8435179010234D7BBAE9156071AC8AF', '8F7A5006A563BAB62C9AE123BC6AC801', 'N-(1-苯乙基哌啶-4-基)-N-(对甲苯基) 环戊酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:24.134000', '2023-07-31 14:36:01.065000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '对甲苯基环戊甲酰基芬太尼', '冷藏贮存', 'GASS-375', '瓶', 'N-(1-phenethylpiperidin-4-yl)-N-(p-tolyl)cyclopentanecarboxamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '2748409-67-6', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('D873E0C78C331852576379A27F542F74', '7E57B41A8BD9C0BC737414F413000159', '5-乙基-5-(苯基-d5)嘧啶-2,4,6 (1H，3H，5H)-三酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:41.709000', '2023-07-31 14:36:01.069000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'Ds-苯巴比妥', '冷藏贮存', 'GASS-512', '瓶', '5-ethyl-5-(phenyl-d5)pyrimidine-2,4,6(1H,3H,5H)-trione', 1.00, NULL, NULL, '库存不足', 1, NULL, '72793-46-5', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('D8ED2EE071C5F28DC3DED7937E3EDFBC', '6F6DC4BBEEE66EC1FE4C8C294F5288F5', 'LG玻板抽滤漏斗', '垒固', '耗材', NULL, NULL, '250ml', '2023-07-28 17:40:20.356000', '2023-07-31 14:36:01.073000', '1', NULL, '/', NULL, 4, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '个', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('DB2C04C1A5F7BF094FBA01FE5BD58745', 'AD259151BE7D410DA0BBD5D950232729', '2-(1-(4-氟丁基)-1H-吲哚-3-甲酰胺-4,5,6,7-d4)-3,3-二甲基丁酯甲酯', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:38.542000', '2023-07-31 14:36:01.079000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'D4-4F-MDMB-BICA', '冷藏贮存', 'GASS-504', '瓶', 'methyl 2-(1-(4-fluorobutyl)-1H-indole-3-carboxamido-4,5,6,7-d4)-3,3-dimethylbutanoate', 1.00, NULL, NULL, '库存不足', 1, NULL, '/', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('DBEF555E66865A1835CBF521780041B0', 'A38F7AA378890E957B46B3E9A4DF84A3', 'N-(金刚烷-1-基)-1-(5-氟戊基)-1H-吲唑-3-甲酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:19.088000', '2023-07-31 14:36:01.083000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '5F-APINACA', '冷藏贮存', 'GASS-038', '瓶', 'N-(adamantan-1-yl)-1-(5-fluoropentyl)-1H-indazole-3-carboxamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '1400742-13-3', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('DD31D405AC3DE895345B40058AD9CCBD', 'D9BB27EB98D6905962A5BB530FD1364C', '容量瓶', 'Brand', '耗材', NULL, NULL, '25ml', '2023-07-28 17:40:12.912000', '2023-07-31 14:36:01.088000', '1', NULL, '/', NULL, 36, '普通耗材', '2', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('DD64C6CE6A62961B6A0137DF6D59FDF5', '0991663DD3F9C463AB0A72FCB16A5E78', '定性滤纸', '皎洁', '耗材', NULL, NULL, '11cm，中速', '2023-07-28 17:40:30.285000', '2023-07-31 14:36:01.094000', '1', NULL, '/', NULL, 20, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('DD859546F772D4767918650D47738E77', 'CFF66A5BCEA3844A781712DA4E78C013', '量筒', 'Bomex', '耗材', NULL, NULL, '25ml', '2023-07-28 17:40:15.888000', '2023-07-31 14:36:01.099000', '1', NULL, '/', NULL, 11, '普通耗材', '10', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('DDA2C5B55CB57777F4E2613036051C8F', 'F242C78F1005C25045786F56DD11108B', '2-(乙基氨基) -2-苯基环已烷-1-酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:41.001000', '2023-07-31 14:36:01.108000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '去氯乙基氯胺酮盐酸盐', '冷藏贮存', 'GASS-510', '瓶', '2-(ethylamino)-2-phenylcyclohexan-1-one', 1.00, NULL, NULL, '库存不足', 1, NULL, '4551-92-2', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('DDFD7C9C4AEC797B63860A490A207D4D', '43C180712E243C246999903BCA393379', '锥形瓶', '环球', '耗材', NULL, NULL, '250ml', '2023-07-28 17:40:22.644000', '2023-07-31 14:36:01.113000', '1', NULL, '/', NULL, 6, '普通耗材', '12', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('DE574F3156CA46AAF57E969859BAE1E3', '4B4B32769059063E86AC3E3543133C2C', 'LG玻板抽滤漏斗', '垒固', '耗材', NULL, NULL, '100ml', '2023-07-28 17:40:20.184000', '2023-07-31 14:36:01.117000', '1', NULL, '/', NULL, 5, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '个', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('DECF941A9C07A7FB9945A538D668C3DD', '73F7D2DB77A6A410B591184F6C6B641F', 'N-(1-苯乙基哌啶-4-基)-N-(对甲苯基)戊酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:24.826000', '2023-07-31 14:36:01.122000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '对甲苯基正戊酰基芬太尼', '冷藏贮存', 'GASS-377', '瓶', 'N-(1-phenethylpiperidin-4-yl)-N-(p-tolyl)pentanamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '/', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('DF2259E72E998335CD7DC691283F08DC', 'A660C67E1BFDA10B1358416E864A6FDB', '定性滤纸', '皎洁', '耗材', NULL, NULL, '12.5cm，中速', '2023-07-28 17:40:30.457000', '2023-07-31 14:36:01.127000', '1', NULL, '/', NULL, 20, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('DFD45E43D4EDF6978310C945E0C88C5E', '7D66D14757147448B25DF3D9BED2D67D', '3,3-二甲基-2-(1-(戊-4-烯-1-基)-1H-吲唑-3-甲酰胺基)丁酸甲酯', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:36.302000', '2023-07-31 14:36:01.132000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'MDMB-4en-PINACA', '冷藏贮存', 'GASS-292', '瓶', 'methyl 3,3-dimethyl-2-(1-(pent-4-en-1-yl)-1H-indazole-3-carboxamido)butanoate', 1.00, NULL, NULL, '库存不足', 1, NULL, '2504100-70-1', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('E09B82B5F082C2D88D70B883CAC390C1', '4C38AF55287ED107CF92DB37E3D8BA76', '一次性蓝色丁腈手套', '柯沃', '耗材', NULL, NULL, 'S', '2023-07-28 17:40:28.914000', '2023-07-31 14:36:01.136000', '1', NULL, '/', NULL, 42, '普通耗材', '10', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('E0B8F1D44CCA4A645016B7298D9845B5', '637AD4F64A73D1DB40E44E6494A6B231', 'N-(1-氨基-3,3-二甲基-1-氧代丁-2-基)-1-(环己基甲基)-1H-吲唑-3-甲酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:27.869000', '2023-07-31 14:36:01.140000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'ADB-CHMINACA', '冷藏贮存', 'GASS-076', '瓶', 'N-(1-amino-3,3-dimethyl-1-oxobutan-2-yl)-1(cyclohexylmethyl)-1H-indazole-3-carboxamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '1863065-92-2', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('E15FF36B4F983C7B5377517E28ECD584', '236EDC3CECEDEC8CAF1FA3EBA844C221', '一次性蓝色丁腈手套', '柯沃', '耗材', NULL, NULL, 'M', '2023-07-28 17:40:29.152000', '2023-07-31 14:36:01.144000', '1', NULL, '/', NULL, 45, '普通耗材', '10', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('E1EBAA37C6F846D74EA4D5B88B4B5241', 'C3BC4758EA59759F27CBAA3850653817', '(1-(4-氟苄基)-1H-吲唑-3-羰基)缬氨酸甲酯', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:27.219000', '2023-07-31 14:36:01.152000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'AMB-FUBINACA', '冷藏贮存', 'GASS-074', '瓶', 'methyl(1-(4-fluorobenzyl)-1H-indazole-3-carbonyl)valinate', 1.00, NULL, NULL, '库存不足', 1, NULL, '1715016-76-4', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('E23D4685F96B3BBBCFFE66F737B45994', '1E005CAF0BB21D933736BEC882BD608B', '干燥器', 'n/a', '耗材', NULL, NULL, '300mm', '2023-07-28 17:40:30.893000', '2023-07-31 14:36:01.158000', '1', NULL, '/', NULL, 4, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '个', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('E43770C1BEC083402A42C996549C2D63', 'E41A6E863F96DAFF38B5D775EE98B197', '容量瓶', 'Brand', '耗材', NULL, NULL, '10ml', '2023-07-28 17:40:13.120000', '2023-07-31 14:36:01.163000', '1', NULL, '/', NULL, 41, '普通耗材', '2', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('E62BB1BC1DEDD2A29E332B160896312D', 'D543C31CFB884B7C0BC2B81D85C7B907', '一次性使用无菌注射器 带针', '治宇', '耗材', NULL, NULL, '1ml，200支/盒', '2023-07-28 17:40:17.247000', '2023-07-31 14:36:01.167000', '1', NULL, '/', NULL, 3, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('E6CC114EBBD7B5862478BD9AA980598C', 'A434430C2BFA63ED2B1A039CF790D1C9', '1-(4-氰基丁基)-N-(2-苯基丙-2-基)-1H-吲唑-3-甲酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:34.177000', '2023-07-31 14:36:01.172000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '4CN-CUMYL-BUTINACA', '冷藏贮存', 'GASS-265', '瓶', '1-(4-cyanobutyl)-N-(2-phenylpropan-2-yl)-1H-indazole-3-carboxamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '1631074-54-8', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('E87D8AF0983A7917347CE5E9B7F1549C', 'F0BD5EB0AD0BE8DD1F05A79245A53878', '(4-乙基萘-1-基)(1-戊基-1H-吲哚-3-基)甲酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:24.870000', '2023-07-31 14:36:01.176000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'JWH-210', '冷藏贮存', 'GASS-064', '瓶', '(4-ethylnaphthalen-1-yl)(1-pentyl-1H-indol-3-yl)methanone', 1.00, NULL, NULL, '库存不足', 1, NULL, '824959-81-1', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('E966F6921686F500CF5EFC638EC3DC53', '6107D6CFC6A8286B53354A3D6C74E702', 'N-(1-苯乙基哌啶-4-基)-N-苯基环丙烷甲酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:29.317000', '2023-07-31 14:36:01.181000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '苯基环丙甲酰基芬太尼', '冷藏贮存', 'GASS-390', '瓶', 'N-(1-phenethylpiperidin-4-yl)-N-phenylcyclopropanecarboxamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '1169-68-2', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('E98929EBDB63B838125823C09ADDD530', '5208B2A57AF0D25CF09D7CF2B1713D57', '2-(2-氟苯基-3,4,5,6-d4)-2-(甲氨基)环己烷-1-酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:35.444000', '2023-07-31 14:36:01.186000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'D4-氟胺酮盐酸盐', '冷藏贮存', 'GASS-456', '瓶', '2-(2-fluorophenyl-3,4,5,6-d4)-2-(methylamino)cyclohexan-1-one', 1.00, NULL, NULL, '库存不足', 1, NULL, '/', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('EA23842BEBFEB4A8E6844129A25F8D77', '16CA98D112F1D14ADFDE2F7168C0B081', '1-(4-甲氧基苯基-2,3,5,6-d4)丙-2-胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:34.251000', '2023-07-31 14:36:01.191000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'D4-PMA盐酸盐', '冷藏贮存', 'GASS-451', '瓶', '1-(4-methoxyphenyl-2,3,5,6-d4)propan-2-amine', 1.00, NULL, NULL, '库存不足', 1, NULL, '/', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('EAE5F9A94F39082B8747F073BB7E55C7', '3D62547F699C00058E73F5C1053FFC34', 'N-(4-氟苯基)-N-(1-苯乙基哌啶-4-基)丁酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:28.803000', '2023-07-31 14:36:01.195000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '4-氟丁酰芬太尼', '冷藏贮存', 'GASS-090', '瓶', 'N-(4-fluorophenyl)-N-(1-phenethylpiperidin-4-yl)butyramide', 1.00, NULL, NULL, '库存不足', 1, NULL, '244195-31-1', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('EC62BC17E541B799C5EB959506754A5D', 'B0F7E7A30B69FB4517498A65C157B28D', '枪头', 'Brand', '耗材', NULL, NULL, '5ml，200支/包', '2023-07-28 17:40:23.207000', '2023-07-31 14:36:01.199000', '1', NULL, '/', NULL, 4, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '包', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('ECD6C8169E83393AC0EF923A3F6A669A', 'BC3C5B3E2D518FFB075DDEA05A44F341', '1-(苯并[d][1,3]二羟基-5-基)-2-(甲氨基)丙-1-酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:31.230000', '2023-07-31 14:36:01.204000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '3,4-亚甲二氧基甲卡西酮(盐酸盐)', '冷藏贮存', 'GASS-165', '瓶', '1-(benzo[d][1,3]dioxol-5-yl)-2-(methylamino)propan-1-one', 1.00, NULL, NULL, '库存不足', 1, NULL, '186028-79-5', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('EFC20935768E65C6A83CE554DBC09C50', '908C48171C79D6F639635FF3E7AB2850', '(1-(4-氟苄基)-1H-吲哚-3-羰基)缬氨酸甲酯', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:35.612000', '2023-07-31 14:36:01.210000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'AMB-FUBICA', '冷藏贮存', 'GASS-275', '瓶', 'methyl(1-(4-fluorobenzyl)-1H-indole-3-carbonyl)valinate', 1.00, NULL, NULL, '库存不足', 1, NULL, '1971007-90-5', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('F1A3E0E034C27D897665D4554D4FD16D', '9A175E4C83D1D1B22ECB5C3CF6AB63CF', '丝口试剂瓶', '蜀玻', '耗材', NULL, NULL, '2000ml', '2023-07-28 17:40:17.428000', '2023-07-31 14:36:01.214000', '1', NULL, '/', NULL, 12, '普通耗材', '3', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('F350790C31035359B805FEB425D83F93', '7372CF10A82B7E515CE58A9CEFC8F4C4', '带塞溶剂瓶', 'n/a', '耗材', NULL, NULL, '250ml', '2023-07-28 17:40:22.036000', '2023-07-31 14:36:01.218000', '1', NULL, '/', NULL, 19, '普通耗材', '10', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('F414530DBE565CB55B69FB24C2922984', '26141CD50A5D39675AD1AFC7115D556C', '1-(3-氯苯基)-2-(二乙基氨基)丙-1-酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:18.517000', '2023-07-31 14:36:01.223000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'N-乙基-间氯-乙卡西酮盐酸盐', '冷藏贮存', 'GASS-335', '瓶', '1-(3-chlorophenyl)-2-(diethylamino)propan-1-one', 1.00, NULL, NULL, '库存不足', 1, NULL, '1152853-89-8', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('F51E6F9389FF0703F7231F409E0C37B1', '9371D6D70E2D2D3408D7AD7EEDB1DA54', '2-(乙基氨基)-2-(3-甲氧基苯基)环已烷-1-酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:31.768000', '2023-07-31 14:36:01.227000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '2-(3-甲氧基苯基)-2-乙复基环己酮', '冷藏贮存', 'GASS-167', '瓶', '2-(ethylamino)-2-(3-methoxyphenyl)cyclohexan-1-one', 1.00, NULL, NULL, '库存不足', 1, NULL, '1239943-76-0', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('F5A5B48C2BB4444D58E2EA7D72DD6280', '532BB51452A6B76C2BF7581D77E428B3', '1-(4-甲氧基苯基-2,3,5,6-d4)-N-甲基丙-2-胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:34.534000', '2023-07-31 14:36:01.232000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'D4-PMMA盐酸盐', '冷藏贮存', 'GASS-452', '瓶', '1-(4-methoxyphenyl-2,3,5,6-d4)-N-methylpropan-2-amine', 1.00, NULL, NULL, '库存不足', 1, NULL, '/', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('F7C136D56DA5E599B427C3E5A828A560', '1F91C94EB73B16AAE10A4D9B859F540E', '2-(二乙基氨基)-1-苯基丙-1-酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:17.060000', '2023-07-31 14:36:01.237000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '安非拉酮盐酸盐', '冷藏贮存', 'GASS-330', '瓶', '2-(diethylamino)-1-phenylpropan-1-one', 1.00, NULL, NULL, '库存不足', 1, NULL, '134-80-5', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('F95A53F89319A645A1C8EA4F11BBC9C3', '43D19908102CF43E59D479C4D1A0F8CE', '容量瓶', 'Brand', '耗材', NULL, NULL, '2ml', '2023-07-28 17:40:13.465000', '2023-07-31 14:36:01.241000', '1', NULL, '/', NULL, 2, '普通耗材', '2', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('F99175F66269352DD5BE1D2EFACACC05', '8BD432AE1060F27ED6229819C0E75F2E', '定性滤纸', '皎洁', '耗材', NULL, NULL, '18cm，中速', '2023-07-28 17:40:29.887000', '2023-07-31 14:36:01.246000', '1', NULL, '/', NULL, 20, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('F9EFE8213297F10D6AE600D198A4693D', '69D703580D3C357137C42CB0335BAEDA', 'N-(1-氨基-3-甲基-1-氧代丁-2-基)-1-(环己基甲基)-1H-吲唑-3-甲酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:20.765000', '2023-07-31 14:36:01.250000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, 'AB-CHMINACA', '冷藏贮存', 'GASS-043', '瓶', 'N-(1-amino-3-methyl-1-oxobutan-2-yl)-1-(cyclohexylmethyl)-1H-indazole-3-carboxamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '1185887-21-1', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('F9F085F1B12425256FA010EE96A606CD', 'DA7E6B366DE4D24FF46AEC687E552B03', 'N-(1-氨基-3-甲基-1-氧代丁-2-基)-1-(5-氟戊基)-1H-吲唑-3-甲酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:18.158000', '2023-07-31 14:36:01.255000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '5F-AB-PINACA', '冷藏贮存', 'GASS-035', '瓶', 'N-(1-amino-3-methyl-1-oxobutan-2-yl)-1-(5-fluoropentyl)-1H-indazole-3-carboxamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '1800101-60-3', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('FB1F6132ECF4021367FEB59286A8B162', '2D18B9C37FAC68A53EF5D4C5475BF274', '2-氨基-2-(2-氯苯基) 环已烷-1-酮', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:11:20.409000', '2023-07-31 14:36:01.260000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '去甲氯胺酮盐酸盐', '冷藏贮存', 'GASS-341', '瓶', '2-amino-2-(2-chlorophenyl)cyclohexan-1-one', 1.00, NULL, NULL, '库存不足', 1, NULL, '79499-59-5', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('FB80D345D58F0D6F1113B9BF1F5C26B1', '9B1778EC970A613A59C800154A2794CE', '进口滤膜', '津隆', '耗材', NULL, NULL, '25mm，100片/盒，水洗聚醚砜（PES），0.22um，货号：JLSP202202', '2023-07-28 17:40:24.346000', '2023-07-31 14:36:01.265000', '1', NULL, '/', NULL, 5, '普通耗材', '1', NULL, 0.000000000000000000000000000000, '/', '常规贮存', NULL, '盒', '/', 1.00, NULL, NULL, '库存充足', 1, NULL, NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('FEF3DD0C5049A7ADA88A1E98B2BB08A5', '8DC5BABF1A823FCE57AD9DD5A35EC650', '3,4-二甲基-2-苯基吗啉', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:38.988000', '2023-07-31 14:36:01.269000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '苯甲曲秦', '冷藏贮存', 'GASS-312', '瓶', '3,4-dimethyl-2-phenylmorpholine', 1.00, NULL, NULL, '库存不足', 1, NULL, '634-03-7', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('FFCA51D487A89DABCBE4D3F8C8419D34', 'FCA657D5572A2070681D6D5C15523FF8', 'N-(金刚烷-1-基)-1-(5-氟戊基)-1H-吲哚-3-甲酰胺', NULL, '标准物质', NULL, NULL, '1mg/ml,1ml', '2023-07-31 10:10:26.914000', '2023-07-31 14:36:01.274000', '1', NULL, '/', NULL, 1, '普通标准物质', '1', NULL, 0.000000000000000000000000000000, '5F-APICA(STS-135)', '冷藏贮存', 'GASS-072', '瓶', 'N-(adamantan-1-yl)-1-(5-fluoropentyl)-1H-indole-3-carboxamide', 1.00, NULL, NULL, '库存不足', 1, NULL, '1354631-26-7', NULL);

-- ----------------------------
-- Table structure for reagent_consumable_stash
-- ----------------------------
DROP TABLE IF EXISTS `reagent_consumable_stash`;
CREATE TABLE `reagent_consumable_stash`  (
  `id` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `category` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '试剂耗材id',
  `reagent_consumable_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '试剂耗材名称',
  `brand` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(品牌)',
  `deviation_or_uncertainty` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '偏差/不确定度',
  `specification_and_model` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(规格型号)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `standard_value_or_purity` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准值/纯度)',
  `technical_parameter` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(技术参数)',
  `total_quantity` int(55) NULL DEFAULT NULL COMMENT '(总数量)',
  `species` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '种类\r\n',
  `packaged_copies` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '包装份数',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '别名',
  `storage_condition` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '存储条件',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `minimum_unit` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '包装单位',
  `english_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '英文名',
  `unit_price` decimal(10, 0) NULL DEFAULT NULL COMMENT '单价',
  `code` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '物品编码',
  `cas_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'CAS编号',
  `purity_grade` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '纯度等级',
  `room_no` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '房间号\r\n',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of reagent_consumable_stash
-- ----------------------------
INSERT INTO `reagent_consumable_stash` VALUES ('01DE51C38D895E2E8D4DD60532FD5DEE', '耗材', '96D30968557CAA48D1FBC7B75CA9A441', '枪头', 'Brand', NULL, '1000ul', '2023-07-28 17:40:28.777000', '2023-07-28 17:40:28.777000', '1', '1', '/', NULL, 10, '普通耗材', '10', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('0302A583E6906F3964E2559649C033A1', '耗材', '693BC0834F7DDADA840E95C8930BD29D', '定量滤纸', '双联牌', NULL, '9cm，慢速', '2023-07-28 17:40:25.736000', '2023-07-28 17:40:25.736000', '1', '1', '/', NULL, 20, '普通耗材', '1', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('03451EF19A235E9C6037ECCE74DE82F1', '耗材', '11E85748CBB2A5F220F69385B8E54EFC', '称量瓶', 'n/a', NULL, '25x25', '2023-07-28 17:40:16.441000', '2023-07-28 17:40:16.441000', '1', '1', '/', NULL, 15, '普通耗材', '20', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('05CD41A7EE6F8A4F8E1BA82B1CC99B61', '耗材', 'D95D538A1E9499DFFE09BE90E118F6B5', '容量瓶', 'Bomex', NULL, '250ml', '2023-07-28 17:40:13.970000', '2023-07-28 17:40:13.970000', '1', '1', '/', NULL, 11, '普通耗材', '6', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('07F07D3D6D284F7C638894D425F6B6E1', '耗材', 'DDB7E88C2CD12954F2DE30ED30D531DE', '称量纸', 'n/a', NULL, '10cm', '2023-07-28 17:40:15.492000', '2023-07-28 17:40:15.492000', '1', '1', '/', NULL, 30, '普通耗材', '10', '/', '常规贮存', NULL, '包', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('0D850966A01BD0E5B62491238D867D97', '耗材', 'D9BB27EB98D6905962A5BB530FD1364C', '容量瓶', 'Brand', NULL, '25ml', '2023-07-28 17:40:13.028000', '2023-07-28 17:40:13.028000', '1', '1', '/', NULL, 36, '普通耗材', '2', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('10F67427B034D9FB2119D0382FB616C4', '耗材', 'F4996118D2DFA5A40934717B56D9F918', '称量瓶', 'n/a', NULL, '25x40', '2023-07-28 17:40:16.667000', '2023-07-28 17:40:16.667000', '1', '1', '/', NULL, 10, '普通耗材', '10', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('13E02235669FA810029EA7029E5C333B', '耗材', 'CE55FC1CDB659517727FBF135F5C8646', '塑料烧杯', 'n/a', NULL, '3000ml', '2023-07-28 17:40:23.117000', '2023-07-28 17:40:23.117000', '1', '1', '/', NULL, 7, '普通耗材', '1', '/', '常规贮存', NULL, '个', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('165AE286501EFDEBEA505C76B977346D', '耗材', '5F4DEE334FDBB160D5514C28C11498FC', '单凹片载玻片', 'SAIL BRAND', NULL, '25.4x76.2mm，50片，7103', '2023-07-28 17:40:31.440000', '2023-07-28 17:40:31.440000', '1', '1', '/', NULL, 3, '普通耗材', '1', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('1717E78B4DAB615FE542C8D0B1FCF8A3', '耗材', 'DB8D8F6AB259D8646B4443F57EAB63D1', '枪头', 'Brand', NULL, '200ul', '2023-07-28 17:40:28.617000', '2023-07-28 17:40:28.617000', '1', '1', '/', NULL, 8, '普通耗材', '10', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('172299CF5086B35E94928F33B682CB2D', '耗材', '9333FDA95D9A755C91E369AF1ED8ED59', '离心管架', 'n/a', NULL, '4X5，20孔', '2023-07-28 17:40:31.274000', '2023-07-28 17:40:31.274000', '1', '1', '/', NULL, 17, '普通耗材', '1', '/', '常规贮存', NULL, '个', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('17989F262F74AAA3508E90B6F7BCE0E6', '耗材', '06E17F2BB70AB9E1EEEE423110F2EBAD', '进样小瓶', '安捷伦', NULL, '2ml,5182-0714，100个/盒', '2023-07-28 17:40:17.709000', '2023-07-28 17:40:17.709000', '1', '1', '/', NULL, 20, '普通耗材', '1', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('1D1B338E89BFBD33E8815A7226796015', '耗材', '8D25799F54F3D8C2AB14F0F18878B0A9', '一次性使用无菌注射器 带针', '治宇', NULL, '2ml,200/支', '2023-07-28 17:40:25.194000', '2023-07-28 17:40:25.194000', '1', '1', '/', NULL, 5, '普通耗材', '1', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('24D75D6387CFB72AD8D9ECA8D82177D1', '耗材', 'C0DF3A60F36D97118459D0B6A5A93711', '定性滤纸', '皎洁', NULL, '15cm，中速', '2023-07-28 17:40:30.205000', '2023-07-28 17:40:30.205000', '1', '1', '/', NULL, 20, '普通耗材', '1', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('26C0D4E5B7BDFF162334014D41A29146', '耗材', 'E5A0A98262369F1D3B6865B479F97F87', '进口滤膜', '津隆', NULL, '13mm，水洗聚醚砜（PES）,0.45um，货号：JLSP054501', '2023-07-28 17:40:27.221000', '2023-07-28 17:40:27.221000', '1', '1', '/', NULL, 9, '普通耗材', '1', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('2B23D1344B3A99D88343D6ED1C496AE5', '耗材', '9B4233F3A2B0367090B5C8886F851D7E', '进口滤膜', '津隆', NULL, '13mm，有机尼龙66,0.45um，货号：JLSN024501', '2023-07-28 17:40:26.966000', '2023-07-28 17:40:26.966000', '1', '1', '/', NULL, 9, '普通耗材', '1', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('2E09F390892037589139A93225BC305C', '耗材', '08495DDB22164C7AE13751A804B7BCBB', '进口滤膜', '津隆', NULL, '25mm，100片/盒，有机尼龙66，0.45um，货号：JLSN184502', '2023-07-28 17:40:23.670000', '2023-07-28 17:40:23.670000', '1', '1', '/', NULL, 19, '普通耗材', '1', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('312B1D3A07F62F192EC31CE1FBD9662E', '耗材', 'E428A1792A974B9793FC2F84C469CB60', '滤膜', '上海新亚', NULL, '有机，0.45um，50mm，50片/盒', '2023-07-28 17:40:24.975000', '2023-07-28 17:40:24.975000', '1', '1', '/', NULL, 19, '普通耗材', '1', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('31B8D938E69A0C86B5FEA0D869443E9C', '耗材', '75C5AEBB749E1F7AA208448A9A407429', '白色滴瓶', 'n/a', NULL, '125ml', '2023-07-28 17:40:10.935000', '2023-07-28 17:40:10.935000', '1', '1', '/', NULL, 20, '普通耗材', '10', '/', '常规贮存', NULL, '个', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('3222213FA5D3B2D996B9468127041C35', '耗材', '9B1778EC970A613A59C800154A2794CE', '进口滤膜', '津隆', NULL, '25mm，100片/盒，水洗聚醚砜（PES），0.22um，货号：JLSP202202', '2023-07-28 17:40:24.442000', '2023-07-28 17:40:24.442000', '1', '1', '/', NULL, 5, '普通耗材', '1', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('33BB3C6D6A93ECECBCA96CB1D2E6D53E', '耗材', '2995931FA774A81FE9565CFF9DC1F292', '一次性塑料烧杯', 'n/a', NULL, '100ml', '2023-07-28 17:40:19.856000', '2023-07-28 17:40:19.856000', '1', '1', '/', NULL, 10, '普通耗材', '1', '/', '常规贮存', NULL, '个', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('34730C29BF21F7F7D0CDBEE80FF31BAC', '耗材', '0991663DD3F9C463AB0A72FCB16A5E78', '定性滤纸', '皎洁', NULL, '11cm，中速', '2023-07-28 17:40:30.375000', '2023-07-28 17:40:30.375000', '1', '1', '/', NULL, 20, '普通耗材', '1', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('3860733780664448A0FAD2680CC6741C', '耗材', 'C745119610CC803D71CCE0A793AEBE45', '试管刷', 'n/a', NULL, '无', '2023-07-28 17:40:32.799000', '2023-07-28 17:40:32.799000', '1', '1', '/', NULL, 75, '普通耗材', '1', '/', '常规贮存', NULL, '个', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('397C5191D16385261D3CFCF0EE83B9E0', '耗材', '8F653788DE36924286CAD45446854CE7', '试管架', 'n/a', NULL, '4x6', '2023-07-28 17:40:18.484000', '2023-07-28 17:40:18.484000', '1', '1', '/', NULL, 16, '普通耗材', '1', '/', '常规贮存', NULL, '个', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('3ABFA92891FF81DAD54E48F38CC847B7', '耗材', '0706BFA700C27F8EF128D0166CE45268', '干燥器', 'n/a', NULL, '210mm', '2023-07-28 17:40:17.009000', '2023-07-28 17:40:17.149000', '1', '1', '/', NULL, 2, '普通耗材', '1', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('3E61F53B3CFE783F9E120CB605919D65', '耗材', 'EED2FDEE8513A762FE961A5E1C5F841B', '密度计', '垒固', NULL, '0.6-2.0', '2023-07-28 17:40:30.801000', '2023-07-28 17:40:30.801000', '1', '1', '/', NULL, 14, '普通耗材', '14', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('3EF2F202E50D8F45CBF27121B99EEF12', '耗材', '388F10A1532BFBEB625D9378EBAE822E', '定性滤纸', '皎洁', NULL, '9cm，中速', '2023-07-28 17:40:29.800000', '2023-07-28 17:40:29.800000', '1', '1', '/', NULL, 19, '普通耗材', '1', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('4617841B68CDE802B25E6F0F32A29A0E', '耗材', '0FFDBA2591863E30BA8B93A51AEF0D95', '顶空瓶', '安捷伦', NULL, '10ml,5182-0838', '2023-07-28 17:40:19.334000', '2023-07-28 17:40:19.334000', '1', '1', '/', NULL, 2, '普通耗材', '1', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('535C52FA275F36F474BB8B11E52FD972', '耗材', 'BC31D1D0D4E0157465F78B0E34273246', '锥形瓶', 'Bomex', NULL, '250ml', '2023-07-28 17:40:32.977000', '2023-07-28 17:40:32.977000', '1', '1', '/', NULL, 9, '普通耗材', '1', '/', '常规贮存', NULL, '个', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('54B59BEC7442513A3585A633C651EB22', '耗材', 'F8FDAD741710B4FC87320CF8F827ECAA', '梨形分液漏斗', 'Bomex', NULL, '60ml', '2023-07-28 17:40:21.059000', '2023-07-28 17:40:21.059000', '1', '1', '/', NULL, 9, '普通耗材', '2', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('5681E687E5890856D59911C3B37BB02A', '耗材', 'CFF66A5BCEA3844A781712DA4E78C013', '量筒', 'Bomex', NULL, '25ml', '2023-07-28 17:40:15.962000', '2023-07-28 17:40:15.962000', '1', '1', '/', NULL, 11, '普通耗材', '10', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('570CFAC91BAC79A45469C74E3C1F544A', '耗材', '7977BFBD8EA33118223366A5EC9F7647', '点样毛细管', '垒固', NULL, '0.3x1000，1000支', '2023-07-28 17:40:32.571000', '2023-07-28 17:40:32.571000', '1', '1', '/', NULL, 36, '普通耗材', '1', '/', '常规贮存', NULL, '个', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('5864E5F3F970350C2AF46449FA4D7FDB', '试剂', '51CBC56F9EF3D1D58A3540C970A5BCDA', '二甲基砜', 'Sigma-Aldrich', NULL, '100g/瓶', '2023-07-28 17:44:10.088000', '2023-07-28 17:45:38.013000', '1', '1', NULL, NULL, 4, '普通试剂', '1', NULL, '常规贮存', NULL, '瓶', NULL, 1, '', NULL, 'AR级', '706');
INSERT INTO `reagent_consumable_stash` VALUES ('5AF1759A43728B4C0494B5F9980B748B', '耗材', 'C82372A5E602AAE35AAAC3D9D31E93BA', '容量瓶', 'Brand', NULL, '50ml', '2023-07-28 17:40:12.827000', '2023-07-28 17:40:12.827000', '1', '1', '/', NULL, 11, '普通耗材', '2', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('5AF5598013086C6F393A50548988ECCB', '耗材', '4B4B32769059063E86AC3E3543133C2C', 'LG玻板抽滤漏斗', '垒固', NULL, '100ml', '2023-07-28 17:40:20.267000', '2023-07-28 17:40:20.267000', '1', '1', '/', NULL, 5, '普通耗材', '1', '/', '常规贮存', NULL, '个', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('5D0D786CCDCB3A16F69D424FA5EE1382', '耗材', '607DB1765CAD778EB86890B916902E95', '梨形分液漏斗', 'n/a', NULL, '10ml', '2023-07-28 17:40:20.858000', '2023-07-28 17:40:20.858000', '1', '1', '/', NULL, 10, '普通耗材', '10', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('5F57F0D501D2BC0A7198FA7BEA52693B', '耗材', '43D19908102CF43E59D479C4D1A0F8CE', '容量瓶', 'Brand', NULL, '2ml', '2023-07-28 17:40:13.568000', '2023-07-28 17:40:13.568000', '1', '1', '/', NULL, 2, '普通耗材', '2', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('60055E3437569F6E6BE696BC0F942896', '耗材', '7808AC1C170EF06D2E9239D8F0ABC083', '进口滤膜', '津隆', NULL, '25mm，100片/盒，有机尼龙66，0.22um，货号：JLSN172202', '2023-07-28 17:40:23.933000', '2023-07-28 17:40:23.933000', '1', '1', '/', NULL, 19, '普通耗材', '1', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('62281FA6FBF6E5C58A381B57A94950C6', '耗材', 'C643E3331628784CB9CEE1683A28B1E6', '滤膜', '上海新亚', NULL, '有机，0.22um，50mm，50片/盒', '2023-07-28 17:40:24.794000', '2023-07-28 17:40:24.794000', '1', '1', '/', NULL, 16, '普通耗材', '1', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('63470B908EAC31C3F8C0AFE8B020291D', '耗材', 'CF1F0D36A412433897D66345BD562970', '研钵', '垒固', NULL, '18cm', '2023-07-28 17:40:12.259000', '2023-07-28 17:40:12.259000', '1', '1', '/', NULL, 5, '普通耗材', '1', '/', '常规贮存', NULL, '个', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('65478EBD6D1882060224163319C53EA2', '耗材', '8860B4B7D967C1796172D19B9ACDDC45', '试管架', 'n/a', NULL, '3x6', '2023-07-28 17:40:18.236000', '2023-07-28 17:40:18.236000', '1', '1', '/', NULL, 13, '普通耗材', '1', '/', '常规贮存', NULL, '个', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('6C66081C891B1B58DBEFB8514DF7DD29', '耗材', '0AFF0305D257341FE9A3D771B5ACBB8F', '容量瓶', 'Bomex', NULL, '250ml', '2023-07-28 17:40:12.443000', '2023-07-28 17:40:12.443000', '1', '1', '/', NULL, 1, '普通耗材', '1', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('706A3040EFBFC167FE1848366EED27E0', '耗材', '0D839DE4028584B6B8C88DD697A05A76', '高硼硅量筒', 'Bomex', NULL, '500ml', '2023-07-28 17:40:15.142000', '2023-07-28 17:40:15.142000', '1', '1', '/', NULL, 9, '普通耗材', '2', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('71C7D560D3D3961D698371792DEFA691', '耗材', '4A5E1A45052B051DB8D00AB3056CFCE5', '一次性塑料离心管', 'Corning', NULL, '50ml', '2023-07-28 17:40:18.999000', '2023-07-28 17:40:18.999000', '1', '1', '/', NULL, 9, '普通耗材', '20', '/', '常规贮存', NULL, '箱', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('7D391FD4012DAC8DB8CDACCC29FD50EC', '耗材', '20E5E183E1EC2832653C9309EC6BCD4A', '梨形分液漏斗', 'Bomex', NULL, '250ml', '2023-07-28 17:40:21.909000', '2023-07-28 17:40:21.909000', '1', '1', '/', NULL, 10, '普通耗材', '2', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('815756ED8DB133721298B941E2B05E5D', '耗材', 'D464C60DCBF0FCF26518D07D0F2C5122', '枪头', 'sartorius', NULL, '10ul', '2023-07-28 17:40:27.705000', '2023-07-28 17:40:27.705000', '1', '1', '/', NULL, 3, '普通耗材', '1', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('817AC4F92A8534138C68223A27DEF47B', '耗材', 'F79049D4173B88404FF493DF24740269', '研钵', '垒固', NULL, '15ml', '2023-07-28 17:40:14.128000', '2023-07-28 17:40:14.128000', '1', '1', '/', NULL, 5, '普通耗材', '1', '/', '常规贮存', NULL, '个', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('83922EE71F069A18BD1C86C3DFB9346A', '耗材', 'D543C31CFB884B7C0BC2B81D85C7B907', '一次性使用无菌注射器 带针', '治宇', NULL, '1ml，200支/盒', '2023-07-28 17:40:17.334000', '2023-07-28 17:40:17.334000', '1', '1', '/', NULL, 3, '普通耗材', '1', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('8618BE904961E02F8482369D7C1E7481', '耗材', '5F743DDC1F0D0C0672FA8CF714D856B3', '防冲击眼罩', '3M', NULL, '1621型', '2023-07-28 17:40:14.789000', '2023-07-28 17:40:14.789000', '1', '1', '/', NULL, 11, '普通耗材', '1', '/', '常规贮存', NULL, '个', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('872CFC2BA276CC44C124E0A5B1043C04', '耗材', '48F6EB9B075EEDF9401174F9E1EB5F50', '小口试剂瓶', 'n/a', NULL, '1000ml', '2023-07-28 17:40:19.157000', '2023-07-28 17:40:19.157000', '1', '1', '/', NULL, 19, '普通耗材', '6', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('8C17EB4B04646A55CBD21A9BFE0564A9', '耗材', '694CB3274D8A9E088754B44A89AB234D', '一次性塑料烧杯', 'n/a', NULL, '50ml', '2023-07-28 17:40:20.097000', '2023-07-28 17:40:20.097000', '1', '1', '/', NULL, 18, '普通耗材', '1', '/', '常规贮存', NULL, '个', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('8CB07A0E00BC7200D3F3D8623B8DE9D6', '耗材', 'B944C8CF137C1BD654B53C0C44C16E28', '研钵', '垒固', NULL, '12ml', '2023-07-28 17:40:14.293000', '2023-07-28 17:40:14.293000', '1', '1', '/', NULL, 4, '普通耗材', '1', '/', '常规贮存', NULL, '个', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('8E1EE7490FE06882BE965DF0A1AACE7C', '耗材', '98A439EE3768E3F06FAF53D1AE4F1F15', '螺纹试剂瓶', '蜀牛', NULL, '80ml', '2023-07-28 17:40:18.833000', '2023-07-28 17:40:18.833000', '1', '1', '/', NULL, 9, '普通耗材', '20', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('8FC53467A8743783C24422710C0A1668', '耗材', '3427DBA7EE6BEBFC195773B4DEFD5754', '移液管架', 'n/a', NULL, 'n/a', '2023-07-28 17:40:32.342000', '2023-07-28 17:40:32.342000', '1', '1', '/', NULL, 10, '普通耗材', '1', '/', '常规贮存', NULL, '个', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('92F107EDE595DDD6AE646A586537E3B5', '耗材', 'B8BDABD51CAE6DBE37C66DFFA4DFB128', '枪头', 'n/a', NULL, '5ml，200支/包', '2023-07-28 17:40:23.486000', '2023-07-28 17:40:23.486000', '1', '1', '/', NULL, 4, '普通耗材', '1', '/', '常规贮存', NULL, '包', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('941EA6C0BC165B981ACC713A6386C36D', '耗材', 'E41A6E863F96DAFF38B5D775EE98B197', '容量瓶', 'Brand', NULL, '10ml', '2023-07-28 17:40:13.201000', '2023-07-28 17:40:13.201000', '1', '1', '/', NULL, 41, '普通耗材', '2', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('96F6C4A9711B7A774246618C95E21652', '耗材', '6CB367D8BE6AF8111394D770F2D95907', '棕色滴瓶', 'n/a', NULL, '60ml', '2023-07-28 17:40:10.642000', '2023-07-28 17:40:10.642000', '1', '1', '/', NULL, 20, '普通耗材', '10', '/', '常规贮存', NULL, '个', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('9A5A5BE517C0B273C4D6B12BC849F0AE', '耗材', '4FE71A75D9DAD88E66B21317B7C81EE1', '收纳盒', 'n/a', NULL, 'n/a', '2023-07-28 17:40:22.908000', '2023-07-28 17:40:22.908000', '1', '1', '/', NULL, 2, '普通耗材', '1', '/', '常规贮存', NULL, '个', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('9B7851BF7FD9C39D4AA4C71EDBF22BA5', '耗材', '562546792A299C6975CC1DED86F8760A', '微孔滤膜', 'GreenMall', NULL, '有机系（尼龙）,50mm,0.22um,50片/盒', '2023-07-28 17:40:24.618000', '2023-07-28 17:40:24.618000', '1', '1', '/', NULL, 4, '普通耗材', '1', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('9BD535027E5D3E24DF5CC6F972230A75', '耗材', '31EC5856E94AF391568F785ED764C4A0', '螺纹试剂瓶', '蜀牛', NULL, '250ml', '2023-07-28 17:40:18.683000', '2023-07-28 17:40:18.683000', '1', '1', '/', NULL, 8, '普通耗材', '10', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('A2F139A60335DCB9625A0F9531169C7D', '耗材', '7EDD6BC1F64A94499F53433FBE054214', '量筒', 'Bomex', NULL, '50ml', '2023-07-28 17:40:16.127000', '2023-07-28 17:40:16.127000', '1', '1', '/', NULL, 10, '普通耗材', '10', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('A5CA50D399AF5C1388035220A5372A8F', '耗材', '5F491EF407715E9A92C85AE7F4C854D1', '定量滤纸', '双联牌', NULL, '7cm,快速', '2023-07-28 17:40:25.943000', '2023-07-28 17:40:25.943000', '1', '1', '/', NULL, 19, '普通耗材', '1', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('A84E5CAE797F2C07FD17F1754F360522', '耗材', '6E7264CC68CEB2AEDFCEEAA1F6F064D2', '丝口试剂瓶', 'n/a', NULL, '5000ml', '2023-07-28 17:40:12.019000', '2023-07-28 17:40:12.019000', '1', '1', '/', NULL, 6, '普通耗材', '1', '/', '常规贮存', NULL, '个', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('AA62F1F0628B2F2765B8EC7DD5A7711D', '耗材', '1E005CAF0BB21D933736BEC882BD608B', '干燥器', 'n/a', NULL, '300mm', '2023-07-28 17:40:30.983000', '2023-07-28 17:40:31.113000', '1', '1', '/', NULL, 4, '普通耗材', '1', '/', '常规贮存', NULL, '个', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('AB3104CA4F64CD807AF7FC73D4CC1AEB', '耗材', '58D5BFC00B6BA13A7CD9D4EE02DA0870', '称量瓶', 'n/a', NULL, '50x30', '2023-07-28 17:40:16.826000', '2023-07-28 17:40:16.826000', '1', '1', '/', NULL, 9, '普通耗材', '10', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('AB86C483FDBC048CA6A9B9AD8C5BDA79', '耗材', '236EDC3CECEDEC8CAF1FA3EBA844C221', '一次性蓝色丁腈手套', '柯沃', NULL, 'M', '2023-07-28 17:40:29.233000', '2023-07-28 17:40:29.233000', '1', '1', '/', NULL, 45, '普通耗材', '10', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('AC0857BA3223F9E604D8A60C7F9C7435', '耗材', '43C180712E243C246999903BCA393379', '锥形瓶', '环球', NULL, '250ml', '2023-07-28 17:40:22.728000', '2023-07-28 17:40:22.728000', '1', '1', '/', NULL, 6, '普通耗材', '12', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('AC9C114D4F5A8C574F7BE04C105EB120', '耗材', '26FADF340E49ECF4B509C742BBC38A90', '圆底烧瓶', '申迪', NULL, '500ml', '2023-07-28 17:40:15.300000', '2023-07-28 17:40:15.300000', '1', '1', '/', NULL, 19, '普通耗材', '10', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('AEEA7F624A5C09B028BB92F1BFA29FE5', '耗材', 'B847617D81AED8A8D6A8DA66D26181EC', '小口试剂瓶', '蜀牛', NULL, '2500ml', '2023-07-28 17:40:18.058000', '2023-07-28 17:40:18.058000', '1', '1', '/', NULL, 20, '普通耗材', '1', '/', '常规贮存', NULL, '个', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('B660E4F04D20787D5A6C067B85479F65', '耗材', '640501AC1714C90D9B58DE5C16761D38', '带塞溶剂瓶', 'n/a', NULL, '500ml', '2023-07-28 17:40:22.283000', '2023-07-28 17:40:22.283000', '1', '1', '/', NULL, 18, '普通耗材', '8', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('B6AFA1F80B2148EAD3C5FEA9C68C9913', '耗材', 'E10E827F0A6949E65B94EE7228FE738E', '定量滤纸', '新星', NULL, '11cm，中速', '2023-07-28 17:40:26.174000', '2023-07-28 17:40:26.174000', '1', '1', '/', NULL, 20, '普通耗材', '1', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('B73A65ED6B553CEB24E7C90C91A2B508', '耗材', '6F6DC4BBEEE66EC1FE4C8C294F5288F5', 'LG玻板抽滤漏斗', '垒固', NULL, '250ml', '2023-07-28 17:40:20.441000', '2023-07-28 17:40:20.441000', '1', '1', '/', NULL, 4, '普通耗材', '1', '/', '常规贮存', NULL, '个', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('B7F503B957DF110B1874CBD05D75496F', '耗材', '41B9AFBA0B2C95F186526F3A1B5C3792', '洗瓶', 'n/a', NULL, '250ml', '2023-07-28 17:40:11.283000', '2023-07-28 17:40:11.283000', '1', '1', '/', NULL, 18, '普通耗材', '1', '/', '常规贮存', NULL, '个', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('B8B7FC0454ABF9751DFFBD5EF31AB79E', '耗材', 'B86D665E9E8AB0AD94F8E09A89659F8C', '载玻片', 'SAIL BRAND', NULL, '25.4x76.2mm，50片，7102', '2023-07-28 17:40:31.633000', '2023-07-28 17:40:31.633000', '1', '1', '/', NULL, 39, '普通耗材', '1', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('BA6C845BAE3539EFA0EA6AE7BAE7C6F6', '耗材', '9BF2AB7A39741B87F142A36C6201E626', '容量瓶', 'Brand', NULL, '100ml', '2023-07-28 17:40:12.628000', '2023-07-28 17:40:12.628000', '1', '1', '/', NULL, 13, '普通耗材', '2', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('BC65DA1556734B01237D3A6947010832', '耗材', '7372CF10A82B7E515CE58A9CEFC8F4C4', '带塞溶剂瓶', 'n/a', NULL, '250ml', '2023-07-28 17:40:22.118000', '2023-07-28 17:40:22.118000', '1', '1', '/', NULL, 19, '普通耗材', '10', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('BC9510AA93DA2DB7FAA97F6AE83F58A9', '耗材', 'FBD4275CF105D359B65E0F5C8F957AAE', '定量滤纸', '新星', NULL, '18cm，中速', '2023-07-28 17:40:26.567000', '2023-07-28 17:40:26.567000', '1', '1', '/', NULL, 20, '普通耗材', '1', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('BE7243B9845749A28B50207586707FE4', '耗材', '0D1BF089284CE8B41147074AE9B7FE76', '枪头', 'Sartorius', NULL, '10ml，250个', '2023-07-28 17:40:31.800000', '2023-07-28 17:40:31.800000', '1', '1', '/', NULL, 6, '普通耗材', '1', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('BFF0768CE0395AAA23398EFD807CBBCF', '耗材', '66F7BC9CD27F78A59DDA891D5AB86FA0', '进口滤膜', '津隆', NULL, '25mm，100片/盒，水洗聚醚砜（PES），0.45um，货号：JLSP214502', '2023-07-28 17:40:24.208000', '2023-07-28 17:40:24.208000', '1', '1', '/', NULL, 10, '普通耗材', '1', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('C17D38DD736564D2FE55938A231982E5', '耗材', '27A769ECA0B3B07480F1CE81122D7D46', '进口滤膜', '津隆', NULL, '13mm，水洗聚醚砜（PES）,0.22um，货号：JLSP042201', '2023-07-28 17:40:27.484000', '2023-07-28 17:40:27.484000', '1', '1', '/', NULL, 5, '普通耗材', '1', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('C320B68A54E9AFA2D2CD29DE2B841BAF', '耗材', 'A90798829EE83CFED35A98057D15039C', '标准漏斗', 'n/a', NULL, 'n/a', '2023-07-28 17:40:20.666000', '2023-07-28 17:40:20.666000', '1', '1', '/', NULL, 19, '普通耗材', '10', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('C4EE2699154B33BEA772A1B9477D9A7E', '耗材', '4D69AE52CA712341B2C29E44B178A346', '量筒', 'Bomex', NULL, '100ml', '2023-07-28 17:40:16.284000', '2023-07-28 17:40:16.284000', '1', '1', '/', NULL, 9, '普通耗材', '10', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('C577ADB4973DD1EA6287B5856A37AFE8', '耗材', 'D865C4C20CAAF8FE41FD8CCCDC859C17', '洗瓶', 'n/a', NULL, '500ml', '2023-07-28 17:40:11.501000', '2023-07-28 17:40:11.501000', '1', '1', '/', NULL, 11, '普通耗材', '1', '/', '常规贮存', NULL, '个', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('CAED62B2CF0B8068AC5439644F8F16B7', '耗材', 'B7ADA82D8501C7401BFED7325E7418DA', '容量瓶', 'Brand', NULL, '5ml', '2023-07-28 17:40:13.367000', '2023-07-28 17:40:13.367000', '1', '1', '/', NULL, 44, '普通耗材', '2', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('CDA20D170455C6BE0EBF1B9EA7BF7CE3', '耗材', '087FAC57AD05FF556D57B4AC13A82605', '废液瓶架', 'n/a', NULL, 'n/a', '2023-07-28 17:40:33.183000', '2023-07-28 17:40:33.183000', '1', '1', '/', NULL, 14, '普通耗材', '1', '/', '常规贮存', NULL, '个', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('D00487DFF5A5B6F1D8A29515ED25DB1C', '耗材', '4C38AF55287ED107CF92DB37E3D8BA76', '一次性蓝色丁腈手套', '柯沃', NULL, 'S', '2023-07-28 17:40:29.042000', '2023-07-28 17:40:29.042000', '1', '1', '/', NULL, 42, '普通耗材', '10', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('D1EDB3F8FF5CE68716EC0F2474E96237', '耗材', '15D7220565311C91EF1B1B7ECFFF07E7', '连盖离心管', 'n/a', NULL, '2ml，300个', '2023-07-28 17:40:32.109000', '2023-07-28 17:40:32.109000', '1', '1', '/', NULL, 6, '普通耗材', '1', '/', '常规贮存', NULL, '袋', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('D2E0B000A06EC40A4826B23FE483CD75', '耗材', '8BD432AE1060F27ED6229819C0E75F2E', '定性滤纸', '皎洁', NULL, '18cm，中速', '2023-07-28 17:40:29.983000', '2023-07-28 17:40:29.983000', '1', '1', '/', NULL, 20, '普通耗材', '1', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('D37A15C8B350DF8BEFE9378E5E1C605D', '耗材', 'A660C67E1BFDA10B1358416E864A6FDB', '定性滤纸', '皎洁', NULL, '12.5cm，中速', '2023-07-28 17:40:30.550000', '2023-07-28 17:40:30.550000', '1', '1', '/', NULL, 20, '普通耗材', '1', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('D4020B3D54AC2C487B316AE57883C3CD', '耗材', '6A0A337EE3CB9235F80AF460B889FFC3', '量筒', 'Bomex', NULL, '10ml', '2023-07-28 17:40:15.786000', '2023-07-28 17:40:15.786000', '1', '1', '/', NULL, 19, '普通耗材', '20', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('D74451D74BEB1B248681F4A2F7E93814', '耗材', '3397B401329BAA8AE6ABD45DC56FBA88', '容量瓶', 'Brand', NULL, '1ml', '2023-07-28 17:40:13.784000', '2023-07-28 17:40:13.784000', '1', '1', '/', NULL, 4, '普通耗材', '2', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('D7D3BEFD85180CB5FD46783D294EA87E', '耗材', 'CFC5C03124169836747EEAC7608EB464', '定量滤纸', '新星', NULL, '15cm，中速', '2023-07-28 17:40:26.384000', '2023-07-28 17:40:26.384000', '1', '1', '/', NULL, 20, '普通耗材', '1', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('D9FF522EC1D32315ADBB14AFE4CD2B70', '耗材', '16EE0AADDB1525EA9FB781F4BF65E728', '自吸过滤式防毒面具', '唐丰', NULL, 'TF503型', '2023-07-28 17:40:14.583000', '2023-07-28 17:40:14.583000', '1', '1', '/', NULL, 8, '普通耗材', '1', '/', '常规贮存', NULL, '个', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('DC247BCE618A33FACC6CA7DA532F5A5E', '耗材', 'C36A4FE895C162A12D4F0F0E33E60A98', '定性滤纸', '皎洁', NULL, '7cm，中速', '2023-07-28 17:40:29.649000', '2023-07-28 17:40:29.649000', '1', '1', '/', NULL, 19, '普通耗材', '1', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('E412C484B03B27FFB6D5F95DB4D7172D', '耗材', '09DF37B3478D3244AC41C0E72B1CB631', '一次性塑料烧杯', 'n/a', NULL, '250ml', '2023-07-28 17:40:19.617000', '2023-07-28 17:40:19.617000', '1', '1', '/', NULL, 10, '普通耗材', '1', '/', '常规贮存', NULL, '个', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('E68E0272811A1660142774892DF471CC', '耗材', 'D9E525B26C7FEC38ECF9DAB983497A86', '梨形分液漏斗', 'Bomex', NULL, '125ml', '2023-07-28 17:40:21.554000', '2023-07-28 17:40:21.554000', '1', '1', '/', NULL, 10, '普通耗材', '2', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('E76A89B352CBD018F8143AF69AC95BB8', '耗材', '9A175E4C83D1D1B22ECB5C3CF6AB63CF', '丝口试剂瓶', '蜀玻', NULL, '2000ml', '2023-07-28 17:40:17.514000', '2023-07-28 17:40:17.514000', '1', '1', '/', NULL, 12, '普通耗材', '3', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('E8CA956EF5196263FDECB58ABA18C2C3', '耗材', '731608E5B4893841BA77CB53451A2B35', '棕色滴瓶', 'n/a', NULL, '125ml', '2023-07-28 17:40:11.110000', '2023-07-28 17:40:11.110000', '1', '1', '/', NULL, 10, '普通耗材', '10', '/', '常规贮存', NULL, '个', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('EAABFBF7653E4D765A1665283EF547E8', '耗材', 'FD9BD9EE2DF8E911F610132C24176680', '一次性蓝色丁腈手套', '柯沃', NULL, 'L', '2023-07-28 17:40:29.491000', '2023-07-28 17:40:29.491000', '1', '1', '/', NULL, 1, '普通耗材', '10', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('ECAF2BA0E6F926E3A2B91CBC7259A69C', '耗材', '789B8D231CDE50B7317C9CFE9F3C62F2', '锥形瓶', '环球', NULL, '50ml', '2023-07-28 17:40:22.470000', '2023-07-28 17:40:22.470000', '1', '1', '/', NULL, 7, '普通耗材', '12', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('EF92F738FB18A9F493144FD45B5B4A64', '耗材', '3BB56DA064DD9C106153E3EB2B8006E7', '定量滤纸', '双联牌', NULL, '12.5cm，慢速', '2023-07-28 17:40:25.450000', '2023-07-28 17:40:25.450000', '1', '1', '/', NULL, 20, '普通耗材', '1', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('F0472C3E9A3CABC8D80DD27B285AF3C6', '试剂', '51CBC56F9EF3D1D58A3540C970A5BCDA', '二甲基砜', 'Sigma-Aldrich', NULL, '100g/瓶', '2023-07-28 17:44:10.088000', '2023-07-28 17:44:37.210000', '1', '1', NULL, NULL, 10, '普通试剂', '1', NULL, '常规贮存', NULL, '瓶', NULL, 1, '', NULL, 'AR级', '707');
INSERT INTO `reagent_consumable_stash` VALUES ('F0A8477FDC864BADF725F2DFEA873149', '耗材', 'DC996126768A21BE1BEEDDE828EFE633', '进样小瓶盖', '安捷伦', NULL, '2ml,5182-0717，100个/包', '2023-07-28 17:40:17.891000', '2023-07-28 17:40:17.891000', '1', '1', '/', NULL, 19, '普通耗材', '1', '/', '常规贮存', NULL, '包', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('F4ECEA2A360ABCD6AA0E49F5A94A5143', '耗材', 'B8391D4612A14F9B9C8359AC9DF13574', '高硼硅量筒', 'Bomex', NULL, '250ml', '2023-07-28 17:40:14.960000', '2023-07-28 17:40:14.960000', '1', '1', '/', NULL, 16, '普通耗材', '2', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('FBA3C95483AE3CC449023D0BDF403C65', '耗材', 'DEE06731A74F641240252AB23224E7E7', '枪头', 'sartorius', NULL, '200ul', '2023-07-28 17:40:28.339000', '2023-07-28 17:40:28.339000', '1', '1', '/', NULL, 1, '普通耗材', '1', '/', '常规贮存', NULL, '盒', '/', 1, NULL, NULL, NULL, '707');
INSERT INTO `reagent_consumable_stash` VALUES ('FD51F282B9CC4D9604F0D822AF4F2F83', '耗材', 'B0F7E7A30B69FB4517498A65C157B28D', '枪头', 'Brand', NULL, '5ml，200支/包', '2023-07-28 17:40:23.303000', '2023-07-28 17:40:23.303000', '1', '1', '/', NULL, 4, '普通耗材', '1', '/', '常规贮存', NULL, '包', '/', 1, NULL, NULL, NULL, '707');

-- ----------------------------
-- Table structure for reagent_consumables
-- ----------------------------
DROP TABLE IF EXISTS `reagent_consumables`;
CREATE TABLE `reagent_consumables`  (
  `reagent_consumable_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `reagent_consumable_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '试剂耗材名称',
  `brand` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '品牌',
  `category` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '类别',
  `deviation_or_uncertainty` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '偏差/不确定度',
  `species` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '种类',
  `specification_and_model` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规格型号',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `standard_value_or_purity` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准值/纯度)',
  `technical_parameter` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(技术参数)',
  `unit_price` double(10, 2) NULL DEFAULT NULL COMMENT '单价',
  `english_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '英文名',
  `packaged_copies` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '包装份数',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '别名',
  `storage_condition` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '存储条件',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `minimum_unit` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '包装单位',
  `number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '编号',
  `configuration_concentration` double(64, 30) NULL DEFAULT NULL COMMENT '配置浓度',
  `cas_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'CAS号',
  `code` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '物品编码',
  `purity_grade` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '纯度等级',
  PRIMARY KEY (`reagent_consumable_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(试剂耗材类)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of reagent_consumables
-- ----------------------------
INSERT INTO `reagent_consumables` VALUES ('001DA6ED9E852868B0183FC842C0BE05', '药匙', 'n/a', '耗材', NULL, '普通耗材', '20cm', '2023-07-28 17:42:25.454000', '2023-07-28 17:42:25.454000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('003E255556C77D45FCF55105ECCDFEC3', '镊子', 'n/a', '耗材', NULL, '普通耗材', '直头，20cm', '2023-07-28 17:42:25.454000', '2023-07-28 17:42:25.454000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('01077B7C6DCA23A0361BF709C1746BF7', '(1-(环己基甲基)-1H-吲哚-3-羰基)缬氨酸甲酯', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:28.501000', '2023-07-31 10:10:28.501000', '1', '1', '/', NULL, 1.00, 'methyl(1-(cyclohexylmethyl)-1H-indole-3-carbonyl)valinate', '1', 'AMB-CHMICA', '冷藏贮存', 'GASS-079', '瓶', NULL, 0.000000000000000000000000000000, '1971007-94-9', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('014EC5104E5A3A2DDF8CA47FE3DBFCB0', 'N-(金刚烷-1-基)-1-(环己基甲基)-1H-吲唑-3-甲酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:38.625000', '2023-07-31 10:10:38.625000', '1', '1', '/', NULL, 1.00, 'N-(adamantan-1-yl)-1-(cyclohexylmethyl)-1H-indazole-3-carboxamide', '1', 'ACHMINACA', '冷藏贮存', 'GASS-309', '瓶', NULL, 0.000000000000000000000000000000, '1400742-33-7', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('015E26A7D6998635D37EE6CDD6BC24AA', '2-(二甲基氨基)-1-(对甲苯基)丙-1-酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:17.368000', '2023-07-31 10:11:17.368000', '1', '1', '/', NULL, 1.00, '2-(dimethylamino)-1-(p-tolyl)propan-1-one', '1', '4-CNB;N,N-DMC', '冷藏贮存', 'GASS-331', '瓶', NULL, 0.000000000000000000000000000000, '1448845-14-4', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('01BED78287994C48E693CC2412DA3BEB', 'N-(1-氨基-3-甲基-1-氧代丁-2-基) -1-戊基-1H-吲唑-3-甲酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:21.370000', '2023-07-31 10:10:21.370000', '1', '1', '/', NULL, 1.00, 'N-(1-amino-3-methyl-1-oxobutan-2-yl)-1-pentyl-1H-indazole-3-carboxamide', '1', 'AB-PINACA', '冷藏贮存', 'GASS-045', '瓶', NULL, 0.000000000000000000000000000000, '1445583-20-9', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('03D0E93B1F59B82CB725711355E59C28', '氘代氯仿', 'CIL', '试剂', NULL, '普通试剂', '0.6mLx10,99.8%', '2023-07-28 17:42:25.468000', '2023-07-28 17:42:25.468000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('04169BFDF0D70201B6B78D6CA4FD8969', '镊子', 'n/a', '耗材', NULL, '普通耗材', '直头，12.5cm', '2023-07-28 17:42:25.454000', '2023-07-28 17:42:25.454000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('054EB9267DE709CEDD9FFB366B1CE3FA', 'N-(金刚烷-1-基)-1-(4-氟苄基)-1H-吲唑-3-甲酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:27.594000', '2023-07-31 10:10:27.594000', '1', '1', '/', NULL, 1.00, 'N-(adamantan-1-yl)-1-(4-fluorobenzyl)-1H-indazole-3-carboxamide', '1', 'FUB-APINACA', '冷藏贮存', 'GASS-075', '瓶', NULL, 0.000000000000000000000000000000, '2180933-90-6', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('06B04E3FDBC1E3F4433014DCE958504D', '移液枪', 'Sartorius', '耗材', NULL, '普通耗材', '1-10ml', '2023-07-28 17:42:25.453000', '2023-07-28 17:42:25.453000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('06E17F2BB70AB9E1EEEE423110F2EBAD', '进样小瓶', '安捷伦', '耗材', NULL, '普通耗材', '2ml,5182-0714，100个/盒', '2023-07-28 17:40:17.628000', '2023-07-28 17:40:17.628000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('06EE0DE1B94117BC59DAE977EBC71EE9', '丙二酸二乙酯', '麦克林', '试剂', NULL, '普通试剂', '99%，500ml/瓶', '2023-07-28 17:42:25.463000', '2023-07-28 17:42:25.463000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('0706BFA700C27F8EF128D0166CE45268', '干燥器', 'n/a', '耗材', NULL, '普通耗材', '210mm', '2023-07-28 17:40:16.921000', '2023-07-28 17:40:16.921000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('08495DDB22164C7AE13751A804B7BCBB', '进口滤膜', '津隆', '耗材', NULL, '普通耗材', '25mm，100片/盒，有机尼龙66，0.45um，货号：JLSN184502', '2023-07-28 17:40:23.578000', '2023-07-28 17:40:23.578000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('087FAC57AD05FF556D57B4AC13A82605', '废液瓶架', 'n/a', '耗材', NULL, '普通耗材', 'n/a', '2023-07-28 17:40:33.069000', '2023-07-28 17:40:33.069000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('08CADBADB8F8E4BE284E6287392355A6', '乙酸乙酯', '科密欧', '试剂', NULL, '普通试剂', '500ml/瓶', '2023-07-28 17:42:25.464000', '2023-07-28 17:42:25.464000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('0991663DD3F9C463AB0A72FCB16A5E78', '定性滤纸', '皎洁', '耗材', NULL, '普通耗材', '11cm，中速', '2023-07-28 17:40:30.285000', '2023-07-28 17:40:30.285000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('099CE6D8F3A99AC10E4A701592B2EFBE', '(1-(5-氟戊基)-1H-吲哚-3-羰基)缬氨酸乙酯', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:38.193000', '2023-07-31 10:10:38.193000', '1', '1', '/', NULL, 1.00, 'ethyl(1-(5-fluoropentyl)-1H-indole-3-carbonyl)valinate', '1', '5F-EMB-PICA', '冷藏贮存', 'GASS-308', '瓶', NULL, 0.000000000000000000000000000000, '2648861-83-8', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('09D590B45FE82B68E03D566DEE54FF9B', '4-氟苄溴', '阿拉丁', '试剂', NULL, '普通试剂', '97%，25g/瓶', '2023-07-28 17:42:25.470000', '2023-07-28 17:42:25.470000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, '459-46-1', NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('09DF37B3478D3244AC41C0E72B1CB631', '一次性塑料烧杯', 'n/a', '耗材', NULL, '普通耗材', '250ml', '2023-07-28 17:40:19.472000', '2023-07-28 17:40:19.472000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('0A33C4FB736FEAE82B57191D2D8B3C29', '梨形分液漏斗', 'Bomex', '耗材', NULL, '普通耗材', '60ml', '2023-07-28 17:42:25.459000', '2023-07-28 17:42:25.459000', '1', '1', NULL, NULL, 1.00, NULL, '2', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('0A58BABE7DEC56C8224B40BC129E44E9', '二氯甲烷', '国药集团', '试剂', NULL, '普通试剂', '≥99.5', '2023-07-28 17:42:25.469000', '2023-07-28 17:42:25.469000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('0AE25801F416744351C339AAC293825E', '2-(1-(4-氟丁基)-1H-吲唑-3-甲酰胺-4,5,6,7-d4)-3,3-二甲基丁酸甲酯', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:39.158000', '2023-07-31 10:11:39.158000', '1', '1', '/', NULL, 1.00, 'methyl 2-(1-(4-fluorobutyl)-1H-indazole-3-carboxamido4,5,6,7-d4)-33-dimethylbutanoate', '1', 'D4-4F-MDMB-BUTINACA', '冷藏贮存', 'GASS-506', '瓶', NULL, 0.000000000000000000000000000000, '/', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('0AFF0305D257341FE9A3D771B5ACBB8F', '容量瓶', 'Bomex', '耗材', NULL, '普通耗材', '250ml', '2023-07-28 17:40:12.354000', '2023-07-28 17:40:12.354000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('0B8C6850DE17DA7D38C52B3ADC555D0F', '牛皮纸物证袋', 'n/a', '耗材', NULL, '普通耗材', '40*20cm', '2023-07-28 17:42:25.449000', '2023-07-28 17:42:25.449000', '1', '1', NULL, NULL, 1.00, NULL, '10', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('0C552B3BC9D484318DC91BDC0F49138F', '试管', 'n/a', '耗材', NULL, '普通耗材', '15*150mm', '2023-07-28 17:42:25.451000', '2023-07-28 17:42:25.451000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('0CE4B6CA830BCC3B7A6BE86C7BFC3E61', 'N-(1-氨基-3-甲基-1-氧代丁-2-基)-1-(4-氟苄基)-1H-吲哚-4,5,6,7-d4-3-羧酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:36.200000', '2023-07-31 10:11:36.200000', '1', '1', '/', NULL, 1.00, 'N-(1-amino-3-methyl-1-oxobutan-2-yl)-1-(4-fluorobenzyl)-1H-indole-4,5,6,7-d4-3-carboxamide', '1', 'D4-AB-FUBICA', '冷藏贮存', 'GASS-463', '瓶', NULL, 0.000000000000000000000000000000, '/', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('0D061D86DAA0F1DF66897969CF6F7C2C', 'HBTU, 苯并三氮唑-N,N,N\',N\'-四甲基脲六氟磷酸酯', '阿拉丁', '试剂', NULL, '普通试剂', '99%, 100g/瓶', '2023-07-28 17:42:25.471000', '2023-07-28 17:42:25.471000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, '94790-37-1', NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('0D07CB1B1EC9805B4EF4F030DCADB1AF', '8-氯-6-苯基-4H-苯并[f[1,2,4]三唑并[4,3-a][1,4]二氮卓', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:33.959000', '2023-07-31 10:11:33.959000', '1', '1', '/', NULL, 1.00, '8-chloro-6-phenyl-4H-benzo[f][1,2,4]triazolo[4,3-a][1,4]diazepine', '1', '艾司唑仑', '冷藏贮存', 'GASS-411', '瓶', NULL, 0.000000000000000000000000000000, '29975-16-4', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('0D1BF089284CE8B41147074AE9B7FE76', '枪头', 'Sartorius', '耗材', NULL, '普通耗材', '10ml，250个', '2023-07-28 17:40:31.719000', '2023-07-28 17:40:31.719000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('0D7CEAACEF0622616B8701A8C13C0E1C', '橡皮吸球', 'n/a', '耗材', NULL, '普通耗材', '10ml', '2023-07-28 17:42:25.454000', '2023-07-28 17:42:25.454000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('0D839DE4028584B6B8C88DD697A05A76', '高硼硅量筒', 'Bomex', '耗材', NULL, '普通耗材', '500ml', '2023-07-28 17:40:15.043000', '2023-07-28 17:40:15.043000', '1', '1', '/', NULL, 1.00, '/', '2', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('0E5F3FB4413CA59D39E75C631CE4C37C', '正己烷', '科密欧', '试剂', NULL, '普通试剂', '500ml/瓶', '2023-07-28 17:42:25.469000', '2023-07-28 17:42:25.469000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('0EC288803AA740B05BE41A3A9A832C76', '(2-碘代苯基)(1-((1-甲基哌啶-2-基)甲基)-1H-吲哚-3-基)甲酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:22.370000', '2023-07-31 10:10:22.370000', '1', '1', '/', NULL, 1.00, '(2-iodophenyl)(1-((1-methylpiperidin-2-yl)methyl)-1H-indol-3-yl)methanone', '1', 'AM-2233', '冷藏贮存', 'GASS-050', '瓶', NULL, 0.000000000000000000000000000000, '444912-75-8', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('0F6C88767D431D6772A2C5EDADC581EB', '活性炭口罩', 'n/a', '耗材', NULL, '普通耗材', '50支/盒', '2023-07-28 17:42:25.455000', '2023-07-28 17:42:25.455000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('0FDD143A0A2910A9774C1A5E89C343B8', 'N-(1-苯乙基哌啶-4-基)-N-(对甲苯基)丁酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:22.585000', '2023-07-31 10:11:22.585000', '1', '1', '/', NULL, 1.00, 'N-(1-phenethylpiperidin-4-yl)-N-(p-tolyl)butyramide', '1', '对甲苯基正丁酰基芬太尼', '冷藏贮存', 'GASS-371', '瓶', NULL, 0.000000000000000000000000000000, '/', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('0FFDBA2591863E30BA8B93A51AEF0D95', '顶空瓶', '安捷伦', '耗材', NULL, '普通耗材', '10ml,5182-0838', '2023-07-28 17:40:19.242000', '2023-07-28 17:40:19.242000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('10DE877D5E844F3D9ED61F7C6BD6BF5F', '玻璃冻存管', 'n/a', '耗材', NULL, '普通耗材', '棕色，5ml', '2023-07-28 17:42:25.453000', '2023-07-28 17:42:25.453000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('11E85748CBB2A5F220F69385B8E54EFC', '称量瓶', 'n/a', '耗材', NULL, '普通耗材', '25x25', '2023-07-28 17:40:16.359000', '2023-07-28 17:40:16.359000', '1', '1', '/', NULL, 1.00, '/', '20', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('12A7CFD901662872E873226B564C3E8B', 'DCC , N,N\'-二环己基碳二亚胺', '阿拉丁', '试剂', NULL, '普通试剂', '99%, 100g/瓶', '2023-07-28 17:42:25.470000', '2023-07-28 17:42:25.470000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, '538-75-0', NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('12FB503BA67406437C45941BE01C88DE', 'N-(1-苯乙基哌啶-4-基)-N-苯基环丁烷甲酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:29.059000', '2023-07-31 10:11:29.059000', '1', '1', '/', NULL, 1.00, 'N-(1-phenethylpiperidin-4-yl)-N-phenylcyclobutanecarboxamide', '1', '苯基环丁甲酰基芬太尼', '冷藏贮存', 'GASS-389', '瓶', NULL, 0.000000000000000000000000000000, '2306827-55-2', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('13070528ED237D49C983253D32239893', '试管帽', 'n/a', '耗材', NULL, '普通耗材', 'Φ15', '2023-07-28 17:42:25.454000', '2023-07-28 17:42:25.454000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('1308FEF4AF50FDCAA8B2269991CA6E2B', '(1-((1-甲基哌啶-2-基)甲基)-1H-吲哚-3-基)(萘-1-基)甲酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:32.176000', '2023-07-31 10:10:32.176000', '1', '1', '/', NULL, 1.00, '(1-((1-methylpiperidin-2-yl)methyl)-1H-indol-3-yl)(naphthalen-1-yl)methanone', '1', 'AM-1220', '冷藏贮存', 'GASS-048', '瓶', NULL, 0.000000000000000000000000000000, '137642-54-7', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('1364E5C8DB57173EDC39C5B3DD1F0EA0', '苯骈三氮唑', '阿拉丁', '试剂', NULL, '普通试剂', '99%，100g/瓶', '2023-07-28 17:42:25.471000', '2023-07-28 17:42:25.471000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, ' 95-14-7 ', NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('153D6CC95056EAB24F34338A24E40A5C', '7-氯-5-(2-氯苯基-3,4.5,6-d4) -3-羟基-1,3-二氢-2H-苯并[e][1,4]二氮杂-2-酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:35.158000', '2023-07-31 10:11:35.158000', '1', '1', '/', NULL, 1.00, '7-chloro-5-(2-chlorophenyl-3,4,5,6-d4)-3-hydroxy-13-dihydro-2H-benzole][1,4]diazepin-2-one', '1', 'D4-劳拉西半', '冷藏贮存', 'GASS-454', '瓶', NULL, 0.000000000000000000000000000000, '/', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('15D7220565311C91EF1B1B7ECFFF07E7', '连盖离心管', 'n/a', '耗材', NULL, '普通耗材', '2ml，300个', '2023-07-28 17:40:31.894000', '2023-07-28 17:40:31.894000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '袋', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('15EBA7E0EDAB1177C65069FC98F18D6B', '乙醇', '西陇', '试剂', NULL, '普通试剂', '500ml/瓶', '2023-07-28 17:42:25.463000', '2023-07-28 17:42:25.463000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('167A06E1F3B91C169991BF9E16F75BF7', '牛皮纸物证袋', 'n/a', '耗材', NULL, '普通耗材', '16.5*9.8cm', '2023-07-28 17:42:25.449000', '2023-07-28 17:42:25.449000', '1', '1', NULL, NULL, 1.00, NULL, '10', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('16CA98D112F1D14ADFDE2F7168C0B081', '1-(4-甲氧基苯基-2,3,5,6-d4)丙-2-胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:34.251000', '2023-07-31 10:11:34.251000', '1', '1', '/', NULL, 1.00, '1-(4-methoxyphenyl-2,3,5,6-d4)propan-2-amine', '1', 'D4-PMA盐酸盐', '冷藏贮存', 'GASS-451', '瓶', NULL, 0.000000000000000000000000000000, '/', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('16D56C109F73136E17755315BF147408', 'Astec CHIROBIOTIC V2', 'merck', '耗材', NULL, '色谱柱', '25cm*4.6mm,5um', '2023-07-28 17:42:25.450000', '2023-07-28 17:42:25.450000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('16EE0AADDB1525EA9FB781F4BF65E728', '自吸过滤式防毒面具', '唐丰', '耗材', NULL, '普通耗材', 'TF503型', '2023-07-28 17:40:14.489000', '2023-07-28 17:40:14.489000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('171CC9513B9C34F6D4A64398C621738A', '氢氧化钾', '光复', '试剂', NULL, '普通试剂', '500g/瓶', '2023-07-28 17:42:25.465000', '2023-07-28 17:42:25.465000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'GR级');
INSERT INTO `reagent_consumables` VALUES ('188C636C6F4FBBF31943E68A1CF8721D', 'Hypersil GOLD VANQUISH', '赛默飞', '耗材', NULL, '色谱柱', '100*2.1um', '2023-07-28 17:42:25.450000', '2023-07-28 17:42:25.450000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('18918B65FCC774EE7548AEEF462CB3A6', '2-(2-氟苯基)-2-(甲氨基) 环已烷-1-酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:32.369000', '2023-07-31 10:11:32.369000', '1', '1', '/', NULL, 1.00, '2-(2-fluorophenyl)-2-(methylamino)cyclohexan-1-one', '1', '氟胺酮盐酸盐', '冷藏贮存', 'GASS-404', '瓶', NULL, 0.000000000000000000000000000000, '111982-49-1', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('191ADA59EA22BDF92C5D2B748854D1E4', '石墨垫圈', '安捷伦', '耗材', NULL, '普通耗材', '货号5080-8853，10个/盒', '2023-07-28 17:42:25.451000', '2023-07-28 17:42:25.451000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('19C30A1376B81A036D31F65161CF8A6C', '2-(二甲基氨基)-1-苯基戊烷-1-酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:19.717000', '2023-07-31 10:11:19.717000', '1', '1', '/', NULL, 1.00, '2-(dimethylamino)-1-phenylpentan-1-one', '1', '2-(二甲氨)-1-苯基-1-戊酮', '冷藏贮存', 'GASS-338', '瓶', NULL, 0.000000000000000000000000000000, '2168229-67-0', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('1E005CAF0BB21D933736BEC882BD608B', '干燥器', 'n/a', '耗材', NULL, '普通耗材', '300mm', '2023-07-28 17:40:30.892000', '2023-07-28 17:40:30.892000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('1EAB4C3EBDD0F45AF0551FBBAB5F05E3', '保鲜自封袋8号', '苹果', '耗材', NULL, '普通耗材', '240x170mm', '2023-07-28 17:42:25.448000', '2023-07-28 17:42:25.448000', '1', '1', NULL, NULL, 1.00, NULL, '100', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('1F91C94EB73B16AAE10A4D9B859F540E', '2-(二乙基氨基)-1-苯基丙-1-酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:17.059000', '2023-07-31 10:11:17.059000', '1', '1', '/', NULL, 1.00, '2-(diethylamino)-1-phenylpropan-1-one', '1', '安非拉酮盐酸盐', '冷藏贮存', 'GASS-330', '瓶', NULL, 0.000000000000000000000000000000, '134-80-5', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('1FA6459AD662B0030CF2BAD631E61941', '1,3,5-三噁烷', 'Sigma-Aldrich', '试剂', NULL, '普通试剂', '≥99%', '2023-07-28 17:42:25.468000', '2023-07-28 17:42:25.468000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('20E5E183E1EC2832653C9309EC6BCD4A', '梨形分液漏斗', 'Bomex', '耗材', NULL, '普通耗材', '250ml', '2023-07-28 17:40:21.660000', '2023-07-28 17:40:21.660000', '1', '1', '/', NULL, 1.00, '/', '2', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('2171C467B5004D0D65DD263B5C9112EC', '(1-((四氢-2H-吡喃-4-基)甲基)-1H-吲哚-3-基)(2,2,3,3-四甲基环丙基)甲酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:20.386000', '2023-07-31 10:10:20.386000', '1', '1', '/', NULL, 1.00, '(1-((tetrahydro-2H-pyran-4-yl)methyl)-1H-indol-3-yl)(2,2,3,3-tetramethylcyclopropyl)methanone', '1', 'A-834,735', '冷藏贮存', 'GASS-042', '瓶', NULL, 0.000000000000000000000000000000, '895155-57-4', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('236EDC3CECEDEC8CAF1FA3EBA844C221', '一次性蓝色丁腈手套', '柯沃', '耗材', NULL, '普通耗材', 'M', '2023-07-28 17:40:29.151000', '2023-07-28 17:40:29.151000', '1', '1', '/', NULL, 1.00, '/', '10', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('25E3CECB0D050D1BD5D4B6A5291B1847', '滴管', 'n/a', '耗材', NULL, '普通耗材', '12cm', '2023-07-28 17:42:25.453000', '2023-07-28 17:42:25.453000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('26141CD50A5D39675AD1AFC7115D556C', '1-(3-氯苯基)-2-(二乙基氨基)丙-1-酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:18.517000', '2023-07-31 10:11:18.517000', '1', '1', '/', NULL, 1.00, '1-(3-chlorophenyl)-2-(diethylamino)propan-1-one', '1', 'N-乙基-间氯-乙卡西酮盐酸盐', '冷藏贮存', 'GASS-335', '瓶', NULL, 0.000000000000000000000000000000, '1152853-89-8', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('267280D330A2B44FB50FDC26A6B5F304', '叔丁醇钾', '阿拉丁', '试剂', NULL, '普通试剂', '98%，500g/瓶', '2023-07-28 17:42:25.470000', '2023-07-28 17:42:25.470000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('26FADF340E49ECF4B509C742BBC38A90', '圆底烧瓶', '申迪', '耗材', NULL, '普通耗材', '500ml', '2023-07-28 17:40:15.227000', '2023-07-28 17:40:15.227000', '1', '1', '/', NULL, 1.00, '/', '10', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('27A769ECA0B3B07480F1CE81122D7D46', '进口滤膜', '津隆', '耗材', NULL, '普通耗材', '13mm，水洗聚醚砜（PES）,0.22um，货号：JLSP042201', '2023-07-28 17:40:27.403000', '2023-07-28 17:40:27.403000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('27EC059B688439EFA60A2FF3826B0DF3', '橡皮吸球', 'n/a', '耗材', NULL, '普通耗材', '1ml', '2023-07-28 17:42:25.454000', '2023-07-28 17:42:25.454000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('285EC25292741B7BCBDA85094738D62B', '塑料离心管', 'n/a', '耗材', NULL, '普通耗材', '5ml，400支/袋', '2023-07-28 17:42:25.455000', '2023-07-28 17:42:25.455000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '袋', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('28CBBA0C2E0D2F236466C7B53AEE80FF', 'N-(4-氟苯基)-N-(1-苯乙基哌啶-4-基)环戊酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:26.533000', '2023-07-31 10:11:26.533000', '1', '1', '/', NULL, 1.00, 'N-(4-fluorophenyl)-N-(1-phenethylpiperidin-4-yl)cyclopentanecarboxamide', '1', '对氟苯基环戊甲酰基芬太尼', '冷藏贮存', 'GASS-382', '瓶', NULL, 0.000000000000000000000000000000, '/', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('2995931FA774A81FE9565CFF9DC1F292', '一次性塑料烧杯', 'n/a', '耗材', NULL, '普通耗材', '100ml', '2023-07-28 17:40:19.710000', '2023-07-28 17:40:19.710000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('299ACA3C556C350A213C0E5D9407AEC9', '无水硫酸镁', '科密欧', '试剂', NULL, '普通试剂', '500g/瓶', '2023-07-28 17:42:25.468000', '2023-07-28 17:42:25.468000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('29DC16356062E885256B5A847D8AD718', 'N-(1-苯乙基哌啶-4-基)-N-(对甲苯基)乙酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:20.750000', '2023-07-31 10:11:20.750000', '1', '1', '/', NULL, 1.00, 'N-(1-phenethylpiperidin-4-yl)-N-(p-tolyl)acetamide', '1', '对甲苯基乙酰基芬太尼', '冷藏贮存', 'GASS-365', '瓶', NULL, 0.000000000000000000000000000000, '90736-12-2', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('2AD48A3139F64D93E3A7A09F0E2D96C0', '2-(1-(4-氟苄基)-1H-吲哚-3-甲酰胺-4,5,6,7-d4)-3,3.二甲基丁酸甲酯', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:36.458000', '2023-07-31 10:11:36.458000', '1', '1', '/', NULL, 1.00, 'methyl 2-(1-(4-fluorobenzyl)-1H-indole-3-carboxamido-4,5,6,7-d4)-3,3-dimethylbutanoate', '1', 'D4-MDMB-FUBICA', '冷藏贮存', 'GASS-464', '瓶', NULL, 0.000000000000000000000000000000, '/', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('2BD58E88882BCD209F70327D49B4C770', '三氯甲烷', '科隆', '试剂', NULL, '普通试剂', '500ml/瓶', '2023-07-28 17:42:25.465000', '2023-07-28 17:42:25.465000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'GR级');
INSERT INTO `reagent_consumables` VALUES ('2CB71033C61D20A7FA8ECC6B80853ADD', '保鲜自封袋5号', '苹果', '耗材', NULL, '普通耗材', '100x150mm', '2023-07-28 17:42:25.449000', '2023-07-28 17:42:25.449000', '1', '1', NULL, NULL, 1.00, NULL, '100', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('2D18B9C37FAC68A53EF5D4C5475BF274', '2-氨基-2-(2-氯苯基) 环已烷-1-酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:20.408000', '2023-07-31 10:11:20.408000', '1', '1', '/', NULL, 1.00, '2-amino-2-(2-chlorophenyl)cyclohexan-1-one', '1', '去甲氯胺酮盐酸盐', '冷藏贮存', 'GASS-341', '瓶', NULL, 0.000000000000000000000000000000, '79499-59-5', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('2D3604E244042362EC39D4DF37DC2CCB', '血清移液管', 'n/a', '耗材', NULL, '普通耗材', '10ml', '2023-07-28 17:42:25.452000', '2023-07-28 17:42:25.452000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('2DE11F246833FB300D78AB8C830A7CBB', '氯化钠', '科密欧', '试剂', NULL, '普通试剂', '500g/瓶', '2023-07-28 17:42:25.468000', '2023-07-28 17:42:25.468000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('2F6D606534FC772C9BBC0BF684FDBB0F', '梨形分液漏斗', 'n/a', '耗材', NULL, '普通耗材', '10ml', '2023-07-28 17:42:25.459000', '2023-07-28 17:42:25.459000', '1', '1', NULL, NULL, 1.00, NULL, '10', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('302D95D1FF5721F441000863AB41418D', '移液管', 'MC', '耗材', NULL, '普通耗材', '2ml', '2023-07-28 17:42:25.452000', '2023-07-28 17:42:25.452000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('305D5A864AEB8EED77FBC999C273D3B4', '甲醇', 'Supelco', '试剂', NULL, '普通试剂', '2.5L，LC/MS级', '2023-07-28 17:42:25.466000', '2023-07-28 17:42:25.466000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'LC/MS级');
INSERT INTO `reagent_consumables` VALUES ('30EC5BF6B8BB9F5B300F4D41074E5846', '塑料烧杯', 'n/a', '耗材', NULL, '普通耗材', '10ml', '2023-07-28 17:42:25.452000', '2023-07-28 17:42:25.452000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('30F9D23301542E75B7C88BA495BC3DD0', '异辛烷', 'Supelco', '试剂', NULL, '普通试剂', '1L/瓶', '2023-07-28 17:42:25.469000', '2023-07-28 17:42:25.469000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('311F0012B2F17E6CD80EDBF9F78D9985', '1-苯基-2-(吡咯烷-1-基)丙-1-酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:19.467000', '2023-07-31 10:11:19.467000', '1', '1', '/', NULL, 1.00, '1-phenyl-2-(pyrrolidin-1-yl)propan-1-one', '1', 'PPP盐酸盐', '冷藏贮存', 'GASS-337', '瓶', NULL, 0.000000000000000000000000000000, '92040-10-3', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('312DC238724F4C390F8225A944DCA3C2', '梨形分液漏斗', 'Bomex', '耗材', NULL, '普通耗材', '125ml', '2023-07-28 17:42:25.459000', '2023-07-28 17:42:25.459000', '1', '1', NULL, NULL, 1.00, NULL, '2', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('31CAC5167F5B112D83EEC9826790BB4F', '乙腈', 'OCEANPAK', '试剂', NULL, '普通试剂', '4L/瓶', '2023-07-28 17:42:25.464000', '2023-07-28 17:42:25.464000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'HPLC级');
INSERT INTO `reagent_consumables` VALUES ('31EC5856E94AF391568F785ED764C4A0', '螺纹试剂瓶', '蜀牛', '耗材', NULL, '普通耗材', '250ml', '2023-07-28 17:40:18.594000', '2023-07-28 17:40:18.594000', '1', '1', '/', NULL, 1.00, '/', '10', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('324C20752DB15F17EB3167A8650F7930', '甲苯', 'fisher', '试剂', NULL, '普通试剂', '4L/瓶', '2023-07-28 17:42:25.464000', '2023-07-28 17:42:25.464000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'HPLC级');
INSERT INTO `reagent_consumables` VALUES ('326C54A32DBF5989F5A795FE176210AD', '甲酸', 'SturdeeSeal', '试剂', NULL, '普通试剂', '50ml/瓶', '2023-07-28 17:42:25.463000', '2023-07-28 17:42:25.463000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'LC/MS级');
INSERT INTO `reagent_consumables` VALUES ('3397B401329BAA8AE6ABD45DC56FBA88', '容量瓶', 'Brand', '耗材', NULL, '普通耗材', '1ml', '2023-07-28 17:40:13.652000', '2023-07-28 17:40:13.652000', '1', '1', '/', NULL, 1.00, '/', '2', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('3427DBA7EE6BEBFC195773B4DEFD5754', '移液管架', 'n/a', '耗材', NULL, '普通耗材', 'n/a', '2023-07-28 17:40:32.211000', '2023-07-28 17:40:32.211000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('344B03DB9E505536CDA9CDA169D01F31', '2-(4-氯-2,5-二甲氧基苯基)-N-(2-甲氧基苄基)乙烷-1-胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:33.350000', '2023-07-31 10:11:33.350000', '1', '1', '/', NULL, 1.00, '2-(4-chloro-2,5-dimethoxyphenyl)-N-(2-methoxybenzyl)ethan-1-amine', '1', 'N-乙胺', '冷藏贮存', 'GASS-409', '瓶', NULL, 0.000000000000000000000000000000, '1227608-02-7', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('35104442CEF175536A6D94831ACED8E6', 'DIPEA, N,N-二异丙基乙胺', '阿拉丁', '试剂', NULL, '普通试剂', '99.5%, 100ml/瓶', '2023-07-28 17:42:25.471000', '2023-07-28 17:42:25.471000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, '7087-68-5', NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('35A2E51AF2F26D64D66C842F2CBC7E6A', '无水磷酸二氢钠', '麦克林', '试剂', NULL, '普通试剂', 'HPLC,50G', '2023-07-28 17:42:25.466000', '2023-07-28 17:42:25.466000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'HPLC级');
INSERT INTO `reagent_consumables` VALUES ('35F158878E22AD5A203A41F96D159E33', '塑料吸管', 'n/a', '耗材', NULL, '普通耗材', '5ml，100支/袋', '2023-07-28 17:42:25.455000', '2023-07-28 17:42:25.455000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '袋', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('36710EEF462B4F265D03786BE055AD68', 'N-(1-苯乙基哌啶-4-基)-N-(对甲苯基)环丙烷甲酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:22.267000', '2023-07-31 10:11:22.267000', '1', '1', '/', NULL, 1.00, 'N-(1-phenethylpiperidin-4-yl)-N-(p-tolyl)cyclopropanecarboxamide', '1', '对甲苯基环丙甲酰基芬太尼', '冷藏贮存', 'GASS-370', '瓶', NULL, 0.000000000000000000000000000000, '2749910-42-5', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('388F10A1532BFBEB625D9378EBAE822E', '定性滤纸', '皎洁', '耗材', NULL, '普通耗材', '9cm，中速', '2023-07-28 17:40:29.726000', '2023-07-28 17:40:29.726000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('38CD1303A0368F2E42F6E93DAD30F501', '氘代DMSO', 'CIL', '试剂', NULL, '普通试剂', '0.6mLx10,99.8%', '2023-07-28 17:42:25.467000', '2023-07-28 17:42:25.467000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('3958CAAC2896435B91D0A2B847B23D35', 'N-(金刚烷-1-基)-1-(5-氯戊基)-1H-吲唑-3-甲酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:33.577000', '2023-07-31 10:10:33.577000', '1', '1', '/', NULL, 1.00, 'N-(adamantan-1-yl)-1-(5-chloropentyl)-1H-indazole-3-carboxamide', '1', '5CI-APINACA', '冷藏贮存', 'GASS-260', '瓶', NULL, 0.000000000000000000000000000000, '2160555-52-0', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('3975E2DE63297C50EA419D0CC6ED8EF0', '二苯胺', 'Sigma-Aldrich', '试剂', NULL, '普通试剂', '100g/瓶', '2023-07-28 17:42:25.463000', '2023-07-28 17:42:25.463000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'ReagentPlus');
INSERT INTO `reagent_consumables` VALUES ('3A51A7695F684691384CFB35B7C99D05', '药匙', 'n/a', '耗材', NULL, '普通耗材', '16cm', '2023-07-28 17:42:25.454000', '2023-07-28 17:42:25.454000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('3A93175380E4EAA9197A218ADA736E05', '(1-(5-氟戊基)-1H-吲哚-3-基)(2,2,3,3-四甲基环丙基)甲酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:19.786000', '2023-07-31 10:10:19.786000', '1', '1', '/', NULL, 1.00, '(1-(5-fluoropentyl)-1H-indol-3-yl)(2,2,3,3-tetramethylcyclopropyl)methanone', '1', '5F-UR-144', '冷藏贮存', 'GASS-040', '瓶', NULL, 0.000000000000000000000000000000, '1364933-54-9', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('3B3E082ADD3C4C4F596AFDB131AEC0F2', 'ACQUITY UPLC CSH C18', 'Waters', '耗材', NULL, '色谱柱', '2.1*100mm,1.7um', '2023-07-28 17:42:25.451000', '2023-07-28 17:42:25.451000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('3BB56DA064DD9C106153E3EB2B8006E7', '定量滤纸', '双联牌', '耗材', NULL, '普通耗材', '12.5cm，慢速', '2023-07-28 17:40:25.337000', '2023-07-28 17:40:25.337000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('3BE2C84E7F565274B6BF17E84A0635C6', '移液管', 'MC', '耗材', NULL, '普通耗材', '5ml', '2023-07-28 17:42:25.451000', '2023-07-28 17:42:25.451000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('3D62547F699C00058E73F5C1053FFC34', 'N-(4-氟苯基)-N-(1-苯乙基哌啶-4-基)丁酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:28.802000', '2023-07-31 10:10:28.802000', '1', '1', '/', NULL, 1.00, 'N-(4-fluorophenyl)-N-(1-phenethylpiperidin-4-yl)butyramide', '1', '4-氟丁酰芬太尼', '冷藏贮存', 'GASS-090', '瓶', NULL, 0.000000000000000000000000000000, '244195-31-1', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('3DD685A29F9B52299089B9C1AB0FF404', '乙酸乙酯', '国药集团', '试剂', NULL, '普通试剂', '≥99.5', '2023-07-28 17:42:25.469000', '2023-07-28 17:42:25.469000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('3EFF9126513E6065FC139CFBAD9143DD', 'N-(1-氨基-3,3-二甲基-1-氧代丁-2-基)-1-(戊-4-烯-1基)-1H-吲唑-3-甲酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:37.867000', '2023-07-31 10:10:37.867000', '1', '1', '/', NULL, 1.00, 'N-(1-amino-3,3-dimethyl-1-oxobutan-2-yl)-1-(pent-4-en-1-yl)-1H-indazole-3-carboxamide', '1', 'ADB-4en-PINACA', '冷藏贮存', 'GASS-307', '瓶', NULL, 0.000000000000000000000000000000, '2659308-44-6', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('4071692EF7B32D767DFFC9BCFB3AFF57', '2-氯-N-(4-氟苯基) -N-(1-苯乙基哌啶-4-基) 乙酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:27.084000', '2023-07-31 10:11:27.084000', '1', '1', '/', NULL, 1.00, '2-chloro-N-(4-fluorophenyl)-N-(1-phenethylpiperidin-4-yl)acetamide', '1', '对氟苯基氯乙酰基芬太尼', '冷藏贮存', 'GASS-384', '瓶', NULL, 0.000000000000000000000000000000, '/', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('40A536F4867E3BA8AD82BF8926CA247D', '甲醇', '科密欧', '试剂', NULL, '普通试剂', '500ml/瓶', '2023-07-28 17:42:25.464000', '2023-07-28 17:42:25.464000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('41B9AFBA0B2C95F186526F3A1B5C3792', '洗瓶', 'n/a', '耗材', NULL, '普通耗材', '250ml', '2023-07-28 17:40:11.189000', '2023-07-28 17:40:11.189000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('4281FD68C872123A58203CD9638420AA', '喹啉-8-基1-(5-氟戊基)-1H-吲哚-3-羧酸盐', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:19.501000', '2023-07-31 10:10:19.501000', '1', '1', '/', NULL, 1.00, 'quinolin-8-yl 1-(5-fluoropentyl)-1H-indole-3-carboxylate', '1', '5F-PB-22', '冷藏贮存', 'GASS-039', '瓶', NULL, 0.000000000000000000000000000000, '1400742-41-7', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('42BF5F43E49B795EE403F438AB366F98', '5-氯-N-(1-苯乙基哌啶-4-基)-N-(对甲苯基)戊酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:21.859000', '2023-07-31 10:11:21.859000', '1', '1', '/', NULL, 1.00, '5-chloro-N-(1-phenethylpiperidin-4-yl)-N-(ptolyl)pentanamide', '1', '对甲苯基5-氯戊酰基芬太尼', '冷藏贮存', 'GASS-369', '瓶', NULL, 0.000000000000000000000000000000, '/', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('42EBBA179317E7CE3E1F4417A0DF8A74', 'N-(金刚烷-1-基)-1-戊基-1H-吲哚-3-甲酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:22.786000', '2023-07-31 10:10:22.786000', '1', '1', '/', NULL, 1.00, 'N-(adamantan-1-yl)-1-pentyl-1H-indole-3-carboxamide', '1', 'APICA', '冷藏贮存', 'GASS-051', '瓶', NULL, 0.000000000000000000000000000000, '1345973-50-3', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('43C180712E243C246999903BCA393379', '锥形瓶', '环球', '耗材', NULL, '普通耗材', '250ml', '2023-07-28 17:40:22.643000', '2023-07-28 17:40:22.643000', '1', '1', '/', NULL, 1.00, '/', '12', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('43D19908102CF43E59D479C4D1A0F8CE', '容量瓶', 'Brand', '耗材', NULL, '普通耗材', '2ml', '2023-07-28 17:40:13.464000', '2023-07-28 17:40:13.464000', '1', '1', '/', NULL, 1.00, '/', '2', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('43E0F6516311293402F07C5D67952C73', '1,4-二苄基哌嗪', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:29.867000', '2023-07-31 10:11:29.867000', '1', '1', '/', NULL, 1.00, '1,4-dibenzylpiperazine', '1', '二苄基哌嗪', '冷藏贮存', 'GASS-392', '瓶', NULL, 0.000000000000000000000000000000, '1034-11-3', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('4522CFBF3F3C1E366B782A4EFFD04A1C', '喹啉-8-基-1-戊基-1H-吲哚-3-羧酸盐', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:25.973000', '2023-07-31 10:10:25.973000', '1', '1', '/', NULL, 1.00, 'quinolin-8-y1-pentyl-1H-indole-3-carboxylate', '1', 'PB-22', '冷藏贮存', 'GASS-069', '瓶', NULL, 0.000000000000000000000000000000, '1400742-17-7', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('46D7CFC4C366053CFE73160DDCA57083', '牛皮纸物证袋', 'n/a', '耗材', NULL, '普通耗材', '50*30cm', '2023-07-28 17:42:25.449000', '2023-07-28 17:42:25.449000', '1', '1', NULL, NULL, 1.00, NULL, '10', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('47F24161ED0AE407847C706E0B575D3A', '2-(1-丁基-1H-吲唑-3-甲酰胺) -3,3-二甲基丁酸', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:37.799000', '2023-07-31 10:11:37.799000', '1', '1', '/', NULL, 1.00, '2-(1-butyl-1H-indazole-3-carboxamido)-3,3-dimethylbutanoic acid', '1', 'ADB-BUTINACA代谢物', '冷藏贮存', 'GASS-502', '瓶', NULL, 0.000000000000000000000000000000, '/', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('4886DB9938CDEA0A9E50B0C71493996E', '(1-(2-吗啉乙基)-1H-吲哚-3-基)(2,2,3,3-四甲基环丙基)甲酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:20.069000', '2023-07-31 10:10:20.069000', '1', '1', '/', NULL, 1.00, '(1-(2-morpholinoethyl)-1H-indol-3-yl)(2,2,3,3-tetramethylcyclopropyl)methanone', '1', 'A-796,260', '冷藏贮存', 'GASS-041', '瓶', NULL, 0.000000000000000000000000000000, '895155-26-7', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('48E0C3A6603BC96505AF2B8BDF9682DD', '一次性塑料离心管', 'Corning', '耗材', NULL, '普通耗材', '50ml', '2023-07-28 17:42:25.458000', '2023-07-28 17:42:25.458000', '1', '1', NULL, NULL, 1.00, NULL, '20', NULL, '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('48F6EB9B075EEDF9401174F9E1EB5F50', '小口试剂瓶', 'n/a', '耗材', NULL, '普通耗材', '1000ml', '2023-07-28 17:40:19.085000', '2023-07-28 17:40:19.085000', '1', '1', '/', NULL, 1.00, '/', '6', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('4A35EF85ED5EBE2EB5C1D00F496FD150', '血清移液管', 'n/a', '耗材', NULL, '普通耗材', '50ml', '2023-07-28 17:42:25.452000', '2023-07-28 17:42:25.452000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('4A5E1A45052B051DB8D00AB3056CFCE5', '一次性塑料离心管', 'Corning', '耗材', NULL, '普通耗材', '50ml', '2023-07-28 17:40:18.911000', '2023-07-28 17:40:18.911000', '1', '1', '/', NULL, 1.00, '/', '20', '/', '常规贮存', NULL, '箱', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('4A819FC062E416E018BD9110275C4B17', 'N-(1-氨基-1-氧代-3-苯基内-2-基)-1-(5-氟戊基)-1H-吲唑-3-甲酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:26.446000', '2023-07-31 10:10:26.446000', '1', '1', '/', NULL, 1.00, 'N-(1-amino-1-oxo-3-phenylpropan-2-yl)-1-(5-fluoropentyl)-1H-indazole-3-carboxamide', '1', 'PX-2', '冷藏贮存', 'GASS-070', '瓶', NULL, 0.000000000000000000000000000000, '2205029-76-9', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('4B4B32769059063E86AC3E3543133C2C', 'LG玻板抽滤漏斗', '垒固', '耗材', NULL, '普通耗材', '100ml', '2023-07-28 17:40:20.183000', '2023-07-28 17:40:20.183000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('4C38AF55287ED107CF92DB37E3D8BA76', '一次性蓝色丁腈手套', '柯沃', '耗材', NULL, '普通耗材', 'S', '2023-07-28 17:40:28.913000', '2023-07-28 17:40:28.913000', '1', '1', '/', NULL, 1.00, '/', '10', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('4CE7584EC08AA2265FA9F525707DB7B4', '四氢呋喃', '阿拉丁', '试剂', NULL, '普通试剂', '500ml/瓶,99%', '2023-07-28 17:42:25.465000', '2023-07-28 17:42:25.465000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('4D69AE52CA712341B2C29E44B178A346', '量筒', 'Bomex', '耗材', NULL, '普通耗材', '100ml', '2023-07-28 17:40:16.202000', '2023-07-28 17:40:16.202000', '1', '1', '/', NULL, 1.00, '/', '10', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('4DBD121996D5EC43CBEEB68862BA0B95', '带塞溶剂瓶', 'n/a', '耗材', NULL, '普通耗材', '500ml', '2023-07-28 17:42:25.459000', '2023-07-28 17:42:25.459000', '1', '1', NULL, NULL, 1.00, NULL, '8', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('4DC958641EC69FAE72EABD7E9A9CA792', '正十九烷', 'Sigma-Aldrich', '试剂', NULL, '普通试剂', '25g/瓶,99%', '2023-07-28 17:42:25.465000', '2023-07-28 17:42:25.465000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, '其他');
INSERT INTO `reagent_consumables` VALUES ('4DDBB32E8229B84D8F916D9F6D746D76', '2-(吡咯烷-1-基)-1-(对甲苯基)丙-1-酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:17.963000', '2023-07-31 10:11:17.963000', '1', '1', '/', NULL, 1.00, '2-(pyrrolidin-1-yl)-1-(p-tolyl)propan-1-one', '1', 'N-环丁基-对甲-卡西酮盐酸盐', '冷藏贮存', 'GASS-333', '瓶', NULL, 0.000000000000000000000000000000, '1313393-58-6', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('4DEB16D630DB636C91011C4BA651BBCB', '移液枪', 'Sartorius', '耗材', NULL, '普通耗材', '500-5000ul', '2023-07-28 17:42:25.453000', '2023-07-28 17:42:25.453000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('4E60AB37B04A77E490E2566CA404ABA6', '乙酸乙酯', '利安隆博华', '试剂', NULL, '普通试剂', '500ml/瓶', '2023-07-28 17:42:25.465000', '2023-07-28 17:42:25.465000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('4E98AB6505695100E353813EC8A4CE23', 'ACQUITY UPLC BEH C18                    ', 'Waters', '耗材', NULL, '色谱柱', '2.1*100mm,1.7um', '2023-07-28 17:42:25.450000', '2023-07-28 17:42:25.450000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('4FA25F66892F3B00C2EEDCF713456A58', '血清移液管', 'n/a', '耗材', NULL, '普通耗材', '25ml', '2023-07-28 17:42:25.452000', '2023-07-28 17:42:25.452000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('4FE71A75D9DAD88E66B21317B7C81EE1', '收纳盒', 'n/a', '耗材', NULL, '普通耗材', 'n/a', '2023-07-28 17:40:22.820000', '2023-07-28 17:40:22.820000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('5071394CC2C1208525422BFB15DC5BA5', '石油醚', '津东天正', '试剂', NULL, '普通试剂', '500ml/瓶', '2023-07-28 17:42:25.468000', '2023-07-28 17:42:25.468000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('50DF58A897B4324BE82DA5246532651C', '保鲜自封袋4号', '苹果', '耗材', NULL, '普通耗材', '85x120mm', '2023-07-28 17:42:25.449000', '2023-07-28 17:42:25.449000', '1', '1', NULL, NULL, 1.00, NULL, '100', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('50EF13E2632DE8CE3155C89919D11DD3', '利血平', 'Sigma-Aldrich', '试剂', NULL, '普通试剂', '5g/瓶,99%', '2023-07-28 17:42:25.468000', '2023-07-28 17:42:25.468000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'HPLC级');
INSERT INTO `reagent_consumables` VALUES ('51CBC56F9EF3D1D58A3540C970A5BCDA', '二甲基砜', 'Sigma-Aldrich', '试剂', NULL, '普通试剂', '100g/瓶', '2023-07-28 17:42:25.463000', '2023-07-28 17:44:10.088000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, '', 'AR级');
INSERT INTO `reagent_consumables` VALUES ('51D6F8D5DE77C8B093AAD99B67086929', '2-(甲氨基)-1-(对甲苯基)丙-1-酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:30.959000', '2023-07-31 10:10:30.959000', '1', '1', '/', NULL, 1.00, '2-(methylamino)-1-(p-tolyl)propan-1-one', '1', '4-甲基甲卡西酮(盐酸盐)', '冷藏贮存', 'GASS-164', '瓶', NULL, 0.000000000000000000000000000000, '1189726-22-4', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('5208B2A57AF0D25CF09D7CF2B1713D57', '2-(2-氟苯基-3,4,5,6-d4)-2-(甲氨基)环己烷-1-酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:35.441000', '2023-07-31 10:11:35.441000', '1', '1', '/', NULL, 1.00, '2-(2-fluorophenyl-3,4,5,6-d4)-2-(methylamino)cyclohexan-1-one', '1', 'D4-氟胺酮盐酸盐', '冷藏贮存', 'GASS-456', '瓶', NULL, 0.000000000000000000000000000000, '/', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('52B1114C5191E0F6E0D2D75BD8BA85FB', '容量瓶', 'Brand', '耗材', NULL, '普通耗材', '1ml', '2023-07-28 17:42:25.456000', '2023-07-28 17:42:25.456000', '1', '1', NULL, NULL, 1.00, NULL, '2', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('532BB51452A6B76C2BF7581D77E428B3', '1-(4-甲氧基苯基-2,3,5,6-d4)-N-甲基丙-2-胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:34.533000', '2023-07-31 10:11:34.533000', '1', '1', '/', NULL, 1.00, '1-(4-methoxyphenyl-2,3,5,6-d4)-N-methylpropan-2-amine', '1', 'D4-PMMA盐酸盐', '冷藏贮存', 'GASS-452', '瓶', NULL, 0.000000000000000000000000000000, '/', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('5370268D31F1DC259151EDADCDB1EEFC', '容量瓶', 'Brand', '耗材', NULL, '普通耗材', '50ml', '2023-07-28 17:42:25.456000', '2023-07-28 17:42:25.456000', '1', '1', NULL, NULL, 1.00, NULL, '2', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('549105BEA322B83DA327097E52F650E8', '容量瓶', 'Brand', '耗材', NULL, '普通耗材', '10ml', '2023-07-28 17:42:25.456000', '2023-07-28 17:42:25.456000', '1', '1', NULL, NULL, 1.00, NULL, '2', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('54B9523A295EFC6442F682CED7CCDB87', '滴管', 'n/a', '耗材', NULL, '普通耗材', '9cm', '2023-07-28 17:42:25.452000', '2023-07-28 17:42:25.452000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('54D435DF8B32BFF15D59820EB0DA48C6', 'InfinityLab Poroshecll 120 PFP', 'agilent', '耗材', NULL, '色谱柱', '4.6*250mm,4um', '2023-07-28 17:42:25.450000', '2023-07-28 17:42:25.450000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('562532B08074B6FC858F6BF53196F726', '1-(4-氰基丁基)-N-(2-苯基丙-2-基) -1H-吲唑-4,5,6,7-d4-3-羧酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:40.096000', '2023-07-31 10:11:40.096000', '1', '1', '/', NULL, 1.00, '1-(4-cyanobutyl)-N-(2-phenylpropan-2-yl)-1H-indazole-4,5,6,7-d4-3-carboxamide', '1', 'D4-4CN-CUMYL-BUTINACA', '冷藏贮存', 'GASS-507', '瓶', NULL, 0.000000000000000000000000000000, '/', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('562546792A299C6975CC1DED86F8760A', '微孔滤膜', 'GreenMall', '耗材', NULL, '普通耗材', '有机系（尼龙）,50mm,0.22um,50片/盒', '2023-07-28 17:40:24.527000', '2023-07-28 17:40:24.527000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('5680F31AF6272340CFCFE09A59A1DC90', '橡皮吸球', 'n/a', '耗材', NULL, '普通耗材', '3ml', '2023-07-28 17:42:25.454000', '2023-07-28 17:42:25.454000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('56E8117AFD0152B5CAF10C7AAE3CD936', '1-(4-溴苯基)-2-(吡咯烷-1-基)丙-1-酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:42.159000', '2023-07-31 10:10:42.159000', '1', '1', '/', NULL, 1.00, '1-(4-bromophenyl)-2-(pyrrolidin-1-yl)propan-1-one', '1', 'N-环丁基-对溴-卡西酮盐酸盐', '冷藏贮存', 'GASS-329', '瓶', NULL, 0.000000000000000000000000000000, '1152859-02-3', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('57B90C2F76FD8C9190BBBFADB2C0761C', 'DB-35MS', '安捷伦', '耗材', NULL, '普通耗材', '30m*0.25mm*0.25um，122-3832', '2023-07-28 17:42:25.453000', '2023-07-28 17:42:25.453000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '根', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('57D814076DEF9640C5410CEFA51B006D', '牛皮纸物证袋', 'n/a', '耗材', NULL, '普通耗材', '30*17*46cm', '2023-07-28 17:42:25.449000', '2023-07-28 17:42:25.449000', '1', '1', NULL, NULL, 1.00, NULL, '10', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('581B5F629DE168857F89068B2D46C772', 'O型圈', '岛津', '耗材', NULL, '普通耗材', '货号036-11203-84，5个/袋', '2023-07-28 17:42:25.451000', '2023-07-28 17:42:25.451000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '袋', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('58D5BFC00B6BA13A7CD9D4EE02DA0870', '称量瓶', 'n/a', '耗材', NULL, '普通耗材', '50x30', '2023-07-28 17:40:16.751000', '2023-07-28 17:40:16.751000', '1', '1', '/', NULL, 1.00, '/', '10', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('5A86FEBFFD2CB3265BA5227C5EA1E52C', '封口膜', 'Bemis', '耗材', NULL, '普通耗材', '4IN.*125FT.ROLL，PM-996', '2023-07-28 17:42:25.450000', '2023-07-28 17:42:25.450000', '1', '1', NULL, NULL, 1.00, NULL, '100', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('5B9960AC977F5AADB764652888DD3D85', '无水硫酸钠', '科密欧', '试剂', NULL, '普通试剂', '500g/瓶', '2023-07-28 17:42:25.465000', '2023-07-28 17:42:25.465000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('5C8CF01F8AB7D5D8508B71D95A906D03', '(1-(戊-4-烯-1-基) -1H-吲哚-3-羰基)缬氨酸甲酯', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:35.028000', '2023-07-31 10:10:35.028000', '1', '1', '/', NULL, 1.00, 'methyl(1-(pent-4-en-1-yl)-1H-indole-3-carbonyl)valinate', '1', 'AMB-4en-PICA', '冷藏贮存', 'GASS-269', '瓶', NULL, 0.000000000000000000000000000000, '2659308-31-1', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('5CF41F0790146FDE9730EE6CBF4678AB', '1-(4-溴苯基)-2-(二甲基氨基)丙-1-酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:41.535000', '2023-07-31 10:10:41.535000', '1', '1', '/', NULL, 1.00, '1-(4-bromophenyl)-2-(dimethylamino)propan-1-one', '1', 'N-甲基-对溴-甲卡西酮盐酸盐', '冷藏贮存', 'GASS-327', '瓶', NULL, 0.000000000000000000000000000000, '1157737-03-5', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('5D9C0B934DEAFDA3228874573D410D4F', 'N-(1-苯乙基哌啶-4-基)-N-苯基呋喃-2-甲酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:29.380000', '2023-07-31 10:10:29.380000', '1', '1', '/', NULL, 1.00, 'N-(1-phenethylpiperidin-4-yl)-N-phenylfuran-2-carboxamide', '1', '呋喃芬太尼', '冷藏贮存', 'GASS-095', '瓶', NULL, 0.000000000000000000000000000000, '101345-66-8', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('5E4CCF52A3445ADD8E8150F63427ECC2', 'N-(1-苯乙基哌啶-4-基)-N-(对甲苯基)辛酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:25.166000', '2023-07-31 10:11:25.166000', '1', '1', '/', NULL, 1.00, 'N-(1-phenethylpiperidin-4-yl)-N-(p-tolyl)octanamide', '1', '对甲苯基正辛酰基芬太尼', '冷藏贮存', 'GASS-378', '瓶', NULL, 0.000000000000000000000000000000, '/', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('5F491EF407715E9A92C85AE7F4C854D1', '定量滤纸', '双联牌', '耗材', NULL, '普通耗材', '7cm,快速', '2023-07-28 17:40:25.827000', '2023-07-28 17:40:25.827000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('5F4DEE334FDBB160D5514C28C11498FC', '单凹片载玻片', 'SAIL BRAND', '耗材', NULL, '普通耗材', '25.4x76.2mm，50片，7103', '2023-07-28 17:40:31.352000', '2023-07-28 17:40:31.352000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('5F743DDC1F0D0C0672FA8CF714D856B3', '防冲击眼罩', '3M', '耗材', NULL, '普通耗材', '1621型', '2023-07-28 17:40:14.660000', '2023-07-28 17:40:14.660000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('5FC21337825AF26F9DEC52A8692373F5', '(1-(5-氟戊基)-1H-吲唑-3-羰基)缬氨酸甲酯', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:18.811000', '2023-07-31 10:10:18.811000', '1', '1', '/', NULL, 1.00, 'methyl (1-(5-fluoropentyl)-1H-indazole-3-carbonyl)valinate', '1', '5F-AMB', '冷藏贮存', 'GASS-037', '瓶', NULL, 0.000000000000000000000000000000, '1715016-74-2', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('607DB1765CAD778EB86890B916902E95', '梨形分液漏斗', 'n/a', '耗材', NULL, '普通耗材', '10ml', '2023-07-28 17:40:20.760000', '2023-07-28 17:40:20.760000', '1', '1', '/', NULL, 1.00, '/', '10', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('60895D614B57D3534F89FB48D1D81741', 'N-(1-苯乙基哌啶-4-基)-N-(对甲苯基)庚酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:21.041000', '2023-07-31 10:11:21.041000', '1', '1', '/', NULL, 1.00, 'N-(1-phenethylpiperidin-4-yl)-N-(p-tolyl)heptanamide', '1', '对甲苯基庚酰基芬太尼', '冷藏贮存', 'GASS-366', '瓶', NULL, 0.000000000000000000000000000000, '/', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('60C5457035E53B4C8B7FCB27ED6255AC', 'N-(1-苯乙基哌啶-4-基)-N-苯基异丁酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:29.094000', '2023-07-31 10:10:29.094000', '1', '1', '/', NULL, 1.00, 'N-(1-phenethylpiperidin-4-yl)-N-phenylisobutyramide', '1', '异丁酰芬太尼', '冷藏贮存', 'GASS-091', '瓶', NULL, 0.000000000000000000000000000000, '119618-70-1', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('6107D6CFC6A8286B53354A3D6C74E702', 'N-(1-苯乙基哌啶-4-基)-N-苯基环丙烷甲酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:29.316000', '2023-07-31 10:11:29.316000', '1', '1', '/', NULL, 1.00, 'N-(1-phenethylpiperidin-4-yl)-N-phenylcyclopropanecarboxamide', '1', '苯基环丙甲酰基芬太尼', '冷藏贮存', 'GASS-390', '瓶', NULL, 0.000000000000000000000000000000, '1169-68-2', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('6137225B87FE62289E7EAAC1C4831DC1', '(1-(5-氟戊基)-1H-吲哚-3-羰基)缬氨酸甲酯', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:33.852000', '2023-07-31 10:10:33.852000', '1', '1', '/', NULL, 1.00, 'methyl(1-(5-fluoropentyl)-1H-indole-3-carbonyl)valinate', '1', '5F-AMB-PICA', '冷藏贮存', 'GASS-262', '瓶', NULL, 0.000000000000000000000000000000, '1971007-87-0', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('61CDE2E27879550FB983AADF783E66D2', 'DB-5', '安捷伦', '耗材', NULL, '普通耗材', '30m*0.25mm*0.25um，122-5032', '2023-07-28 17:42:25.453000', '2023-07-28 17:42:25.453000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '根', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('637AD4F64A73D1DB40E44E6494A6B231', 'N-(1-氨基-3,3-二甲基-1-氧代丁-2-基)-1-(环己基甲基)-1H-吲唑-3-甲酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:27.869000', '2023-07-31 10:10:27.869000', '1', '1', '/', NULL, 1.00, 'N-(1-amino-3,3-dimethyl-1-oxobutan-2-yl)-1(cyclohexylmethyl)-1H-indazole-3-carboxamide', '1', 'ADB-CHMINACA', '冷藏贮存', 'GASS-076', '瓶', NULL, 0.000000000000000000000000000000, '1863065-92-2', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('640501AC1714C90D9B58DE5C16761D38', '带塞溶剂瓶', 'n/a', '耗材', NULL, '普通耗材', '500ml', '2023-07-28 17:40:22.202000', '2023-07-28 17:40:22.202000', '1', '1', '/', NULL, 1.00, '/', '8', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('64738959D012FEBF00A4CCFC5F73A574', '1-(苯并[d][1,3]二羟基-5-基)-2-(吡咯烷-1-基)戊-1-酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:30.710000', '2023-07-31 10:10:30.710000', '1', '1', '/', NULL, 1.00, '1-(benzo[d][1,3]dioxol-5-yl)-2-(pyrrolidin-1-yl)pentan-1-one', '1', 'MDPV(盐酸盐)', '冷藏贮存', 'GASS-162', '瓶', NULL, 0.000000000000000000000000000000, '24622-62-6', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('64B296CC382975DF9253912DCDA1F74A', 'N、N-二乙基-7-甲基-4,6,6a，7,8,9-六氢吲哚[4,3-fg]喹啉-9-羧酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:20.120000', '2023-07-31 10:11:20.120000', '1', '1', '/', NULL, 1.00, 'N,N-diethyl-7-methyl-4,6,6a,7,8,9-hexahydroindolo[4,3-fg]quinoline-9-carboxamide', '1', 'LSD', '冷藏贮存', 'GASS-340', '瓶', NULL, 0.000000000000000000000000000000, '50-37-3', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('64F623E4516C68B5AB8FFD9DD1CAD089', '物证提取袋', 'n/a', '耗材', NULL, '普通耗材', '15*10cm', '2023-07-28 17:42:25.449000', '2023-07-28 17:42:25.449000', '1', '1', NULL, NULL, 1.00, NULL, '50', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('652A175AF6E027F6FCF40ACEA90568DB', '核磁管', 'NORELL', '耗材', NULL, '核磁管', '100个/盒', '2023-07-28 17:42:25.451000', '2023-07-28 17:42:25.451000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('65446B46775A6D02899C6FB05CA077B2', '正庚烷', '科密欧', '试剂', NULL, '普通试剂', '500ml/瓶', '2023-07-28 17:42:25.465000', '2023-07-28 17:42:25.465000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('66F7BC9CD27F78A59DDA891D5AB86FA0', '进口滤膜', '津隆', '耗材', NULL, '普通耗材', '25mm，100片/盒，水洗聚醚砜（PES），0.45um，货号：JLSP214502', '2023-07-28 17:40:24.102000', '2023-07-28 17:40:24.102000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('67036CFB1ABA315B69E05A0AC8AE19AF', '3-甲基-N-(1-苯基哌啶-4-基)-N-(对甲苯基) 丁酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:22.949000', '2023-07-31 10:11:22.949000', '1', '1', '/', NULL, 1.00, '3-methyl-N-(1-phenethylpiperidin-4-yl)-N-(p-tolyl)butanamide', '1', '对甲苯基异戊酰基芬太尼', '冷藏贮存', 'GASS-372', '瓶', NULL, 0.000000000000000000000000000000, '/', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('67ADA2B2F5DB41BF83140978CEE4F153', '2-(1-(5-氟戊基)-1H-吲哚-3-甲酰胺)-3,3-二甲基丁酸甲酯', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:33.226000', '2023-07-31 10:10:33.226000', '1', '1', '/', NULL, 1.00, 'methyl 2-(1-(5-fluoropentyl)-1H-indole-3-carboxamido)-3,3-dimethylbutanoate', '1', '5F-MDMB-PICA', '冷藏贮存', 'GASS-259', '瓶', NULL, 0.000000000000000000000000000000, '1971007-88-1', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('689D4393948268550462738152D0D313', '5-乙基-1,2-二甲基-4,4-二苯基-3,4-二氢-2H-吡咯-1-鎓', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:40.351000', '2023-07-31 10:10:40.351000', '1', '1', '/', NULL, 1.00, '5-ethyl-1,2-dimethyl-4,4-diphenyl-3,4-dihydro-2H-pyrrol-1-ium', '1', 'EDDP(高氯酸盐)', '冷藏贮存', 'GASS-317', '瓶', NULL, 0.000000000000000000000000000000, '31161-17-8', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('68CF5D3A2E89FCF7B917CEE87B9F6C41', '4-(三氟甲基)氯苄', '阿拉丁', '试剂', NULL, '普通试剂', '>97.0%(GC)，25g/瓶', '2023-07-28 17:42:25.470000', '2023-07-28 17:42:25.470000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, '939-99-1', NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('68F9FF7D151A5E96AC91FDDCF13536EB', '1-(3-氯苯基)-2-(二甲基氨基)丙-1-酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:18.259000', '2023-07-31 10:11:18.259000', '1', '1', '/', NULL, 1.00, '1-(3-chlorophenyl)-2-(dimethylamino)propan-1-one', '1', 'N-甲基-间氯-甲卡西酮盐酸盐', '冷藏贮存', 'GASS-334', '瓶', NULL, 0.000000000000000000000000000000, '514168-22-0', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('690E987E24485F9864027A34647AFABA', '2-(乙基氨基)-1-苯基丙-1-酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:30.377000', '2023-07-31 10:10:30.377000', '1', '1', '/', NULL, 1.00, '2-(ethylamino)-1-phenylpropan-1-one', '1', '乙卡西酮(盐酸盐)', '冷藏贮存', 'GASS-127', '瓶', NULL, 0.000000000000000000000000000000, '18259-37-5', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('69376AEA4EC2509D9DBFDB3CFF2BEF7E', '塑料吸管', 'n/a', '耗材', NULL, '普通耗材', '2ml，100支/袋', '2023-07-28 17:42:25.455000', '2023-07-28 17:42:25.455000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '袋', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('693BC0834F7DDADA840E95C8930BD29D', '定量滤纸', '双联牌', '耗材', NULL, '普通耗材', '9cm，慢速', '2023-07-28 17:40:25.596000', '2023-07-28 17:40:25.596000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('694CB3274D8A9E088754B44A89AB234D', '一次性塑料烧杯', 'n/a', '耗材', NULL, '普通耗材', '50ml', '2023-07-28 17:40:19.961000', '2023-07-28 17:40:19.961000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('69D703580D3C357137C42CB0335BAEDA', 'N-(1-氨基-3-甲基-1-氧代丁-2-基)-1-(环己基甲基)-1H-吲唑-3-甲酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:20.764000', '2023-07-31 10:10:20.764000', '1', '1', '/', NULL, 1.00, 'N-(1-amino-3-methyl-1-oxobutan-2-yl)-1-(cyclohexylmethyl)-1H-indazole-3-carboxamide', '1', 'AB-CHMINACA', '冷藏贮存', 'GASS-043', '瓶', NULL, 0.000000000000000000000000000000, '1185887-21-1', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('69F44F0F851EB16EE4344C62D56E0E85', 'Shim-pack GIST', '岛津', '耗材', NULL, '色谱柱', '4.6*150mm,5um', '2023-07-28 17:42:25.450000', '2023-07-28 17:42:25.450000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('6A0A337EE3CB9235F80AF460B889FFC3', '量筒', 'Bomex', '耗材', NULL, '普通耗材', '10ml', '2023-07-28 17:40:15.581000', '2023-07-28 17:40:15.581000', '1', '1', '/', NULL, 1.00, '/', '20', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('6A8823F28229F6D87CD0E65489A4C504', '连盖离心管', 'CYPRESS', '耗材', NULL, '普通耗材', '5ml，300支/袋', '2023-07-28 17:42:25.455000', '2023-07-28 17:42:25.455000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '包', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('6A8FA4BEC2E272DDCFA0A7A0AB252083', '塑料吸管', 'n/a', '耗材', NULL, '普通耗材', '0.2ml，500支/袋', '2023-07-28 17:42:25.455000', '2023-07-28 17:42:25.455000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '袋', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('6AA21067783BBF7E075E88F3A89BA46A', 'DMAP, 4-二甲氨基吡啶', '阿拉丁', '试剂', NULL, '普通试剂', '99%, 100g/瓶', '2023-07-28 17:42:25.471000', '2023-07-28 17:42:25.471000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, '1122-58-3', NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('6CB367D8BE6AF8111394D770F2D95907', '棕色滴瓶', 'n/a', '耗材', NULL, '普通耗材', '60ml', '2023-07-28 17:40:10.440000', '2023-07-28 17:40:10.440000', '1', '1', '/', NULL, 1.00, '/', '10', '/', '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('6DBA0436BCFC37AC504110421F5ED0C2', '石油醚', '利安隆博华', '试剂', NULL, '普通试剂', '500ml/瓶', '2023-07-28 17:42:25.465000', '2023-07-28 17:42:25.465000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('6DE826B0BE68B92E0BF2AC4A26EEA53A', 'DIC, N,N′-二异丙基碳二亚胺', '阿拉丁', '试剂', NULL, '普通试剂', '≥98.5%，100ml/瓶', '2023-07-28 17:42:25.471000', '2023-07-28 17:42:25.471000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, '693-13-0', NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('6E494F29387C7384A5F3AFA383BC6FA9', '丙二酸二乙酯', '阿拉丁', '试剂', NULL, '普通试剂', '0.99', '2023-07-28 17:42:25.464000', '2023-07-28 17:42:25.464000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('6E7264CC68CEB2AEDFCEEAA1F6F064D2', '丝口试剂瓶', 'n/a', '耗材', NULL, '普通耗材', '5000ml', '2023-07-28 17:40:11.888000', '2023-07-28 17:40:11.888000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('6E81EE3A547AB1CE3197C7C83C55CA8B', '高硼硅量筒', 'Bomex', '耗材', NULL, '普通耗材', '500ml', '2023-07-28 17:42:25.457000', '2023-07-28 17:42:25.457000', '1', '1', NULL, NULL, 1.00, NULL, '2', NULL, '常规贮存', NULL, '支', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('6F6DC4BBEEE66EC1FE4C8C294F5288F5', 'LG玻板抽滤漏斗', '垒固', '耗材', NULL, '普通耗材', '250ml', '2023-07-28 17:40:20.356000', '2023-07-28 17:40:20.356000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('6FEE76F34A8AFD0ED2E0DFF3EE6A77FA', '3,3-二甲基-2-(1-(戊-4-烯-1-基)-1H-吲唑-3-甲酰胺-4,5,6,7-d4)丁酸甲酯', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:38.850000', '2023-07-31 10:11:38.850000', '1', '1', '/', NULL, 1.00, 'methyl 3,3-dimethyl-2-(1-(pent-4-en-1-yl)-1H-indazole-3-carboxamido-4,5,6,7-d4)butanoate', '1', 'D4-MDMB-4en-PINACA', '冷藏贮存', 'GASS-505', '瓶', NULL, 0.000000000000000000000000000000, '/', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('70883A6FB1D575F6AE88093D7E97688A', '瓶口分液器', 'sartorius', '耗材', NULL, '普通耗材', '0.2ml-1ml', '2023-07-28 17:42:25.455000', '2023-07-28 17:42:25.455000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('71325C46EB2FF061C54E9D8273738BBE', '隔垫', '岛津', '耗材', NULL, '普通耗材', '货号221-76650-01,25个/盒', '2023-07-28 17:42:25.451000', '2023-07-28 17:42:25.451000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('71B6D4E2B0BAAF1B84882511FBBCDBA9', '三乙胺', '百灵威', '试剂', NULL, '普通试剂', '1L/瓶,99.7%', '2023-07-28 17:42:25.466000', '2023-07-28 17:42:25.466000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'HPLC级');
INSERT INTO `reagent_consumables` VALUES ('71DE64751E61729794A9AA69AE88F93E', 'ACQUITY UPLC BEN HILIC VanGuard Pre-Column 3/Pk', 'Waters', '耗材', NULL, '色谱柱', '2.1*5mm,1.7um,3个/盒', '2023-07-28 17:42:25.450000', '2023-07-28 17:42:25.450000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('721F56D4879FB19787BCA5CAE4AE8BAF', '2-氯-N-(2-氟苯基) N-(1-苯乙基哌啶-4-基) 乙酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:28.717000', '2023-07-31 10:11:28.717000', '1', '1', '/', NULL, 1.00, '2-chloro-N-(2-fluorophenyl)-N-(1-phenethylpiperidin-4-yl)acetamide', '1', '邻氟苯基氯乙酰基芬太尼', '冷藏贮存', 'GASS-388', '瓶', NULL, 0.000000000000000000000000000000, '/', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('72637F809E5F819D5BF62B5928820D4A', '乙酸铵', '大茂', '试剂', NULL, '普通试剂', '500g/瓶', '2023-07-28 17:42:25.465000', '2023-07-28 17:42:25.465000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'GR级');
INSERT INTO `reagent_consumables` VALUES ('727D6C75FF1292EE18D7864188D7B092', '丙酸酐', '成都艾科', '试剂', NULL, '普通试剂', '98%，500g/瓶', '2023-07-28 17:42:25.469000', '2023-07-28 17:42:25.469000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('7292BFFF55E992AFEB85CF54AF4D28CA', '保鲜自封袋10号', '苹果', '耗材', NULL, '普通耗材', '340x240mm', '2023-07-28 17:42:25.448000', '2023-07-28 17:42:25.448000', '1', '1', NULL, NULL, 1.00, NULL, '100', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('731608E5B4893841BA77CB53451A2B35', '棕色滴瓶', 'n/a', '耗材', NULL, '普通耗材', '125ml', '2023-07-28 17:40:11.019000', '2023-07-28 17:40:11.019000', '1', '1', '/', NULL, 1.00, '/', '10', '/', '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('7372CF10A82B7E515CE58A9CEFC8F4C4', '带塞溶剂瓶', 'n/a', '耗材', NULL, '普通耗材', '250ml', '2023-07-28 17:40:22.035000', '2023-07-28 17:40:22.035000', '1', '1', '/', NULL, 1.00, '/', '10', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('73F7D2DB77A6A410B591184F6C6B641F', 'N-(1-苯乙基哌啶-4-基)-N-(对甲苯基)戊酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:24.825000', '2023-07-31 10:11:24.825000', '1', '1', '/', NULL, 1.00, 'N-(1-phenethylpiperidin-4-yl)-N-(p-tolyl)pentanamide', '1', '对甲苯基正戊酰基芬太尼', '冷藏贮存', 'GASS-377', '瓶', NULL, 0.000000000000000000000000000000, '/', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('7412306F7FD37AB17785BDFC5C3F0049', '保鲜自封袋9号', '苹果', '耗材', NULL, '普通耗材', '280x200mm', '2023-07-28 17:42:25.448000', '2023-07-28 17:42:25.448000', '1', '1', NULL, NULL, 1.00, NULL, '100', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('74FA3BA27F56C75C2F8DE51633DD9A8C', '容量瓶', 'Bomex', '耗材', NULL, '普通耗材', '250ml', '2023-07-28 17:42:25.456000', '2023-07-28 17:42:25.456000', '1', '1', NULL, NULL, 1.00, NULL, '6', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('75A5E3DF82CF537CDE529498D3FA6BA4', '氘代甲醇', 'CIL', '试剂', NULL, '普通试剂', '50ml', '2023-07-28 17:42:25.467000', '2023-07-28 17:42:25.467000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('75C5AEBB749E1F7AA208448A9A407429', '白色滴瓶', 'n/a', '耗材', NULL, '普通耗材', '125ml', '2023-07-28 17:40:10.783000', '2023-07-28 17:40:10.783000', '1', '1', '/', NULL, 1.00, '/', '10', '/', '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('75FE8627B8DB4AA787D99818F54F5BE5', 'N-(4-氟苯基)-N-(1-苯乙基哌啶-4-基)环丁酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:27.925000', '2023-07-31 10:11:27.925000', '1', '1', '/', NULL, 1.00, 'N-(4-fluorophenyl)-N-(1-phenethylpiperidin-4-yl)cyclobutanecarboxamide', '1', '对氟苯基环丁甲酰基芬太尼', '冷藏贮存', 'GASS-386', '瓶', NULL, 0.000000000000000000000000000000, '/', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('76876DF3B73C9DC25BD5A3C489B870B7', '甲醇', 'Supelco', '试剂', NULL, '普通试剂', '4L/瓶', '2023-07-28 17:42:25.463000', '2023-07-28 17:42:25.463000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('76E0F4A2CA14954691D9D02FD6BD8D8E', '连盖离心管', 'AXYGEN', '耗材', NULL, '普通耗材', '2ml，500支/袋', '2023-07-28 17:42:25.455000', '2023-07-28 17:42:25.455000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '包', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('771F5DC65163B81718DC1FB2BED0315B', '干燥器', 'n/a', '耗材', NULL, '普通耗材', '210mm', '2023-07-28 17:42:25.458000', '2023-07-28 17:42:25.458000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('7808AC1C170EF06D2E9239D8F0ABC083', '进口滤膜', '津隆', '耗材', NULL, '普通耗材', '25mm，100片/盒，有机尼龙66，0.22um，货号：JLSN172202', '2023-07-28 17:40:23.828000', '2023-07-28 17:40:23.828000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('789B8D231CDE50B7317C9CFE9F3C62F2', '锥形瓶', '环球', '耗材', NULL, '普通耗材', '50ml', '2023-07-28 17:40:22.378000', '2023-07-28 17:40:22.378000', '1', '1', '/', NULL, 1.00, '/', '12', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('78BF957998E0B23FF1A4FABC4704CA5B', '海洛因', '原生初物', '标准物质', NULL, '进口标准物质', '1mg/ml,1ml', '2023-07-31 10:18:13.302000', '2023-07-31 10:23:29.964000', '1', '1', '无', NULL, 19982.00, NULL, '1', 'Hailuoyin', '冷藏贮存', '白色粉末', '瓶', NULL, 0.000000000000000000000000000000, '12948-AJH11', '', NULL);
INSERT INTO `reagent_consumables` VALUES ('7977BFBD8EA33118223366A5EC9F7647', '点样毛细管', '垒固', '耗材', NULL, '普通耗材', '0.3x1000，1000支', '2023-07-28 17:40:32.454000', '2023-07-28 17:40:32.454000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('7A27B5AE9E646819D576924887E50C04', '丝口试剂瓶', '蜀玻', '耗材', NULL, '普通耗材', '2000ml', '2023-07-28 17:42:25.458000', '2023-07-28 17:42:25.458000', '1', '1', NULL, NULL, 1.00, NULL, '3', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('7D66D14757147448B25DF3D9BED2D67D', '3,3-二甲基-2-(1-(戊-4-烯-1-基)-1H-吲唑-3-甲酰胺基)丁酸甲酯', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:36.301000', '2023-07-31 10:10:36.301000', '1', '1', '/', NULL, 1.00, 'methyl 3,3-dimethyl-2-(1-(pent-4-en-1-yl)-1H-indazole-3-carboxamido)butanoate', '1', 'MDMB-4en-PINACA', '冷藏贮存', 'GASS-292', '瓶', NULL, 0.000000000000000000000000000000, '2504100-70-1', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('7D786BF502A606578DAD80DCC6A1B63D', '1-(4-肉桂酰哌嗪-1-基)丁-1-酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:33.608000', '2023-07-31 10:11:33.608000', '1', '1', '/', NULL, 1.00, '1-(4-cinnamylpiperazin-1-yl)butan-1-one', '1', '布桂嗪', '冷藏贮存', 'GASS-410', '瓶', NULL, 0.000000000000000000000000000000, '2624256-67-1', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('7E009ECB4E48E98EF8F8117296866F49', '2-(1-(4-氟丁基)-1H-吲哚-3-甲酰胺)-3,3-二甲基丁酸甲酯', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:36.568000', '2023-07-31 10:10:36.568000', '1', '1', '/', NULL, 1.00, 'methyl 2-(1-(4-fluorobutyl)-1H-indole-3-carboxamido)-3,3-dimethylbutanoate', '1', '4F-MDMB-BUTICA', '冷藏贮存', 'GASS-293', '瓶', NULL, 0.000000000000000000000000000000, '2682867-53-2', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('7E57B41A8BD9C0BC737414F413000159', '5-乙基-5-(苯基-d5)嘧啶-2,4,6 (1H，3H，5H)-三酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:41.709000', '2023-07-31 10:11:41.709000', '1', '1', '/', NULL, 1.00, '5-ethyl-5-(phenyl-d5)pyrimidine-2,4,6(1H,3H,5H)-trione', '1', 'Ds-苯巴比妥', '冷藏贮存', 'GASS-512', '瓶', NULL, 0.000000000000000000000000000000, '72793-46-5', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('7E9455595D42D56D113D23D4ACDB92AA', '刮刀', 'n/a', '耗材', NULL, '普通耗材', '25cm', '2023-07-28 17:42:25.454000', '2023-07-28 17:42:25.454000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('7EDD6BC1F64A94499F53433FBE054214', '量筒', 'Bomex', '耗材', NULL, '普通耗材', '50ml', '2023-07-28 17:40:16.046000', '2023-07-28 17:40:16.046000', '1', '1', '/', NULL, 1.00, '/', '10', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('7F0953399F8AEF8362468FDFF1958E1A', 'N-(1-苯乙基哌啶-4-基)-N-(苯基-d5)丙酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:40.707000', '2023-07-31 10:11:40.707000', '1', '1', '/', NULL, 1.00, 'N-(1-phenethylpiperidin-4-yl)-N-(phenyl-d5)propionamide', '1', 'D5-芬太尼', '冷藏贮存', 'GASS-509', '瓶', NULL, 0.000000000000000000000000000000, '118357-29-2', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('7FE110DD5F76F85D120FBC39877A1A70', '二氯甲烷', '科密欧', '试剂', NULL, '普通试剂', '500ml/瓶', '2023-07-28 17:42:25.464000', '2023-07-28 17:42:25.464000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('803D2F5A264949F04C03EBBA91BB6569', '滴管', 'n/a', '耗材', NULL, '普通耗材', '10cm', '2023-07-28 17:42:25.452000', '2023-07-28 17:42:25.452000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('8093B5CBD254DEB2547E17D2C52BCBF7', '1-(4-氯苯基)-2-(吡咯烷-1-基)丙-1-酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:31.092000', '2023-07-31 10:11:31.092000', '1', '1', '/', NULL, 1.00, '1-(4-chlorophenyl)-2-(pyrrolidin-1-yl)propan-1-one', '1', '4-氯苯基-N-吡咯烷基卡西酮盐酸盐', '冷藏贮存', 'GASS-396', '瓶', NULL, 0.000000000000000000000000000000, '93307-24-5', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('815ABF5A608261C611718CAEBED66AFE', '1-(4-溴苯基)-2-(二乙基氨基)丙-1-酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:41.919000', '2023-07-31 10:10:41.919000', '1', '1', '/', NULL, 1.00, '1-(4-bromophenyl)-2-(diethylamino)propan-1-one', '1', 'N-乙基-对溴-乙卡西酮盐酸盐', '冷藏贮存', 'GASS-328', '瓶', NULL, 0.000000000000000000000000000000, '92104-89-7', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('82688923679D1080BB3BA8BC9C41960D', '玻璃冻存管', 'n/a', '耗材', NULL, '普通耗材', '透明，5ml', '2023-07-28 17:42:25.453000', '2023-07-28 17:42:25.453000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('82A28ECA6D4454AF1D5E5B362A40B0AA', '2-(1-(5-氟戊基)-1H-吲哚-3-甲酰胺)-3,3-二甲基丁酸乙酯', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:37.294000', '2023-07-31 10:10:37.294000', '1', '1', '/', NULL, 1.00, 'ethyl 2-(1-(5-fluoropentyl)-1H-indole-3-carboxamido)-3,3-dimethylbutanoate', '1', '5F-EDMB-PICA', '冷藏贮存', 'GASS-296', '瓶', NULL, 0.000000000000000000000000000000, '/', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('83F068057EAA34CD66DBD29C21BBA391', '乙腈', 'Thermo', '试剂', NULL, '普通试剂', '4L/瓶', '2023-07-28 17:42:25.469000', '2023-07-28 17:42:25.469000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'HPLC，GC级');
INSERT INTO `reagent_consumables` VALUES ('85302A6DFEE2E072C2D89AFDCC57567E', '乙腈', 'Fisher', '试剂', NULL, '普通试剂', '4L/瓶', '2023-07-28 17:42:25.469000', '2023-07-28 17:42:25.469000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'HPLC，GC级');
INSERT INTO `reagent_consumables` VALUES ('85405ADAC8ECC021F0E4D580340BA670', '2-(1-(5-氟戊基)-1H-吲唑-3-甲酰胺-4,5,6,7-d4)-3,3-二甲基丁酸甲酯', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:38.100000', '2023-07-31 10:11:38.100000', '1', '1', '/', NULL, 1.00, 'methyl 2-(1-(5-fluoropentyl)-1H-indazole-3-carboxamido-4,5,6,7-d4)-3,3-dimethylbutanoate', '1', 'D4-5F-ADB', '冷藏贮存', 'GASS-503', '瓶', NULL, 0.000000000000000000000000000000, '/', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('860FD26E6C3F018BF61B93FE27AD23CB', '锥形瓶', '环球', '耗材', NULL, '普通耗材', '50ml', '2023-07-28 17:42:25.459000', '2023-07-28 17:42:25.459000', '1', '1', NULL, NULL, 1.00, NULL, '12', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('8684B9C2AC39650B9E8DCB0AA17B2340', 'Kinetex Biphenyl', '飞诺美', '耗材', NULL, '色谱柱', '100*3.0mm,2.6um', '2023-07-28 17:42:25.450000', '2023-07-28 17:42:25.450000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('8818D32D284D23B374507B7946F0EDDF', '1-(4-氯苯基)-2-(二甲基氨基)丙-1-酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:30.824000', '2023-07-31 10:11:30.824000', '1', '1', '/', NULL, 1.00, '1-(4-chlorophenyl)-2-(dimethylamino)propan-1-one', '1', '对氯-N,N-二甲基卡西酮盐酸盐', '冷藏贮存', 'GASS-395', '瓶', NULL, 0.000000000000000000000000000000, '2493977-47-0', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('8860B4B7D967C1796172D19B9ACDDC45', '试管架', 'n/a', '耗材', NULL, '普通耗材', '3x6', '2023-07-28 17:40:18.144000', '2023-07-28 17:40:18.144000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('8873332F8E2F6A701A31E8B9F1BE17C1', '血清移液管', 'n/a', '耗材', NULL, '普通耗材', '5ml', '2023-07-28 17:42:25.452000', '2023-07-28 17:42:25.452000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('893AB30FC2F78A22A196B1902B7F9170', 'ACQUITY UPLC ENH HILIC ', 'Waters', '耗材', NULL, '色谱柱', '2.1*100mm,1.7um', '2023-07-28 17:42:25.450000', '2023-07-28 17:42:25.450000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('8AE2BC324795792A919BB5A1AB0F9043', '1-(4-氟苯基)丙-2-胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:16.434000', '2023-07-31 10:10:16.434000', '1', '1', '/', NULL, 1.00, '1-(4-fluorophenyl)propan-2-amine', '1', '4-FA', '冷藏贮存', 'GASS-007', '瓶', NULL, 0.000000000000000000000000000000, '459-02-9', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('8BD432AE1060F27ED6229819C0E75F2E', '定性滤纸', '皎洁', '耗材', NULL, '普通耗材', '18cm，中速', '2023-07-28 17:40:29.887000', '2023-07-28 17:40:29.887000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('8C7E73982FD0965EB6511E606AF726E9', '乙腈', 'Supelco', '试剂', NULL, '普通试剂', '2.5L/瓶', '2023-07-28 17:42:25.463000', '2023-07-28 17:42:25.463000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'LC/MS级');
INSERT INTO `reagent_consumables` VALUES ('8D25799F54F3D8C2AB14F0F18878B0A9', '一次性使用无菌注射器 带针', '治宇', '耗材', NULL, '普通耗材', '2ml,200/支', '2023-07-28 17:40:25.089000', '2023-07-28 17:40:25.089000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('8D62F58FBBD3EEA39D31B41EDB26CDB0', '3-(2-(二甲基氨基)乙基)-1H-吲哚-4-基磷酸二氢盐', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:32.742000', '2023-07-31 10:10:32.742000', '1', '1', '/', NULL, 1.00, '3-(2-(dimethylamino)ethyl)-1H-indol-4-yl dihydrogenphosphate', '1', '赛洛西宾', '冷藏贮存', 'GASS-199', '瓶', NULL, 0.000000000000000000000000000000, '520-52-5', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('8DA11AA677702C4A2B962B4EAFCB2253', '4-氟氯苄', '阿拉丁', '试剂', NULL, '普通试剂', '98%，25g/瓶', '2023-07-28 17:42:25.470000', '2023-07-28 17:42:25.470000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, '352-11-4', NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('8DB137758B8322A083C317F9CF230E79', '甲醇', 'Thermo', '试剂', NULL, '普通试剂', '4L/瓶', '2023-07-28 17:42:25.469000', '2023-07-28 17:42:25.469000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'HPLC，GC级');
INSERT INTO `reagent_consumables` VALUES ('8DC5BABF1A823FCE57AD9DD5A35EC650', '3,4-二甲基-2-苯基吗啉', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:38.988000', '2023-07-31 10:10:38.988000', '1', '1', '/', NULL, 1.00, '3,4-dimethyl-2-phenylmorpholine', '1', '苯甲曲秦', '冷藏贮存', 'GASS-312', '瓶', NULL, 0.000000000000000000000000000000, '634-03-7', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('8E7CF6A945E9C8F6CABC6DDEE5AFE9F0', '移液管', 'MC', '耗材', NULL, '普通耗材', '50ml', '2023-07-28 17:42:25.451000', '2023-07-28 17:42:25.451000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('8F653788DE36924286CAD45446854CE7', '试管架', 'n/a', '耗材', NULL, '普通耗材', '4x6', '2023-07-28 17:40:18.318000', '2023-07-28 17:40:18.318000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('8F7A5006A563BAB62C9AE123BC6AC801', 'N-(1-苯乙基哌啶-4-基)-N-(对甲苯基) 环戊酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:24.133000', '2023-07-31 10:11:24.133000', '1', '1', '/', NULL, 1.00, 'N-(1-phenethylpiperidin-4-yl)-N-(p-tolyl)cyclopentanecarboxamide', '1', '对甲苯基环戊甲酰基芬太尼', '冷藏贮存', 'GASS-375', '瓶', NULL, 0.000000000000000000000000000000, '2748409-67-6', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('8FDF894C7B04F0436763D6616C58BC74', '茶碱', 'TCI', '试剂', NULL, '普通试剂', '25g/瓶,98%', '2023-07-28 17:42:25.466000', '2023-07-28 17:42:25.466000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'RD');
INSERT INTO `reagent_consumables` VALUES ('908C48171C79D6F639635FF3E7AB2850', '(1-(4-氟苄基)-1H-吲哚-3-羰基)缬氨酸甲酯', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:35.611000', '2023-07-31 10:10:35.611000', '1', '1', '/', NULL, 1.00, 'methyl(1-(4-fluorobenzyl)-1H-indole-3-carbonyl)valinate', '1', 'AMB-FUBICA', '冷藏贮存', 'GASS-275', '瓶', NULL, 0.000000000000000000000000000000, '1971007-90-5', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('912C09FBF6A42836F0E141E9C3A28AD5', '丙酸酐', '麦克林', '试剂', NULL, '普通试剂', '98%,500g/瓶', '2023-07-28 17:42:25.469000', '2023-07-28 17:42:25.469000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('9195B6D7D7A8D3A5CA022767F51F19DC', '(1-(4-氟苄基)-1H-吲哚-3-基)(萘-1-基)甲酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:23.968000', '2023-07-31 10:10:23.968000', '1', '1', '/', NULL, 1.00, '(1-(4-fluorobenzyl)-1H-indol-3-yl)(naphthalen-1-yl)methanone', '1', 'FUB-JWH-018', '冷藏贮存', 'GASS-056', '瓶', NULL, 0.000000000000000000000000000000, '2365471-45-8', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('91DC27A3071A069E2BED893783C9B6BB', '称量瓶', 'n/a', '耗材', NULL, '普通耗材', '25x40', '2023-07-28 17:42:25.457000', '2023-07-28 17:42:25.457000', '1', '1', NULL, NULL, 1.00, NULL, '10', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('92185BA7B5EEE48ED5AD351E846B18FC', '量筒', 'Bomex', '耗材', NULL, '普通耗材', '100ml', '2023-07-28 17:42:25.457000', '2023-07-28 17:42:25.457000', '1', '1', NULL, NULL, 1.00, NULL, '10', NULL, '常规贮存', NULL, '支', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('929316384A88FFA0EAA76D8148B9EB9E', '移液枪', 'Sartorius', '耗材', NULL, '普通耗材', '0.1-3ul', '2023-07-28 17:42:25.453000', '2023-07-28 17:42:25.453000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('9333FDA95D9A755C91E369AF1ED8ED59', '离心管架', 'n/a', '耗材', NULL, '普通耗材', '4X5，20孔', '2023-07-28 17:40:31.193000', '2023-07-28 17:40:31.193000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('9371D6D70E2D2D3408D7AD7EEDB1DA54', '2-(乙基氨基)-2-(3-甲氧基苯基)环已烷-1-酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:31.767000', '2023-07-31 10:10:31.767000', '1', '1', '/', NULL, 1.00, '2-(ethylamino)-2-(3-methoxyphenyl)cyclohexan-1-one', '1', '2-(3-甲氧基苯基)-2-乙复基环己酮', '冷藏贮存', 'GASS-167', '瓶', NULL, 0.000000000000000000000000000000, '1239943-76-0', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('9452540D33DE4033F4E4B9FE00E9CA49', '带塞溶剂瓶', 'n/a', '耗材', NULL, '普通耗材', '250ml', '2023-07-28 17:42:25.459000', '2023-07-28 17:42:25.459000', '1', '1', NULL, NULL, 1.00, NULL, '10', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('948E8CEABBCBF5B377454979318A1BF0', '物证封装袋', 'n/a', '耗材', NULL, '普通耗材', '16.5*12cm', '2023-07-28 17:42:25.449000', '2023-07-28 17:42:25.449000', '1', '1', NULL, NULL, 1.00, NULL, '100', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('95043CAC52EBD52E55C546F162DA3679', '擦镜纸', '杭州新星', '耗材', NULL, '普通耗材', '10*15cm', '2023-07-28 17:42:25.452000', '2023-07-28 17:42:25.452000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('957E7C3D1E46E30C5931E5A35BC5242A', '温度计', 'MC', '耗材', NULL, '普通耗材', '200ml', '2023-07-28 17:42:25.454000', '2023-07-28 17:42:25.454000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('95F2DA86F227E95C7BB1FB7BD836FCFB', '2-(2-氯苯基-3,4,5,6-d4) -2-(甲氨基) 环己烷-1-酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:35.808000', '2023-07-31 10:11:35.808000', '1', '1', '/', NULL, 1.00, '2-(2-chlorophenyl-3,4,5,6-d4)-2-(methylamino)cyclohexan-1-one', '1', 'D4-氯胺酮盐酸盐', '冷藏贮存', 'GASS-459', '瓶', NULL, 0.000000000000000000000000000000, '/', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('96526554543728A605F5F13E7307112C', '2-(二甲基氨基)-1-苯基丙-1-酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:41.201000', '2023-07-31 10:10:41.201000', '1', '1', '/', NULL, 1.00, '2-(dimethylamino)-1-phenylpropan-1-one', '1', 'N-甲基-甲卡西酮盐酸盐', '冷藏贮存', 'GASS-326', '瓶', NULL, 0.000000000000000000000000000000, '10105-90-5', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('96D30968557CAA48D1FBC7B75CA9A441', '枪头', 'Brand', '耗材', NULL, '普通耗材', '1000ul', '2023-07-28 17:40:28.696000', '2023-07-28 17:40:28.696000', '1', '1', '/', NULL, 1.00, '/', '10', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('96DAF6D799137A1FFFA9771A9503E2F3', '塑料离心管', 'n/a', '耗材', NULL, '普通耗材', '8ml,，225支/袋', '2023-07-28 17:42:25.455000', '2023-07-28 17:42:25.455000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '袋', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('971AB08DD1A32158E7DDE590E533D35D', 'N-(4-氟苯基)-N-(1-苯乙基哌啶-4-基)环丙烷甲酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:25.742000', '2023-07-31 10:11:25.742000', '1', '1', '/', NULL, 1.00, 'N-(4-fluorophenyl)-N-(1-phenethylpiperidin-4-yl)cyclopropanecarboxamide', '1', '对氟苯基环丙甲酰基芬太尼', '冷藏贮存', 'GASS-380', '瓶', NULL, 0.000000000000000000000000000000, '2306825-52-3', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('97B13C700E2328C05CBE279D975B6778', '红色胶帽', '金利', '耗材', NULL, '普通耗材', 'n/a', '2023-07-28 17:42:25.453000', '2023-07-28 17:42:25.453000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('98A439EE3768E3F06FAF53D1AE4F1F15', '螺纹试剂瓶', '蜀牛', '耗材', NULL, '普通耗材', '80ml', '2023-07-28 17:40:18.753000', '2023-07-28 17:40:18.753000', '1', '1', '/', NULL, 1.00, '/', '20', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('992D57594924354928F363021878FCB5', '白色药瓶', 'n/a', '耗材', NULL, '普通耗材', '20ml', '2023-07-28 17:42:25.455000', '2023-07-28 17:42:25.455000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('9A175E4C83D1D1B22ECB5C3CF6AB63CF', '丝口试剂瓶', '蜀玻', '耗材', NULL, '普通耗材', '2000ml', '2023-07-28 17:40:17.427000', '2023-07-28 17:40:17.427000', '1', '1', '/', NULL, 1.00, '/', '3', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('9A27D36CE56A1DE215427C84AFFD56DF', '正己烷', 'CNW', '试剂', NULL, '普通试剂', '4l/瓶', '2023-07-28 17:42:25.464000', '2023-07-28 17:42:25.464000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'HPLC级');
INSERT INTO `reagent_consumables` VALUES ('9B0701A7CF0DCC73F4FE2341D76F7B9E', '2-(苯甲基亚磺酰基)乙酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:37.587000', '2023-07-31 10:10:37.587000', '1', '1', '/', NULL, 1.00, '2-(benzhydrylsulfinyl)acetamide', '1', '莫达非尼', '冷藏贮存', 'GASS-298', '瓶', NULL, 0.000000000000000000000000000000, '68693-11-8', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('9B0760837DA688E9179A11C7170224CC', '移液管', 'MC', '耗材', NULL, '普通耗材', '10ml', '2023-07-28 17:42:25.452000', '2023-07-28 17:42:25.452000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('9B1778EC970A613A59C800154A2794CE', '进口滤膜', '津隆', '耗材', NULL, '普通耗材', '25mm，100片/盒，水洗聚醚砜（PES），0.22um，货号：JLSP202202', '2023-07-28 17:40:24.345000', '2023-07-28 17:40:24.345000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('9B35AD5B98474E6DD80D05FB876C36DB', 'N-(4-氟苯基)-N-(1-苯乙基哌啶-4-基)戊酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:26.210000', '2023-07-31 10:11:26.210000', '1', '1', '/', NULL, 1.00, 'N-(4-fluorophenyl)-N-(1-phenethylpiperidin-4-yl)pentanamide', '1', '对氟苯基正戊基芬太尼', '冷藏贮存', 'GASS-381', '瓶', NULL, 0.000000000000000000000000000000, '/', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('9B4233F3A2B0367090B5C8886F851D7E', '进口滤膜', '津隆', '耗材', NULL, '普通耗材', '13mm，有机尼龙66,0.45um，货号：JLSN024501', '2023-07-28 17:40:26.709000', '2023-07-28 17:40:26.709000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('9BF2AB7A39741B87F142A36C6201E626', '容量瓶', 'Brand', '耗材', NULL, '普通耗材', '100ml', '2023-07-28 17:40:12.532000', '2023-07-28 17:40:12.532000', '1', '1', '/', NULL, 1.00, '/', '2', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('9C06E540DFB2FC1F19B78EDEF3F33248', '保鲜自封袋6号', '苹果', '耗材', NULL, '普通耗材', '120x170mm', '2023-07-28 17:42:25.448000', '2023-07-28 17:42:25.448000', '1', '1', NULL, NULL, 1.00, NULL, '100', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('9C104C681B33B1A6F797B7C54C6AE222', '萘-1-基(4-(戊基氧基)萘-1-基)甲酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:23.585000', '2023-07-31 10:10:23.585000', '1', '1', '/', NULL, 1.00, 'naphthalen-1-yl(4-(pentyloxy)naphthalen-1-yl)methanone', '1', 'CB-13', '冷藏贮存', 'GASS-053', '瓶', NULL, 0.000000000000000000000000000000, '432047-72-8', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('9DA81C43F6D1A47CA37F3ED602C32B73', '2-(1-(4-氟苄基)-1H-吲唑-3-甲酰胺)-3,3-二甲基丁酸甲酯', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:25.526000', '2023-07-31 10:10:25.526000', '1', '1', '/', NULL, 1.00, 'methyl2-(1-(4-fluorobenzyl)-1H-indazole-3-carboxamido)-3,3-dimethylbutanoate', '1', 'MDMB-FUBINACA', '冷藏贮存', 'GASS-068', '瓶', NULL, 0.000000000000000000000000000000, '1715016-77-5', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('9DB36CA095CC01CFF4D1DAB0169E21A7', '试管', 'n/a', '耗材', NULL, '普通耗材', '18*180mm', '2023-07-28 17:42:25.451000', '2023-07-28 17:42:25.451000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('9DF8D3C42C05FEE96F66787EA96C159A', '塑料吸管', 'n/a', '耗材', NULL, '普通耗材', '1ml，100支/袋', '2023-07-28 17:42:25.454000', '2023-07-28 17:42:25.454000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '袋', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('9E8A3F3A78499F261C1402066BF54DFA', 'N-(4-氟苯基)-N-(1-苯乙基哌啶-4-基)丙酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:30.042000', '2023-07-31 10:10:30.042000', '1', '1', '/', NULL, 1.00, 'N-(4-fluorophenyl)-N-(1-phenethylpiperidin-4-yl)-propionamide', '1', '对氟芬太尼', '冷藏贮存', 'GASS-108', '瓶', NULL, 0.000000000000000000000000000000, '90736-23-5', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('9FD8BD97A46E1D1A85ED56FBB75A470F', '2-(二乙基氨基)-1-苯基戊烷-1-酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:30.158000', '2023-07-31 10:11:30.158000', '1', '1', '/', NULL, 1.00, '2-(diethylamino)-1-phenylpentan-1-one', '1', 'N,N-二乙基戊卡西酮盐酸盐', '冷藏贮存', 'GASS-393', '瓶', NULL, 0.000000000000000000000000000000, '/', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('A14B25153DF91DB1C0842D83F1569913', '密封垫', '岛津', '耗材', NULL, '普通耗材', '货号221-48972-91，20个/盒', '2023-07-28 17:42:25.451000', '2023-07-28 17:42:25.451000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('A1CAA1F037F8956AB5CBF55054AD58A5', 'O型圈', '安捷伦', '耗材', NULL, '普通耗材', '货号5188-5365，10个/盒', '2023-07-28 17:42:25.451000', '2023-07-28 17:42:25.451000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('A1D813E49605A6DAF49E01C924D44E35', '四氢呋喃', '阿拉丁', '试剂', NULL, '普通试剂', 'AR,99.0% (含250 ppm BHT稳定剂)，500ml', '2023-07-28 17:42:25.470000', '2023-07-28 17:42:25.470000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('A23B8FD840E6342747277FE36D11DC31', '2-(1-(5-氟戊基)-1H-吲哚-3-甲酰胺-4,5,6,7-d4)-3,3-二甲基丁酸甲酯', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:36.708000', '2023-07-31 10:11:36.708000', '1', '1', '/', NULL, 1.00, 'methyl 2-(1-(5-fluoropentyl)-1H-indole-3-carboxamido-4,5,6,7-d4)-3,3-dimethylbutanoate', '1', 'D4-5F-MDMB-PICA', '冷藏贮存', 'GASS-465', '瓶', NULL, 0.000000000000000000000000000000, '/', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('A23E9D8F98893C779F1B4C1ADAA2719A', '3-(2-(二甲基氨基)乙基)-1H-吲哚-4-醇', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:32.418000', '2023-07-31 10:10:32.418000', '1', '1', '/', NULL, 1.00, '3-(2-(dimethylamino)ethyl)-1H-indol-4-ol', '1', '赛洛新', '冷藏贮存', 'GASS-198', '瓶', NULL, 0.000000000000000000000000000000, '520-53-6', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('A2430630D0DC57B3C5584B8805426F1F', '白色滴瓶', 'n/a', '耗材', NULL, '普通耗材', '60ml', '2023-07-28 17:42:25.455000', '2023-07-28 17:42:25.455000', '1', '1', NULL, NULL, 1.00, NULL, '10', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('A26F9BBA864859543564E65F400DD0CF', '2-(1-(5-氟戊基)-1H-吲唑-3-甲酰胺)-3,3-二甲基丁酸甲酯', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:28.210000', '2023-07-31 10:10:28.210000', '1', '1', '/', NULL, 1.00, 'methyl 2-(1-(5-fluoropentyl)-1H-indazole-3-carboxamido)-3,3-dimethylbutanoate', '1', '5F-ADB', '冷藏贮存', 'GASS-078', '瓶', NULL, 0.000000000000000000000000000000, '1715016-75-3', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('A3466C73E37B8CB0B5FF93164AE0D13F', '正己烷', 'Supelco', '试剂', NULL, '普通试剂', '4L/瓶', '2023-07-28 17:42:25.463000', '2023-07-28 17:42:25.463000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'HPLC级');
INSERT INTO `reagent_consumables` VALUES ('A37325E4CB2E1F6E3BC56543E44CA669', '手术剪', '安其生', '耗材', NULL, '普通耗材', '12.5cm弯尖', '2023-07-28 17:42:25.453000', '2023-07-28 17:42:25.453000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '把', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('A38F7AA378890E957B46B3E9A4DF84A3', 'N-(金刚烷-1-基)-1-(5-氟戊基)-1H-吲唑-3-甲酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:19.086000', '2023-07-31 10:10:19.086000', '1', '1', '/', NULL, 1.00, 'N-(adamantan-1-yl)-1-(5-fluoropentyl)-1H-indazole-3-carboxamide', '1', '5F-APINACA', '冷藏贮存', 'GASS-038', '瓶', NULL, 0.000000000000000000000000000000, '1400742-13-3', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('A3F40ABED1B7578C7BF5A73741AEEFC0', '2-氨基-2-(2-氟苯基)环已烷-1-酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:32.083000', '2023-07-31 10:11:32.083000', '1', '1', '/', NULL, 1.00, '2-amino-2-(2-fluorophenyl)cyclohexan-1-one', '1', '去甲氟胺酮盐酸盐', '冷藏贮存', 'GASS-403', '瓶', NULL, 0.000000000000000000000000000000, '1956327-93-7', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('A434430C2BFA63ED2B1A039CF790D1C9', '1-(4-氰基丁基)-N-(2-苯基丙-2-基)-1H-吲唑-3-甲酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:34.176000', '2023-07-31 10:10:34.176000', '1', '1', '/', NULL, 1.00, '1-(4-cyanobutyl)-N-(2-phenylpropan-2-yl)-1H-indazole-3-carboxamide', '1', '4CN-CUMYL-BUTINACA', '冷藏贮存', 'GASS-265', '瓶', NULL, 0.000000000000000000000000000000, '1631074-54-8', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('A57C68587C02916C6D21E6B3127A1880', '物证封装袋', 'n/a', '耗材', NULL, '普通耗材', '43*31cm', '2023-07-28 17:42:25.450000', '2023-07-28 17:42:25.450000', '1', '1', NULL, NULL, 1.00, NULL, '100', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('A60FF615C22CBC24480FE66D64AB9CE1', '移液枪', '普兰德', '耗材', NULL, '普通耗材', '500-5000ul', '2023-07-28 17:42:25.453000', '2023-07-28 17:42:25.453000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('A65909B9EDB8A25225784292DD76F68F', 'TBTU, O-苯并三氮唑-N,N,N\',N\'-四甲基脲四氟硼酸酯', '阿拉丁', '试剂', NULL, '普通试剂', '98%, 100g/瓶', '2023-07-28 17:42:25.471000', '2023-07-28 17:42:25.471000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, '125700-67-6', NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('A660C67E1BFDA10B1358416E864A6FDB', '定性滤纸', '皎洁', '耗材', NULL, '普通耗材', '12.5cm，中速', '2023-07-28 17:40:30.456000', '2023-07-28 17:40:30.456000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('A6D663D5CE6C225011AF96FAFDD04B5B', '隔垫', '岛津', '耗材', NULL, '普通耗材', '货号221-75180，50个/盒', '2023-07-28 17:42:25.451000', '2023-07-28 17:42:25.451000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('A75EE18CDF590F56F25CDD5EF2AF6A14', '梨形分液漏斗', 'Bomex', '耗材', NULL, '普通耗材', '250ml', '2023-07-28 17:42:25.459000', '2023-07-28 17:42:25.459000', '1', '1', NULL, NULL, 1.00, NULL, '2', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('A7B8CBC2F6466230ECB6FB45CD4AAE13', 'N-(1-氨基-3,3-二甲基-1-氧代丁-2-基)-1-(5-氟戊基-1H-吲哚-3-甲酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:18.539000', '2023-07-31 10:10:18.539000', '1', '1', '/', NULL, 1.00, 'N-(1-amino-3,3-dimethyl-1-oxobutan-2-yl)-1-(5-fluoropentyl)-1H-indole-3-carboxamide', '1', '5F-ADBICA', '冷藏贮存', 'GASS-036', '瓶', NULL, 0.000000000000000000000000000000, '1801338-27-1', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('A7C1096170E75A61BEB07BDB53FB145E', '烟酰胺', 'Sigma-Aldrich', '试剂', NULL, '普通试剂', '100g/瓶', '2023-07-28 17:42:25.467000', '2023-07-28 17:42:25.467000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'HPLC级');
INSERT INTO `reagent_consumables` VALUES ('A87B0827B2A2F63110BABE9C9A6FFA36', '牛皮纸物证袋', 'n/a', '耗材', NULL, '普通耗材', '10.2*8.8cm', '2023-07-28 17:42:25.449000', '2023-07-28 17:42:25.449000', '1', '1', NULL, NULL, 1.00, NULL, '10', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('A90798829EE83CFED35A98057D15039C', '标准漏斗', 'n/a', '耗材', NULL, '普通耗材', 'n/a', '2023-07-28 17:40:20.578000', '2023-07-28 17:40:20.578000', '1', '1', '/', NULL, 1.00, '/', '10', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('A94671F1FD2735B8945BA33598907D49', '乙酸乙酯', '沪试', '试剂', NULL, '普通试剂', '500ml/瓶', '2023-07-28 17:42:25.464000', '2023-07-28 17:42:25.464000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('A9736A6B1C8E7039680E640210BC3C37', '1-(3-氯苯基)-2-(吡咯烷-1-基) 丙-1-酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:18.999000', '2023-07-31 10:11:18.999000', '1', '1', '/', NULL, 1.00, '1-(3-chlorophenyl)-2-(pyrrolidin-1-yl)propan-1-one', '1', 'N-环丁基-间氯-卡西酮盐酸盐', '冷藏贮存', 'GASS-336', '瓶', NULL, 0.000000000000000000000000000000, '1152959-71-1', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('AA7247B244C6D3CEAA77A31B83ECC3DE', '滴管', 'n/a', '耗材', NULL, '普通耗材', '15cm', '2023-07-28 17:42:25.453000', '2023-07-28 17:42:25.453000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('AAB9407CD21425E089969DC4AA5BBB9A', '2-(2-溴苯基) -2-(甲氨基) 环己烷-1-酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:32.642000', '2023-07-31 10:11:32.642000', '1', '1', '/', NULL, 1.00, '2-(2-bromophenyl)-2-(methylamino)cyclohexan-1-one', '1', '溴胺酮盐酸盐', '冷藏贮存', 'GASS-405', '瓶', NULL, 0.000000000000000000000000000000, '120807-70-7(base)', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('AB0BEA1D8E340072268684DCB5AE5D59', 'N-(1-氨基-3-甲基-1-氧代丁-2-基)-1-(4-氟苄基)-1H-吲唑-3-甲酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:21.053000', '2023-07-31 10:10:21.053000', '1', '1', '/', NULL, 1.00, 'N-(1-amino-3-methyl-1-oxobutan-2-yl)-1-(4-fluorobenzyl)-1H-indazole-3-carboxamide', '1', 'AB-FUBINACA', '冷藏贮存', 'GASS-044', '瓶', NULL, 0.000000000000000000000000000000, '1629062-56-1', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('ACF732E2112B930E717C87F26FD41A7F', '1-(4-甲氧基苯基)丙-2-胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:37.159000', '2023-07-31 10:11:37.159000', '1', '1', '/', NULL, 1.00, '1-(4-methoxyphenyl)propan-2-amine', '1', 'PMA盐酸盐', '冷藏贮存', 'GASS-467', '瓶', NULL, 0.000000000000000000000000000000, '3706-26-1', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('AD24FD7075B41CBB9BF4383A90274FF7', '物证封装袋', 'n/a', '耗材', NULL, '普通耗材', '30*22cm', '2023-07-28 17:42:25.449000', '2023-07-28 17:42:25.449000', '1', '1', NULL, NULL, 1.00, NULL, '100', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('AD259151BE7D410DA0BBD5D950232729', '2-(1-(4-氟丁基)-1H-吲哚-3-甲酰胺-4,5,6,7-d4)-3,3-二甲基丁酯甲酯', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:38.541000', '2023-07-31 10:11:38.541000', '1', '1', '/', NULL, 1.00, 'methyl 2-(1-(4-fluorobutyl)-1H-indole-3-carboxamido-4,5,6,7-d4)-3,3-dimethylbutanoate', '1', 'D4-4F-MDMB-BICA', '冷藏贮存', 'GASS-504', '瓶', NULL, 0.000000000000000000000000000000, '/', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('AD6329C2591BD46DFB39428163C6319D', '乙酸', '科密欧', '试剂', NULL, '普通试剂', '500ml/瓶', '2023-07-28 17:42:25.469000', '2023-07-28 17:42:25.469000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('AE263ED5A22860A6C920C7AF0BC8FCA4', '称量瓶', 'n/a', '耗材', NULL, '普通耗材', '50x30', '2023-07-28 17:42:25.457000', '2023-07-28 17:42:25.457000', '1', '1', NULL, NULL, 1.00, NULL, '10', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('AF2055805D88E342A81AF3F9CD890557', '丙酮', '西陇', '试剂', NULL, '普通试剂', '500ml/瓶', '2023-07-28 17:42:25.464000', '2023-07-28 17:42:25.464000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('AFDFB8376A251E65FD5E8D21AE2FBBED', 'N-(1-苯乙基哌啶-4-基)-N-(对甲苯基)丙酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:25.500000', '2023-07-31 10:11:25.500000', '1', '1', '/', NULL, 1.00, 'N-(1-phenethylpiperidin-4-yl)-N-(p-tolyl)propionamide', '1', '对甲苯基正丙酰基芬太尼', '冷藏贮存', 'GASS-379', '瓶', NULL, 0.000000000000000000000000000000, '1838-67-1', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('B0956B649417AF565F187F21791BEFDE', '喹啉-8-基-1-(4-氟苄基)-1H-吲哚-3-羧酸盐', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:24.253000', '2023-07-31 10:10:24.253000', '1', '1', '/', NULL, 1.00, 'quinolin-8-yl 1-(4-fluorobenzyl)-1H-indole-3-carboxylate', '1', 'FUB-PB-22', '冷藏贮存', 'GASS-057', '瓶', NULL, 0.000000000000000000000000000000, '1800098-36-5', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('B0C30AE54CD190B19721D0C2397FF0BD', '氯化亚砜', '科试', '试剂', NULL, '普通试剂', '500ml/瓶', '2023-07-28 17:42:25.469000', '2023-07-28 17:42:25.469000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('B0F7E7A30B69FB4517498A65C157B28D', '枪头', 'Brand', '耗材', NULL, '普通耗材', '5ml，200支/包', '2023-07-28 17:40:23.206000', '2023-07-28 17:40:23.206000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '包', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('B26BE2534966CB2626C95C623BC78145', '孕酮', 'VETEC', '试剂', NULL, '普通试剂', '25g/瓶,98%', '2023-07-28 17:42:25.468000', '2023-07-28 17:42:25.468000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'RG');
INSERT INTO `reagent_consumables` VALUES ('B28A614EA94A577E97139937F4F20B8C', '2-(甲氨基)-2-苯基环已烷-1-酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:31.775000', '2023-07-31 10:11:31.775000', '1', '1', '/', NULL, 1.00, '2-(methylamino)-2-phenylcyclohexan-1-one', '1', '去氯氯胺酮盐酸盐', '冷藏贮存', 'GASS-402', '瓶', NULL, 0.000000000000000000000000000000, '4631-27-0', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('B3EE76CFCA9831106B570400C5153E37', '吡拉西坦', 'Sigma-Aldrich', '试剂', NULL, '普通试剂', '25g/瓶', '2023-07-28 17:42:25.463000', '2023-07-28 17:42:25.463000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'RD');
INSERT INTO `reagent_consumables` VALUES ('B4B153298908EA45B8A9F83EF09ED94C', 'N-(1-苯乙基哌啶-4-基)-N-(对甲苯基)丁酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:21.369000', '2023-07-31 10:11:21.369000', '1', '1', '/', NULL, 1.00, 'N-(1-phenethylpiperidin-4-yl)-N-(p-tolyl)isobutyramide', '1', '对甲苯基异丁酰基芬太尼', '冷藏贮存', 'GASS-367', '瓶', NULL, 0.000000000000000000000000000000, '/', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('B4B1CDC0BF6D34A403B2DBF8E89F2BAD', '滴管', 'n/a', '耗材', NULL, '普通耗材', '18cm', '2023-07-28 17:42:25.452000', '2023-07-28 17:42:25.452000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('B4E0AB97D7C7F84A4D06B7E260915CA9', 'N-(1-苯乙基哌啶-4-基)-N-(对甲苯基) 环丁酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:23.814000', '2023-07-31 10:11:23.814000', '1', '1', '/', NULL, 1.00, 'N-(1-phenethylpiperidin-4-yl)-N-(p-tolyl)cyclobutanecarboxamide', '1', '对甲苯基环丁甲酰基芬太尼', '冷藏贮存', 'GASS-374', '瓶', NULL, 0.000000000000000000000000000000, '/', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('B50F7CCD4829E0EC4C99818C16843004', '1-(苯并[d][1,3]二羟基-5-基)-2-(二甲基氨基)戊-1-酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:41.399000', '2023-07-31 10:11:41.399000', '1', '1', '/', NULL, 1.00, '1-(benzo[d][1,3]dioxol-5-yl)-2-(dimethylamino)pentan-1-one', '1', 'N,N-Dimethylpentylone (hydrochloride)', '冷藏贮存', 'GASS-511', '瓶', NULL, 0.000000000000000000000000000000, '17763-13-2', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('B7ADA82D8501C7401BFED7325E7418DA', '容量瓶', 'Brand', '耗材', NULL, '普通耗材', '5ml', '2023-07-28 17:40:13.286000', '2023-07-28 17:40:13.286000', '1', '1', '/', NULL, 1.00, '/', '2', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('B7B18BFA35EC7378366930EA8B8CB723', '保鲜自封袋7号', '苹果', '耗材', NULL, '普通耗材', '200x140mm', '2023-07-28 17:42:25.448000', '2023-07-28 17:42:25.448000', '1', '1', NULL, NULL, 1.00, NULL, '100', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('B7C02C817D66BEEC931A4551F9B0BD16', '八氟萘', 'Merck', '试剂', NULL, '普通试剂', '1g/瓶,96%', '2023-07-28 17:42:25.468000', '2023-07-28 17:42:25.468000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'RD');
INSERT INTO `reagent_consumables` VALUES ('B7FFA4BAF07253E7BD9642EF160FB0AA', '血清移液管', 'n/a', '耗材', NULL, '普通耗材', '2ml', '2023-07-28 17:42:25.452000', '2023-07-28 17:42:25.452000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('B8391D4612A14F9B9C8359AC9DF13574', '高硼硅量筒', 'Bomex', '耗材', NULL, '普通耗材', '250ml', '2023-07-28 17:40:14.887000', '2023-07-28 17:40:14.887000', '1', '1', '/', NULL, 1.00, '/', '2', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('B847617D81AED8A8D6A8DA66D26181EC', '小口试剂瓶', '蜀牛', '耗材', NULL, '普通耗材', '2500ml', '2023-07-28 17:40:17.977000', '2023-07-28 17:40:17.977000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('B86D665E9E8AB0AD94F8E09A89659F8C', '载玻片', 'SAIL BRAND', '耗材', NULL, '普通耗材', '25.4x76.2mm，50片，7102', '2023-07-28 17:40:31.564000', '2023-07-28 17:40:31.564000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('B8BDABD51CAE6DBE37C66DFFA4DFB128', '枪头', 'n/a', '耗材', NULL, '普通耗材', '5ml，200支/包', '2023-07-28 17:40:23.397000', '2023-07-28 17:40:23.397000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '包', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('B944C8CF137C1BD654B53C0C44C16E28', '研钵', '垒固', '耗材', NULL, '普通耗材', '12ml', '2023-07-28 17:40:14.211000', '2023-07-28 17:40:14.211000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('BA2B669D8A23DFA0415DA5A58BF71009', '2-(1-(环己基甲基)-1H-吲哚-3-甲酰胺)-3,3-二甲基丁酸甲酯', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:25.193000', '2023-07-31 10:10:25.193000', '1', '1', '/', NULL, 1.00, 'methyl2-(1-(cyclohexylmethyl)-1H-indole-3-carboxamido)-3,3-dimethylbutanoate', '1', 'MDMB-CHMICA', '冷藏贮存', 'GASS-067', '瓶', NULL, 0.000000000000000000000000000000, '1971007-95-0', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('BC31D1D0D4E0157465F78B0E34273246', '锥形瓶', 'Bomex', '耗材', NULL, '普通耗材', '250ml', '2023-07-28 17:40:32.895000', '2023-07-28 17:40:32.895000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('BC3C5B3E2D518FFB075DDEA05A44F341', '1-(苯并[d][1,3]二羟基-5-基)-2-(甲氨基)丙-1-酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:31.229000', '2023-07-31 10:10:31.229000', '1', '1', '/', NULL, 1.00, '1-(benzo[d][1,3]dioxol-5-yl)-2-(methylamino)propan-1-one', '1', '3,4-亚甲二氧基甲卡西酮(盐酸盐)', '冷藏贮存', 'GASS-165', '瓶', NULL, 0.000000000000000000000000000000, '186028-79-5', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('BD95C7DA57613E79B4278FC4700481A1', 'D-缬氨酰胺盐酸盐', '阿拉丁', '试剂', NULL, '普通试剂', '97%，1g/瓶', '2023-07-28 17:42:25.470000', '2023-07-28 17:42:25.470000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, '133170-58-8', NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('BDDD1DE8DD1869DE52F50E39C1A87B8B', '量筒', 'Bomex', '耗材', NULL, '普通耗材', '25ml', '2023-07-28 17:42:25.457000', '2023-07-28 17:42:25.457000', '1', '1', NULL, NULL, 1.00, NULL, '10', NULL, '常规贮存', NULL, '支', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('BE1B3302032596C2029B023854554249', '擦镜纸', 'KIMTECH', '耗材', NULL, '普通耗材', '11.0*21.3cm', '2023-07-28 17:42:25.453000', '2023-07-28 17:42:25.453000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('BE2C70B284EECA0B3F2AF42C30F81F37', '氨水', '沪试', '试剂', NULL, '普通试剂', '500ml/瓶', '2023-07-28 17:42:25.466000', '2023-07-28 17:42:25.466000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('BE2D0D4EDACAE39D9FF1F698A006E1C1', '3-环戊基-N-(1-苯乙基哌啶-4-基)-N-苯基丙酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:29.617000', '2023-07-31 10:11:29.617000', '1', '1', '/', NULL, 1.00, '3-cyclopentyl-N-(1-phenethylpiperidin-4-yl)-N-phenylpropanamide', '1', '苯基环戊丙酰基芬太尼', '冷藏贮存', 'GASS-391', '瓶', NULL, 0.000000000000000000000000000000, '/', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('BE95C17E2FBB6CEEFB38EE56793BE48B', '丙三醇', '科密欧', '试剂', NULL, '普通试剂', '500ml/瓶', '2023-07-28 17:42:25.465000', '2023-07-28 17:42:25.465000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('BEBCB67905BA8FB09A1D4AD315AAC58D', '手术剪', '双鹿', '耗材', NULL, '普通耗材', '12.5cm直尖', '2023-07-28 17:42:25.453000', '2023-07-28 17:42:25.453000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '把', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('C04CD3413ECCE621692DDED9D0F03504', '氘代甲醇', 'CIL', '试剂', NULL, '普通试剂', '0.6mLx10,99.8%', '2023-07-28 17:42:25.467000', '2023-07-28 17:42:25.467000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('C0A4332F9F3BF110E65F1547978B8F29', '2-(1-(4-氟苄基) -1H-吲唑-3-甲酰胺) -3,3-二甲基丁酸甲酯', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:39.584000', '2023-07-31 10:10:39.584000', '1', '1', '/', NULL, 1.00, 'methyl 2-(1-(4-fluorobenzyl)-1H-indole-3-carboxamido)-3,3-dimethylbutanoate', '1', 'MDMB-FUBICA', '冷藏贮存', 'GASS-315', '瓶', NULL, 0.000000000000000000000000000000, '1971007-91-6', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('C0A5967139D69305D41B3A99E031B232', '磷酸', '阿拉丁', '试剂', NULL, '普通试剂', '89-90%,500ml/瓶', '2023-07-28 17:42:25.463000', '2023-07-28 17:42:25.463000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'HPLC级');
INSERT INTO `reagent_consumables` VALUES ('C0CB282E533BA8E392674E5208967238', '表面皿', 'n/a', '耗材', NULL, '普通耗材', 'Φ60mm，10个/盒', '2023-07-28 17:42:25.453000', '2023-07-28 17:42:25.453000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('C0DF3A60F36D97118459D0B6A5A93711', '定性滤纸', '皎洁', '耗材', NULL, '普通耗材', '15cm，中速', '2023-07-28 17:40:30.121000', '2023-07-28 17:40:30.121000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('C10CBD383E0013C24A49368DF816E4AB', '螺纹试剂瓶', '蜀牛', '耗材', NULL, '普通耗材', '250ml', '2023-07-28 17:42:25.458000', '2023-07-28 17:42:25.458000', '1', '1', NULL, NULL, 1.00, NULL, '10', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('C11F40687B17D3014173C4B65164B2BD', 'N-(4-氟苯基)-3甲基-N-(1-苯乙基哌啶-4-基)丁酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:26.785000', '2023-07-31 10:11:26.785000', '1', '1', '/', NULL, 1.00, 'N-(4-fluorophenyl)-3-methyl-N-(1-phenethylpiperidin-4-yl)butanamide', '1', '对氟苯基3-甲基丁酰基芬太尼', '冷藏贮存', 'GASS-383', '瓶', NULL, 0.000000000000000000000000000000, '/', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('C17F0CED7632F9BBC3ABB72ADEC6A69E', 'N-(金刚烷-1-基)-1-戊基-1H-吲唑-3-甲酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:23.161000', '2023-07-31 10:10:23.161000', '1', '1', '/', NULL, 1.00, 'N-(adamantan-1-yl)-1-pentyl-1H-indazole-3-carboxamide', '1', 'APINACA', '冷藏贮存', 'GASS-052', '瓶', NULL, 0.000000000000000000000000000000, '1345973-53-6', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('C19906433F342610962A6A5360453E76', '圆底烧瓶', '申迪', '耗材', NULL, '普通耗材', '500ml', '2023-07-28 17:42:25.457000', '2023-07-28 17:42:25.457000', '1', '1', NULL, NULL, 1.00, NULL, '10', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('C1C1F8F336DB8D6952E82BD66DF29FEC', '容量瓶', 'Brand', '耗材', NULL, '普通耗材', '2ml', '2023-07-28 17:42:25.456000', '2023-07-28 17:42:25.456000', '1', '1', NULL, NULL, 1.00, NULL, '2', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('C2B66FAE7DA2ACED84E99016E98FC826', 'N-(1-氨基-3-甲基-1-氧代丁-2-基)-1-(4-氟苄基)-1H-吲唑-3-甲酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:39.925000', '2023-07-31 10:10:39.925000', '1', '1', '/', NULL, 1.00, 'N-(1-amino-3-methyl-1-oxobutan-2-yl)-1-(4-fluorobenzyl)-1H-indole-3-carboxamide', '1', 'AB-FUBICA', '冷藏贮存', 'GASS-316', '瓶', NULL, 0.000000000000000000000000000000, '1801338-22-6', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('C36A4FE895C162A12D4F0F0E33E60A98', '定性滤纸', '皎洁', '耗材', NULL, '普通耗材', '7cm，中速', '2023-07-28 17:40:29.567000', '2023-07-28 17:40:29.567000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('C39857B394AAB253652A0842873D6E58', '叔丁醇', '科密欧', '试剂', NULL, '普通试剂', '500ml/瓶', '2023-07-28 17:42:25.466000', '2023-07-28 17:42:25.466000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('C3BC4758EA59759F27CBAA3850653817', '(1-(4-氟苄基)-1H-吲唑-3-羰基)缬氨酸甲酯', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:27.218000', '2023-07-31 10:10:27.218000', '1', '1', '/', NULL, 1.00, 'methyl(1-(4-fluorobenzyl)-1H-indazole-3-carbonyl)valinate', '1', 'AMB-FUBINACA', '冷藏贮存', 'GASS-074', '瓶', NULL, 0.000000000000000000000000000000, '1715016-76-4', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('C6344770C82B24E2D0A92B70949507D0', '气相进样针', '岛津', '耗材', NULL, '进样针', '10ul', '2023-07-28 17:42:25.451000', '2023-07-28 17:42:25.451000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('C643E3331628784CB9CEE1683A28B1E6', '滤膜', '上海新亚', '耗材', NULL, '普通耗材', '有机，0.22um，50mm，50片/盒', '2023-07-28 17:40:24.702000', '2023-07-28 17:40:24.702000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('C745119610CC803D71CCE0A793AEBE45', '试管刷', 'n/a', '耗材', NULL, '普通耗材', '无', '2023-07-28 17:40:32.718000', '2023-07-28 17:40:32.718000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('C80C327CF6D686B6B1F65AAD3D20AE18', '2-(乙基氨基)-2-(噻吩-2-基) 环己烷-1-酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:33.070000', '2023-07-31 10:11:33.070000', '1', '1', '/', NULL, 1.00, '2-(ethylamino)-2-(thiophen-2-yl)cyclohexan-1-one', '1', '乙基噻吩胺酮盐酸盐', '冷藏贮存', 'GASS-406', '瓶', NULL, 0.000000000000000000000000000000, '14176-50-2', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('C82372A5E602AAE35AAAC3D9D31E93BA', '容量瓶', 'Brand', '耗材', NULL, '普通耗材', '50ml', '2023-07-28 17:40:12.711000', '2023-07-28 17:40:12.711000', '1', '1', '/', NULL, 1.00, '/', '2', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('C8350F5D267761BDEE5CAA36692129D6', '塑料吸管', 'n/a', '耗材', NULL, '普通耗材', '3ml，100支/袋', '2023-07-28 17:42:25.455000', '2023-07-28 17:42:25.455000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '袋', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('C8AF0D6DE6B06093BED84AC32F7DE14E', '1-(5-氟戊基)-N-(2-苯基丙-2-基) -1H-吲唑-4,5,6,7-d4-3-羧酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:40.420000', '2023-07-31 10:11:40.420000', '1', '1', '/', NULL, 1.00, '1-(5-fluoropentyl)-N-(2-phenylpropan-2-yl)-1H-indazole-4,5,6,7-d4-3-carboxamide', '1', 'D4-5F-CUMYL-PINACA', '冷藏贮存', 'GASS-508', '瓶', NULL, 0.000000000000000000000000000000, '/', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('C8EE298B77A70429A5150E81906BCDBD', '硝酸', '西陇', '试剂', NULL, '普通试剂', '500ml/瓶', '2023-07-28 17:42:25.469000', '2023-07-28 17:42:25.469000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('CA34C7730A25BD7E55ADF7DC0506D7C8', '容量瓶', 'Brand', '耗材', NULL, '普通耗材', '5ml', '2023-07-28 17:42:25.456000', '2023-07-28 17:42:25.456000', '1', '1', NULL, NULL, 1.00, NULL, '2', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('CA6B89067A22D1738D82926AEF34EFBF', '量筒', 'Bomex', '耗材', NULL, '普通耗材', '50ml', '2023-07-28 17:42:25.457000', '2023-07-28 17:42:25.457000', '1', '1', NULL, NULL, 1.00, NULL, '10', NULL, '常规贮存', NULL, '支', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('CC6DE1A3C332F1E2EBCA43B0A2442D74', '吡嗪', 'Sigma-Aldrich', '试剂', NULL, '普通试剂', '≥99，100g/瓶', '2023-07-28 17:42:25.468000', '2023-07-28 17:42:25.468000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'FG级');
INSERT INTO `reagent_consumables` VALUES ('CDA88B1B33FB74C56C7FE4D50E6FEA1C', '2-苯基-2-(哌啶-2-基)乙酸甲酯', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:39.326000', '2023-07-31 10:10:39.326000', '1', '1', '/', NULL, 1.00, 'methyl 2-phenyl-2-(piperidin-2-yl)acetate', '1', '哌甲酯盐酸盐', '冷藏贮存', 'GASS-314', '瓶', NULL, 0.000000000000000000000000000000, '20748-11-2', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('CDE36F08E7E1DC55BE3D6DE416D29069', '海洛因标准储备溶液', '原生初物', '标准储备溶液', NULL, '进口标准物质', '1mg/ml,1ml', '2023-07-31 10:20:02.489000', '2023-07-31 10:20:02.489000', '1', '1', '无', NULL, 19982.00, NULL, '1', 'Hailuoyin', '冷藏贮存', '白色粉末', '瓶', NULL, 1.122448979591836900000000000000, '12948-AJH11', '', NULL);
INSERT INTO `reagent_consumables` VALUES ('CE55FC1CDB659517727FBF135F5C8646', '塑料烧杯', 'n/a', '耗材', NULL, '普通耗材', '3000ml', '2023-07-28 17:40:23.019000', '2023-07-28 17:40:23.019000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('CEA5F0366DF872DBB321E3F12159BB3C', '7-溴-5-(2-氯苯基)-1,3-二氢-2H-苯并[e][1,4]二氮杂-2-酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:17.471000', '2023-07-31 10:10:17.471000', '1', '1', '/', NULL, 1.00, '7-bromo-5-(2-chlorophenyl)-1,3-dihydro-2H-benzo[e][1,4]diazepin-2-one', '1', 'Phenazepam(芬纳西洋)', '冷藏贮存', 'GASS-018', '瓶', NULL, 0.000000000000000000000000000000, '51753-57-2', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('CF1F0D36A412433897D66345BD562970', '研钵', '垒固', '耗材', NULL, '普通耗材', '18cm', '2023-07-28 17:40:12.122000', '2023-07-28 17:40:12.122000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('CFAF1961410F76A7EDBFABADDA376460', '(2-甲基-1-丙基-1H-吲哚-3-基)(萘-1-基)甲酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:24.520000', '2023-07-31 10:10:24.520000', '1', '1', '/', NULL, 1.00, '(2-methyl-1-propyl-1H-indol-3-yl)(naphthalen-1-yl)methanone', '1', 'JWH-015', '冷藏贮存', 'GASS-059', '瓶', NULL, 0.000000000000000000000000000000, '155471-08-2', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('CFC5C03124169836747EEAC7608EB464', '定量滤纸', '新星', '耗材', NULL, '普通耗材', '15cm，中速', '2023-07-28 17:40:26.301000', '2023-07-28 17:40:26.301000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('CFF66A5BCEA3844A781712DA4E78C013', '量筒', 'Bomex', '耗材', NULL, '普通耗材', '25ml', '2023-07-28 17:40:15.887000', '2023-07-28 17:40:15.887000', '1', '1', '/', NULL, 1.00, '/', '10', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('D0458A0FDF249D6ACEC746CB14E009C7', 'N-(4-氟苯基)-N-(1-苯乙基哌啶-4-基)乙酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:28.216000', '2023-07-31 10:11:28.216000', '1', '1', '/', NULL, 1.00, 'N-(4-fluorophenyl)-N-(1-phenethylpiperidin-4-yl)acetamide', '1', '对氟苯基乙酰基芬太尼', '冷藏贮存', 'GASS-387', '瓶', NULL, 0.000000000000000000000000000000, '244195-30-0', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('D0790634F1FB64135C80FBFB12E892C6', 'N-(4-氟苯基)-N-(1-苯乙基哌啶-4-基) 环己烷甲酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:27.658000', '2023-07-31 10:11:27.658000', '1', '1', '/', NULL, 1.00, 'N-(4-fluorophenyl)-N-(1-phenethylpiperidin-4-yl)cyclohexanecarboxamide', '1', '对氟苯基环己甲酰基芬太尼', '冷藏贮存', 'GASS-385', '瓶', NULL, 0.000000000000000000000000000000, '/', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('D1C5B72F629280C20F2A5A0D34BA62AA', '1H-吲唑-3-羧酸甲酯', '阿拉丁', '试剂', NULL, '普通试剂', '97%，5g/瓶', '2023-07-28 17:42:25.469000', '2023-07-28 17:42:25.469000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, '43120-28-1', NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('D1DB1B26DF582583FF7D44C268E1D6FA', '氢氧化钠', '欧博凯', '试剂', NULL, '普通试剂', '500g/瓶', '2023-07-28 17:42:25.466000', '2023-07-28 17:42:25.466000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'GR级');
INSERT INTO `reagent_consumables` VALUES ('D1DF1A0A22938DF887008065F195EF2D', '2-(二乙基氨基)-1-(对甲苯基)丙-1-酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:17.626000', '2023-07-31 10:11:17.626000', '1', '1', '/', NULL, 1.00, '2-(diethylamino)-1-(p-tolyl)propan-1-one', '1', 'N-乙基-对甲-乙卡西酮盐酸盐', '冷藏贮存', 'GASS-332', '瓶', NULL, 0.000000000000000000000000000000, '676316-90-8', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('D20632FE4C3DECAE98BA84D9E170A617', 'HOBT, 1-羟基苯并三唑一水合物', '阿拉丁', '试剂', NULL, '普通试剂', '≥97.0%, 100g/瓶', '2023-07-28 17:42:25.471000', '2023-07-28 17:42:25.471000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, '123333-53-9', NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('D25B6CB0E13015D11E8CB73E00C8B842', '刮刀', 'n/a', '耗材', NULL, '普通耗材', '10cm', '2023-07-28 17:42:25.454000', '2023-07-28 17:42:25.454000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('D2ADE112FFB3BFB92DDFB15C6AB2D893', '三（羟甲基）氨基甲烷', '沪试', '试剂', NULL, '普通试剂', '100g/瓶', '2023-07-28 17:42:25.466000', '2023-07-28 17:42:25.466000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('D464C60DCBF0FCF26518D07D0F2C5122', '枪头', 'sartorius', '耗材', NULL, '普通耗材', '10ul', '2023-07-28 17:40:27.611000', '2023-07-28 17:40:27.611000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('D543C31CFB884B7C0BC2B81D85C7B907', '一次性使用无菌注射器 带针', '治宇', '耗材', NULL, '普通耗材', '1ml，200支/盒', '2023-07-28 17:40:17.246000', '2023-07-28 17:40:17.246000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('D5BB6D6461B291C431E4BED2D9E3AA0C', 'N-(1-氨基-3,3-二甲基-1-氧代丁-2-基) -1-戊基-1H-吲哚-3-甲酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:21.678000', '2023-07-31 10:10:21.678000', '1', '1', '/', NULL, 1.00, 'N-(1-amino-3,3-dimethyl-1-oxobutan-2-yl)-1-pentyl-1H-indole-3-carboxamide', '1', 'ADBICA', '冷藏贮存', 'GASS-046', '瓶', NULL, 0.000000000000000000000000000000, '1445583-48-1', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('D5C9235BEEBA49D402327971DBF6C881', '氯化亚砜', '科密欧', '试剂', NULL, '普通试剂', '500ml/瓶', '2023-07-28 17:42:25.469000', '2023-07-28 17:42:25.469000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('D5D5DFC74C24990CFA1EFA64A23B0E8C', '移液管', 'MC', '耗材', NULL, '普通耗材', '20ml', '2023-07-28 17:42:25.452000', '2023-07-28 17:42:25.452000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('D693E8AF36DBD52E4F49E9C2691354E9', '1-(2-氟苯基)丙-2-胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:15.868000', '2023-07-31 10:10:15.868000', '1', '1', '/', NULL, 1.00, '1-(2-fluorophenyl)propan-2-amine', '1', '2-FA', '冷藏贮存', 'GASS-001', '瓶', NULL, 0.000000000000000000000000000000, '1716-60-5', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('D69668043D40BECC93C597EA56CE0E16', '盐酸', '西陇', '试剂', NULL, '普通试剂', '500ml/瓶', '2023-07-28 17:42:25.469000', '2023-07-28 17:42:25.469000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('D6F29B175B8A3951EACE613592A2EA2A', '白凡士林', '上海商习伟康', '试剂', NULL, '普通试剂', '500g/瓶', '2023-07-28 17:42:25.465000', '2023-07-28 17:42:25.465000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, '其他');
INSERT INTO `reagent_consumables` VALUES ('D763EB7976192BFDE30C5D9907291159', '容量瓶', 'Brand', '耗材', NULL, '普通耗材', '25ml', '2023-07-28 17:42:25.456000', '2023-07-28 17:42:25.456000', '1', '1', NULL, NULL, 1.00, NULL, '2', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('D79DC93A3285229140D21FB55A7EB030', '高硼硅量筒', 'Bomex', '耗材', NULL, '普通耗材', '250ml', '2023-07-28 17:42:25.457000', '2023-07-28 17:42:25.457000', '1', '1', NULL, NULL, 1.00, NULL, '2', NULL, '常规贮存', NULL, '支', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('D7D18E94E9FBD4636FF20D39F5534DBB', '镊子', 'n/a', '耗材', NULL, '普通耗材', '弯头，12.5cm', '2023-07-28 17:42:25.454000', '2023-07-28 17:42:25.454000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('D865C4C20CAAF8FE41FD8CCCDC859C17', '洗瓶', 'n/a', '耗材', NULL, '普通耗材', '500ml', '2023-07-28 17:40:11.370000', '2023-07-28 17:40:11.370000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('D95D538A1E9499DFFE09BE90E118F6B5', '容量瓶', 'Bomex', '耗材', NULL, '普通耗材', '250ml', '2023-07-28 17:40:13.872000', '2023-07-28 17:40:13.872000', '1', '1', '/', NULL, 1.00, '/', '6', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('D9BB27EB98D6905962A5BB530FD1364C', '容量瓶', 'Brand', '耗材', NULL, '普通耗材', '25ml', '2023-07-28 17:40:12.911000', '2023-07-28 17:40:12.911000', '1', '1', '/', NULL, 1.00, '/', '2', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('D9E525B26C7FEC38ECF9DAB983497A86', '梨形分液漏斗', 'Bomex', '耗材', NULL, '普通耗材', '125ml', '2023-07-28 17:40:21.217000', '2023-07-28 17:40:21.217000', '1', '1', '/', NULL, 1.00, '/', '2', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('DA2B96C8853AF6BEA51627B77D9161BD', '萘-1-基-1-(5-氟戊基)-1H-吲唑-3-羧酸盐', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:35.983000', '2023-07-31 10:10:35.983000', '1', '1', '/', NULL, 1.00, 'naphthalen-1-yl 1-(5-fluoropentyl)-1H-indazole-3-carboxylate', '1', '5F-SDB-005', '冷藏贮存', 'GASS-291', '瓶', NULL, 0.000000000000000000000000000000, '2185863-14-1', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('DA7E6B366DE4D24FF46AEC687E552B03', 'N-(1-氨基-3-甲基-1-氧代丁-2-基)-1-(5-氟戊基)-1H-吲唑-3-甲酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:18.153000', '2023-07-31 10:10:18.153000', '1', '1', '/', NULL, 1.00, 'N-(1-amino-3-methyl-1-oxobutan-2-yl)-1-(5-fluoropentyl)-1H-indazole-3-carboxamide', '1', '5F-AB-PINACA', '冷藏贮存', 'GASS-035', '瓶', NULL, 0.000000000000000000000000000000, '1800101-60-3', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('DB8D8F6AB259D8646B4443F57EAB63D1', '枪头', 'Brand', '耗材', NULL, '普通耗材', '200ul', '2023-07-28 17:40:28.517000', '2023-07-28 17:40:28.517000', '1', '1', '/', NULL, 1.00, '/', '10', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('DC8D8121450E7B56B5ED5A27F40367FA', '乙酸铵', 'Sigma-Aldrich', '试剂', NULL, '普通试剂', '32301-500g/瓶，98%', '2023-07-28 17:42:25.468000', '2023-07-28 17:42:25.468000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'ACS级');
INSERT INTO `reagent_consumables` VALUES ('DC996126768A21BE1BEEDDE828EFE633', '进样小瓶盖', '安捷伦', '耗材', NULL, '普通耗材', '2ml,5182-0717，100个/包', '2023-07-28 17:40:17.797000', '2023-07-28 17:40:17.797000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '包', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('DDB7E88C2CD12954F2DE30ED30D531DE', '称量纸', 'n/a', '耗材', NULL, '普通耗材', '10cm', '2023-07-28 17:40:15.387000', '2023-07-28 17:40:15.387000', '1', '1', '/', NULL, 1.00, '/', '10', '/', '常规贮存', NULL, '包', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('DE44FF1E15EF55A2D3F01CFCD32ED1A9', 'ZORBAX Eclipse Plus C18', 'agilent', '耗材', NULL, '色谱柱', '4.6*150mm,5um', '2023-07-28 17:42:25.450000', '2023-07-28 17:42:25.450000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('DEE06731A74F641240252AB23224E7E7', '枪头', 'sartorius', '耗材', NULL, '普通耗材', '200ul', '2023-07-28 17:40:27.883000', '2023-07-28 17:40:27.883000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('DF8E8C7F5AF886689D6C81C132E6DE87', '容量瓶', 'Bomex', '耗材', NULL, '普通耗材', '250ml', '2023-07-28 17:42:25.456000', '2023-07-28 17:42:25.456000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('E0B3F8233CCC966FE8893ADD2F33247E', 'EDCI , 1-乙基-(3-二甲基氨基丙基)碳二亚胺盐酸盐', '阿拉丁', '试剂', NULL, '普通试剂', '98%，100g/瓶', '2023-07-28 17:42:25.471000', '2023-07-28 17:42:25.471000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, '25952-53-8', NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('E0F74C9F4E566EE45C969150222827B1', '牛皮纸物证袋', 'n/a', '耗材', NULL, '普通耗材', '21*14cm', '2023-07-28 17:42:25.449000', '2023-07-28 17:42:25.449000', '1', '1', NULL, NULL, 1.00, NULL, '10', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('E10E827F0A6949E65B94EE7228FE738E', '定量滤纸', '新星', '耗材', NULL, '普通耗材', '11cm，中速', '2023-07-28 17:40:26.078000', '2023-07-28 17:40:26.078000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('E1613AC8EFE5A96D970AEFB3837E9B47', '标准漏斗', 'n/a', '耗材', NULL, '普通耗材', 'n/a', '2023-07-28 17:42:25.459000', '2023-07-28 17:42:25.459000', '1', '1', NULL, NULL, 1.00, NULL, '10', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('E2276C2F51AC4D297AF15E0A42D0C948', '密度计', '垒固', '耗材', NULL, '普通耗材', '0.6-2.0', '2023-07-28 17:42:25.462000', '2023-07-28 17:42:25.462000', '1', '1', NULL, NULL, 1.00, NULL, '14', NULL, '常规贮存', NULL, '支', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('E2889898885F84B257AE08BA87BC1550', '1-(4-氯-2,5-二甲氧基苯基)丙-2-胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:16.836000', '2023-07-31 10:10:16.836000', '1', '1', '/', NULL, 1.00, '1-(4-chloro-2,5-dimethoxyphenyl)propan-2-amine', '1', 'DoC', '冷藏贮存', 'GASS-013', '瓶', NULL, 0.000000000000000000000000000000, '123431-31-2', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('E2AC8EB51087D2DBF3EADAED6B655A4E', '异丙醇', 'Supelco', '试剂', NULL, '普通试剂', '4L/瓶', '2023-07-28 17:42:25.463000', '2023-07-28 17:42:25.463000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'HPLC级');
INSERT INTO `reagent_consumables` VALUES ('E3B43D80F7E4EA4FC684470CD5EE5349', '药匙', 'n/a', '耗材', NULL, '普通耗材', '3x1', '2023-07-28 17:42:25.454000', '2023-07-28 17:42:25.454000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '套', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('E41A6E863F96DAFF38B5D775EE98B197', '容量瓶', 'Brand', '耗材', NULL, '普通耗材', '10ml', '2023-07-28 17:40:13.119000', '2023-07-28 17:40:13.119000', '1', '1', '/', NULL, 1.00, '/', '2', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('E428A1792A974B9793FC2F84C469CB60', '滤膜', '上海新亚', '耗材', NULL, '普通耗材', '有机，0.45um，50mm，50片/盒', '2023-07-28 17:40:24.885000', '2023-07-28 17:40:24.885000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('E5A0A98262369F1D3B6865B479F97F87', '进口滤膜', '津隆', '耗材', NULL, '普通耗材', '13mm，水洗聚醚砜（PES）,0.45um，货号：JLSP054501', '2023-07-28 17:40:27.060000', '2023-07-28 17:40:27.060000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('E74F3407E62F7AC22A4B281EC427986D', '1-(苯并[d][1,3]二羟基-5-基)-2-(吡咯烷-1-基)戊-1-酮标准储备溶液', NULL, '标准储备溶液', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:13:19.104000', '2023-07-31 10:13:19.104000', '1', '1', '/', NULL, 1.00, '1-(benzo[d][1,3]dioxol-5-yl)-2-(pyrrolidin-1-yl)pentan-1-one', '1', 'MDPV(盐酸盐)', '冷藏贮存', 'GASS-162', '瓶', NULL, 0.867256637168141600000000000000, '24622-62-6', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('E7958FC990AF08E1543127A66AEB8B66', '3-环戊基-N-(1-苯乙基哌啶-4-基)-N-(对甲苯基)丙酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:21.616000', '2023-07-31 10:11:21.616000', '1', '1', '/', NULL, 1.00, '3-cyclopentyl-N-(1-phenethylpiperidin-4-yl)-N-(p-tolyl)propanamide', '1', '对甲苯基环戊丙酰基芬太尼', '冷藏贮存', 'GASS-368', '瓶', NULL, 0.000000000000000000000000000000, '/', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('E7B889B161471253BCE8C1BFC742E1B7', '乙醇', '利安隆博华', '试剂', NULL, '普通试剂', '500ml/瓶', '2023-07-28 17:42:25.465000', '2023-07-28 17:42:25.465000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('E87A9C96F1AD4CB385CAA0A9408F5983', '(7-氯-5-(2-氟苯基)-2,3-二氢-1H-苯并[e][1,4]二氮杂-2-基)甲胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:42.077000', '2023-07-31 10:11:42.077000', '1', '1', '/', NULL, 1.00, '(7-chloro-5-(2-fluorophenyl)-2,3-dihydro-1H-benzo[e][1,4]diazepin-2-yl)methanamine', '1', '咪达唑仑', '冷藏贮存', 'GASS-513', '瓶', NULL, 0.000000000000000000000000000000, '59467-64-0', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('E8FB7B9D2EAC45519846B43CF1A02A3D', '(1-(5-氟戊基)-1H-吲哚-3-羰基)苯丙氨酸甲酯', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:35.334000', '2023-07-31 10:10:35.334000', '1', '1', '/', NULL, 1.00, 'methyl(1-(5-fluoropentyl)-1H-indole-3-carbonyl)phenylalaninate', '1', '5F-MPP-PICA', '冷藏贮存', 'GASS-271', '瓶', NULL, 0.000000000000000000000000000000, '2682867-54-3', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('EB28E95D515A9514C2019354AFF95ACC', '氢氧化钠（片状）', '科密欧', '试剂', NULL, '普通试剂', '500g/瓶', '2023-07-28 17:42:25.466000', '2023-07-28 17:42:25.466000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('EBD417B86E684F8133D1FB1C876DEE8C', '2,2,2-三氯-N-(1-苯乙基哌啶-4-基) -N-(对甲苯基) 乙酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:24.449000', '2023-07-31 10:11:24.449000', '1', '1', '/', NULL, 1.00, '2,2,2-trichloro-N-(1-phenethylpiperidin-4-yl)-N-(p-tolyl)acetamide', '1', '对甲苯基三氯乙酰基芬太尼', '冷藏贮存', 'GASS-376', '瓶', NULL, 0.000000000000000000000000000000, '/', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('EC49044E5BB18983D3CB38198A87B788', '茶碱', '百灵威', '试剂', NULL, '普通试剂', '98%,5g/瓶', '2023-07-28 17:42:25.468000', '2023-07-28 17:42:25.468000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'RD');
INSERT INTO `reagent_consumables` VALUES ('ED5EFACFA4D946E8D1AA0F8102B5CC15', '2-((二甲基氨基)甲基)-1-(3-甲氧基苯基-2,4,5,6-d4)环己烷-1-醇', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:34.809000', '2023-07-31 10:11:34.809000', '1', '1', '/', NULL, 1.00, '2-((dimethylamino)methyl)-1-(3-methoxyphenyl-2,4,5,6-d4)cyclohexan-1-ol', '1', 'D4-曲马多盐酸盐', '冷藏贮存', 'GASS-453', '瓶', NULL, 0.000000000000000000000000000000, '/', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('ED9CE99E6A19757513CEB2156AFF0412', 'N-(4-氟苯基)-N-(1-苯乙基哌啶-4-基)异丁酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:29.743000', '2023-07-31 10:10:29.743000', '1', '1', '/', NULL, 1.00, 'N-(4-fluorophenyl)-N-(1-phenethylpiperidin-4-yl)isobutyramide', '1', '4-氟异丁酰芬太尼', '冷藏贮存', 'GASS-097', '瓶', NULL, 0.000000000000000000000000000000, '244195-32-2', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('EDB2404993EB38DE83868464838DA465', '小口试剂瓶', 'n/a', '耗材', NULL, '普通耗材', '1000ml', '2023-07-28 17:42:25.458000', '2023-07-28 17:42:25.458000', '1', '1', NULL, NULL, 1.00, NULL, '6', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('EDE857E697C1E470002FB62A0AE60B8C', '1-(4-甲氧基苯基)-N-甲基丙-2-胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:17.151000', '2023-07-31 10:10:17.151000', '1', '1', '/', NULL, 1.00, '1-(4-methoxyphenyl)-N-methylpropan-2-amine', '1', 'PMMA盐酸盐', '冷藏贮存', 'GASS-017', '瓶', NULL, 0.000000000000000000000000000000, '22331-70-0', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('EE81F137F6CB2E389978DBD0C66BF20B', '1-(苯并[d][1,3]二羟基-5-基)-N-乙基丙-2-胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:40.878000', '2023-07-31 10:10:40.878000', '1', '1', '/', NULL, 1.00, '1-(benzo[d][1,3]dioxol-5-yl)-N-ethylpropan-2-amine', '1', 'MDEA', '冷藏贮存', 'GASS-325', '瓶', NULL, 0.000000000000000000000000000000, '74341-78-9', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('EED2FDEE8513A762FE961A5E1C5F841B', '密度计', '垒固', '耗材', NULL, '普通耗材', '0.6-2.0', '2023-07-28 17:40:30.643000', '2023-07-28 17:40:30.643000', '1', '1', '/', NULL, 1.00, '/', '14', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('EFF994267DA240F85ABFD9FBB06D4831', '血清移液管', 'n/a', '耗材', NULL, '普通耗材', '1ml', '2023-07-28 17:42:25.452000', '2023-07-28 17:42:25.452000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('F00D6EAC337270D5795624BF93DE95A1', 'N-(1-氨基-3,3-二甲基-1-氧代丁-2-基)-1-丁基-1H-吲唑-3-甲酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:36.876000', '2023-07-31 10:10:36.876000', '1', '1', '/', NULL, 1.00, 'N-(1-amino-3,3-dimethyl-1-oxobutan-2-yl)-1-butyl-1H-indazole-3-carboxamide', '1', 'ADB-BUTINACA', '冷藏贮存', 'GASS-295', '瓶', NULL, 0.000000000000000000000000000000, '2682867-55-4', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('F0962762CB614AA9E9C46B12F1633BA3', '三（羟甲基）氨基甲烷', '阿拉丁', '试剂', NULL, '普通试剂', '0.999', '2023-07-28 17:42:25.466000', '2023-07-28 17:42:25.466000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, '标准缓冲物质');
INSERT INTO `reagent_consumables` VALUES ('F0BD5EB0AD0BE8DD1F05A79245A53878', '(4-乙基萘-1-基)(1-戊基-1H-吲哚-3-基)甲酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:24.869000', '2023-07-31 10:10:24.869000', '1', '1', '/', NULL, 1.00, '(4-ethylnaphthalen-1-yl)(1-pentyl-1H-indol-3-yl)methanone', '1', 'JWH-210', '冷藏贮存', 'GASS-064', '瓶', NULL, 0.000000000000000000000000000000, '824959-81-1', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('F130A2816110F5102862D197D55B0ED6', '量筒', 'Bomex', '耗材', NULL, '普通耗材', '10ml', '2023-07-28 17:42:25.457000', '2023-07-28 17:42:25.457000', '1', '1', NULL, NULL, 1.00, NULL, '20', NULL, '常规贮存', NULL, '支', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('F242C78F1005C25045786F56DD11108B', '2-(乙基氨基) -2-苯基环已烷-1-酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:41.000000', '2023-07-31 10:11:41.000000', '1', '1', '/', NULL, 1.00, '2-(ethylamino)-2-phenylcyclohexan-1-one', '1', '去氯乙基氯胺酮盐酸盐', '冷藏贮存', 'GASS-510', '瓶', NULL, 0.000000000000000000000000000000, '4551-92-2', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('F2C28958A66A13A7E6AD90DAB39203A6', '乙醇', 'GRACE', '试剂', NULL, '普通试剂', '4L/瓶', '2023-07-28 17:42:25.464000', '2023-07-28 17:42:25.464000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'HPLC级');
INSERT INTO `reagent_consumables` VALUES ('F3B4A545537EC9F9292686CAD5671CBB', '容量瓶', 'Brand', '耗材', NULL, '普通耗材', '100ml', '2023-07-28 17:42:25.456000', '2023-07-28 17:42:25.456000', '1', '1', NULL, NULL, 1.00, NULL, '2', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('F47CF872BEA321F811729A8C98281860', '马来酸', 'Sigma-Aldrich', '试剂', NULL, '普通试剂', '100g/瓶，99%', '2023-07-28 17:42:25.468000', '2023-07-28 17:42:25.468000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'HPLC级');
INSERT INTO `reagent_consumables` VALUES ('F4996118D2DFA5A40934717B56D9F918', '称量瓶', 'n/a', '耗材', NULL, '普通耗材', '25x40', '2023-07-28 17:40:16.537000', '2023-07-28 17:40:16.537000', '1', '1', '/', NULL, 1.00, '/', '10', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('F59E74F62F19E51E61E08EC8EED83D01', '1,4-二甲氧基苯', 'Sigma-Aldrich', '试剂', NULL, '普通试剂', '100g/瓶,99%', '2023-07-28 17:42:25.467000', '2023-07-28 17:42:25.467000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'RP');
INSERT INTO `reagent_consumables` VALUES ('F5C89F20B344A2B6C83481ECFADA1E19', '螺纹试剂瓶', '蜀牛', '耗材', NULL, '普通耗材', '80ml', '2023-07-28 17:42:25.458000', '2023-07-28 17:42:25.458000', '1', '1', NULL, NULL, 1.00, NULL, '20', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('F6416555AE529F6D07A79A0ECED220DA', '锥形瓶', '环球', '耗材', NULL, '普通耗材', '250ml', '2023-07-28 17:42:25.459000', '2023-07-28 17:42:25.459000', '1', '1', NULL, NULL, 1.00, NULL, '12', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('F72B75C4A5FC4E338050A061DE0D638D', '磺胺', 'Sigma-Aldrich', '试剂', NULL, '普通试剂', '5g/瓶', '2023-07-28 17:42:25.468000', '2023-07-28 17:42:25.468000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'RD');
INSERT INTO `reagent_consumables` VALUES ('F79049D4173B88404FF493DF24740269', '研钵', '垒固', '耗材', NULL, '普通耗材', '15ml', '2023-07-28 17:40:14.045000', '2023-07-28 17:40:14.045000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('F798CEA6964447D52657E5B7DE6722CB', '甲醇', 'Supelco', '试剂', NULL, '普通试剂', '4L，LC/MS级', '2023-07-28 17:42:25.467000', '2023-07-28 17:42:25.467000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'LC/MS级');
INSERT INTO `reagent_consumables` VALUES ('F804C0A375842B5D09FBEB742A45AE42', 'N-(1-氨基-3-甲基-1-氧代丁-2-基)-1-(5-氟戊基)-1H-吲哚-3-甲酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:17.754000', '2023-07-31 10:10:17.754000', '1', '1', '/', NULL, 1.00, 'N-(1-amino-3-methyl-1-oxobutan-2-yl)-1-(5-fluoropentyl)-1H-indole-3-carboxamide', '1', '5F-ABICA', '冷藏贮存', 'GASS-034', '瓶', NULL, 0.000000000000000000000000000000, '1801338-26-0', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('F8FDAD741710B4FC87320CF8F827ECAA', '梨形分液漏斗', 'Bomex', '耗材', NULL, '普通耗材', '60ml', '2023-07-28 17:40:20.944000', '2023-07-28 17:40:20.944000', '1', '1', '/', NULL, 1.00, '/', '2', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('F9E374091AFA870863BAC296FFBD71BA', 'N-(1-氨基-3,3-二甲基-1-氧代丁-2-基) -1-戊基-1H-吲唑-3-甲酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:21.994000', '2023-07-31 10:10:21.994000', '1', '1', '/', NULL, 1.00, 'N-(1-amino-3,3-dimethyl-1-oxobutan-2-yl)-1-pentyl-1H-indazole-3-carboxamide', '1', 'ADB-PINACA', '冷藏贮存', 'GASS-047', '瓶', NULL, 0.000000000000000000000000000000, '1633766-73-0', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('FA0B8F9F1D121B99C4A77813C33C15A5', '4-(三氟甲基)苄溴', '阿拉丁', '试剂', NULL, '普通试剂', '98%，25g/瓶', '2023-07-28 17:42:25.470000', '2023-07-28 17:42:25.470000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, '402-49-3', NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('FA2B1CCEA029F2023DFAFCD0F544AC01', '2-氯-N-(1-苯乙基哌啶-4-基)-N-(对甲苯)乙酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:23.234000', '2023-07-31 10:11:23.234000', '1', '1', '/', NULL, 1.00, '2-chloro-N-(1-phenethylpiperidin-4-yl)-N-(p-tolyl)acetamide', '1', '对甲苯基氯乙酰基芬太尼', '冷藏贮存', 'GASS-373', '瓶', NULL, 0.000000000000000000000000000000, '/', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('FB14FC7558D8F926FC4F6A8997A672E8', '(E)-N\'-(1-(5-氟戊基)-2-氧代吲哚-3-亚基) 苯甲酰肼', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:37.520000', '2023-07-31 10:11:37.520000', '1', '1', '/', NULL, 1.00, '(E)-N\'-(1-(5-fluoropentyl)-2-oxoindolin-3-ylidene)benzohydrazide', '1', '5F-MDA-19', '冷藏贮存', 'GASS-501', '瓶', NULL, 0.000000000000000000000000000000, '/', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('FB8A51C57E368AE7A33B6825F4AA3BB8', '密封垫', '岛津', '耗材', NULL, '普通耗材', '货号221-48398-91，20个/盒', '2023-07-28 17:42:25.451000', '2023-07-28 17:42:25.451000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('FBD4275CF105D359B65E0F5C8F957AAE', '定量滤纸', '新星', '耗材', NULL, '普通耗材', '18cm，中速', '2023-07-28 17:40:26.480000', '2023-07-28 17:40:26.480000', '1', '1', '/', NULL, 1.00, '/', '1', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('FC330447066D9309404B33E8ADC10CCF', '枪头', 'brand', '耗材', NULL, '普通耗材', '50-1000ul', '2023-07-28 17:42:25.455000', '2023-07-28 17:42:25.455000', '1', '1', NULL, NULL, 1.00, NULL, '10', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('FC80C45DD224150484BA94BA7BEBBF7D', '氘代DMSO', 'CIL', '试剂', NULL, '普通试剂', '50ml/瓶', '2023-07-28 17:42:25.468000', '2023-07-28 17:42:25.468000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('FC9E2119B19BBC71387668E00CB4423F', '磷酸', 'Sigma-Aldrich', '试剂', NULL, '普通试剂', '0.85', '2023-07-28 17:42:25.463000', '2023-07-28 17:42:25.463000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'HPLC级');
INSERT INTO `reagent_consumables` VALUES ('FCA657D5572A2070681D6D5C15523FF8', 'N-(金刚烷-1-基)-1-(5-氟戊基)-1H-吲哚-3-甲酰胺', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:10:26.913000', '2023-07-31 10:10:26.913000', '1', '1', '/', NULL, 1.00, 'N-(adamantan-1-yl)-1-(5-fluoropentyl)-1H-indole-3-carboxamide', '1', '5F-APICA(STS-135)', '冷藏贮存', 'GASS-072', '瓶', NULL, 0.000000000000000000000000000000, '1354631-26-7', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('FD7E147AF06331F8E18D8124CD9A40F5', '称量瓶', 'n/a', '耗材', NULL, '普通耗材', '25x25', '2023-07-28 17:42:25.457000', '2023-07-28 17:42:25.457000', '1', '1', NULL, NULL, 1.00, NULL, '20', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('FD9BD9EE2DF8E911F610132C24176680', '一次性蓝色丁腈手套', '柯沃', '耗材', NULL, '普通耗材', 'L', '2023-07-28 17:40:29.386000', '2023-07-28 17:40:29.386000', '1', '1', '/', NULL, 1.00, '/', '10', '/', '常规贮存', NULL, '盒', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('FE0B9D1F7FC439A17ED60FD38D6C0510', 'L-缬氨酰胺盐酸盐', '阿拉丁', '试剂', NULL, '普通试剂', '98%，25g/瓶', '2023-07-28 17:42:25.470000', '2023-07-28 17:42:25.470000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, '3014-80-0', NULL, 'AR级');
INSERT INTO `reagent_consumables` VALUES ('FE41D458AE9DA98FE8E5F003497F7058', '碳酸氢钠', '大茂', '试剂', NULL, '普通试剂', '500g/瓶', '2023-07-28 17:42:25.465000', '2023-07-28 17:42:25.465000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'GR级');
INSERT INTO `reagent_consumables` VALUES ('FE846922115096137F1633CF7C1248CB', '试管帽', 'n/a', '耗材', NULL, '普通耗材', 'Φ18', '2023-07-28 17:42:25.454000', '2023-07-28 17:42:25.454000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '个', NULL, 0.000000000000000000000000000000, NULL, NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('FE9D5FC13968EC32AFFD0849811114DA', '1-(4-氯苯基)-2-(二乙基氨基)丙-1-酮', NULL, '标准物质', NULL, '普通标准物质', '1mg/ml,1ml', '2023-07-31 10:11:30.525000', '2023-07-31 10:11:30.525000', '1', '1', '/', NULL, 1.00, '1-(4-chlorophenyl)-2-(diethylamino)propan-1-one', '1', '对氯-N,N-二乙基卡西酮盐酸盐', '冷藏贮存', 'GASS-394', '瓶', NULL, 0.000000000000000000000000000000, '92105-44-7', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('FFE40B04D5E0A2DBB8E5A993D2EE7C8B', '二氯甲烷', 'CNW', '试剂', NULL, '普通试剂', '4l/瓶', '2023-07-28 17:42:25.464000', '2023-07-28 17:42:25.464000', '1', '1', NULL, NULL, 1.00, NULL, '1', NULL, '常规贮存', NULL, '瓶', NULL, 0.000000000000000000000000000000, NULL, NULL, 'HPLC级');

-- ----------------------------
-- Table structure for reagent_consumables_set
-- ----------------------------
DROP TABLE IF EXISTS `reagent_consumables_set`;
CREATE TABLE `reagent_consumables_set`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `quantity` int(11) NULL DEFAULT NULL COMMENT '(数量)',
  `reagent_consumable_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(试剂耗材ID)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `specification_and_model` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规格型号',
  `remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `purpose` int(6) NULL DEFAULT NULL COMMENT '用途 ：0 案件 1 科研',
  `batch_details_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '批次ID',
  `application_for_use_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '领用申请表ID',
  `reference_material_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '标准物质ID',
  `quantity_delivered` int(255) NULL DEFAULT NULL COMMENT '实际领用数量',
  `outgoing_content_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '出库明细ID',
  `reagent_consumable_stash_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(试剂耗材集合)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of reagent_consumables_set
-- ----------------------------
INSERT INTO `reagent_consumables_set` VALUES ('0D675AC15C523E4A2C5C1F95AED72CCF', 1, '64738959D012FEBF00A4CCFC5F73A574', '2023-07-31 10:12:04.064000', '2023-07-31 10:12:29.182000', '1', '1', '1mg/ml,1ml', NULL, 1, 'FDDC6436315F1C90A8968D2AF85C0AC5', '839E8728DE8441178F1385096F730480', '03977FAB2CCD1BF51FD5C63BC833CF66', 1, NULL, '03977FAB2CCD1BF51FD5C63BC833CF66');
INSERT INTO `reagent_consumables_set` VALUES ('367D22F186624BBA2D0238869B3E3E27', 6, '51CBC56F9EF3D1D58A3540C970A5BCDA', '2023-07-28 17:45:21.824000', '2023-07-28 17:45:38.010000', '1', '1', '100g/瓶', NULL, 1, NULL, 'E57329A1CDB01B8D98DAF9B6801A2D8F', NULL, 6, NULL, '5864E5F3F970350C2AF46449FA4D7FDB');
INSERT INTO `reagent_consumables_set` VALUES ('A57D88535311B74094959D655BC70B18', 1, '78BF957998E0B23FF1A4FABC4704CA5B', '2023-07-31 10:19:31.698000', '2023-07-31 10:19:43.367000', '1', '1', '1mg/ml,1ml', '无', 0, 'E8390B82828920DA382DF6646F58911E', '37DE9DAF2D1F95115B484E337F3931D7', '49F95E1EAEFD48B2462AE25373FB2C08', 1, NULL, '49F95E1EAEFD48B2462AE25373FB2C08');

-- ----------------------------
-- Table structure for reference_material
-- ----------------------------
DROP TABLE IF EXISTS `reference_material`;
CREATE TABLE `reference_material`  (
  `id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '编号',
  `reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '类ID',
  `batch_details_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '批次ID',
  `create_time` datetime(6) NULL DEFAULT NULL,
  `update_time` datetime(6) NULL DEFAULT NULL,
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `status` int(11) NULL DEFAULT NULL COMMENT '状态 0为可以使用，-1为停用,-2为降级使用、-3 已被领用,-4 使用完毕,报废',
  `reagent_consumable_inventory_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '库存类ID',
  `lattice_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '格子ID',
  `location` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '位置信息',
  `custodian_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '管理员名称',
  `box_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '柜子ID',
  `code` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '物品编码',
  `fixed_result` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '定值结果',
  `service_status` int(6) NULL DEFAULT NULL COMMENT '使用状态 0 正常使用、-2降级使用',
  `reagent_consumable_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of reference_material
-- ----------------------------
INSERT INTO `reference_material` VALUES ('03977FAB2CCD1BF51FD5C63BC833CF66', 'MDPV(盐酸盐)-2023-7-1', '64738959D012FEBF00A4CCFC5F73A574', 'FDDC6436315F1C90A8968D2AF85C0AC5', '2023-07-31 10:10:30.789000', '2023-07-31 11:59:43.714000', '1', '1', -4, '60DDD5869E42F856B12801D6D6859A26', 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7_707_耗材柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'MDPV(盐酸盐)-2023-7-1', NULL, NULL, '1-(苯并[d][1,3]二羟基-5-基)-2-(吡咯烷-1-基)戊-1-酮');
INSERT INTO `reference_material` VALUES ('046353927F6EE1714350602BA18A8EEE', '苯基环戊丙酰基芬太尼-2023-7-1', 'BE2D0D4EDACAE39D9FF1F698A006E1C1', '6E1023587341CE3C65588DC0C57BF143', '2023-07-31 10:11:29.705000', '2023-07-31 10:12:50.914000', '1', '1', -1, 'B4B05838EF5C10ECDAD3535240AEFB54', '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', '苯基环戊丙酰基芬太尼-2023-7-1', NULL, NULL, '3-环戊基-N-(1-苯乙基哌啶-4-基)-N-苯基丙酰胺');
INSERT INTO `reference_material` VALUES ('04CC2C05F94200363BD7A48907DAAFDA', 'JWH-210-2023-7-1', 'F0BD5EB0AD0BE8DD1F05A79245A53878', 'C6722AAE7F594E3CA7517BB206F9157D', '2023-07-31 10:10:25.014000', '2023-07-31 10:10:25.014000', '1', '1', 0, 'E87D8AF0983A7917347CE5E9B7F1549C', 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'JWH-210-2023-7-1', NULL, NULL, '(4-乙基萘-1-基)(1-戊基-1H-吲哚-3-基)甲酮');
INSERT INTO `reference_material` VALUES ('07953E3F5384F079D25C9C86F6CE34AC', 'D4-5F-ADB-2023-7-1', '85405ADAC8ECC021F0E4D580340BA670', '65178F94C49D6260E783957045E170F0', '2023-07-31 10:11:38.221000', '2023-07-31 10:11:38.221000', '1', '1', 0, 'B72FCBD8A8FC78736FAB279F8D5FEFE4', 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'D4-5F-ADB-2023-7-1', NULL, NULL, '2-(1-(5-氟戊基)-1H-吲唑-3-甲酰胺-4,5,6,7-d4)-3,3-二甲基丁酸甲酯');
INSERT INTO `reference_material` VALUES ('0B3AEA0A57BE292FE328914A076D6456', '5F-ABICA-2023-7-1', 'F804C0A375842B5D09FBEB742A45AE42', 'DF60820FCB68AB5692DE46C135E2CB8B', '2023-07-31 10:10:17.849000', '2023-07-31 10:10:17.849000', '1', '1', 0, '9807986F25F881B1128A8DEEE1DF65BA', 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', '5F-ABICA-2023-7-1', NULL, NULL, 'N-(1-氨基-3-甲基-1-氧代丁-2-基)-1-(5-氟戊基)-1H-吲哚-3-甲酰胺');
INSERT INTO `reference_material` VALUES ('0B954C24DAFDCFE0FF583F26A6863CF0', '对氟苯基环丙甲酰基芬太尼-2023-7-1', '971AB08DD1A32158E7DDE590E533D35D', '39CB7D4C037D9FC6871EB029D7A0BE74', '2023-07-31 10:11:25.889000', '2023-07-31 10:11:25.889000', '1', '1', 0, 'B39C99FB2EE151BBD26918D00BDDC688', '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', '对氟苯基环丙甲酰基芬太尼-2023-7-1', NULL, NULL, 'N-(4-氟苯基)-N-(1-苯乙基哌啶-4-基)环丙烷甲酰胺');
INSERT INTO `reference_material` VALUES ('0C861B2E2F1D4103C919F829E95E87C1', '苯基环丙甲酰基芬太尼-2023-7-1', '6107D6CFC6A8286B53354A3D6C74E702', 'BFBAC61456ADFAA4E4EC8FEFB73F3849', '2023-07-31 10:11:29.430000', '2023-07-31 10:11:29.430000', '1', '1', 0, 'E966F6921686F500CF5EFC638EC3DC53', '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', '苯基环丙甲酰基芬太尼-2023-7-1', NULL, NULL, 'N-(1-苯乙基哌啶-4-基)-N-苯基环丙烷甲酰胺');
INSERT INTO `reference_material` VALUES ('0C9658E543471FD0BD30314DE8043A46', 'MDEA-2023-7-1', 'EE81F137F6CB2E389978DBD0C66BF20B', '1877C7D62E0CA28DD35F0F2F87CF3584', '2023-07-31 10:10:40.990000', '2023-07-31 10:10:40.990000', '1', '1', 0, '6EC999027BC41BA63C59D2E220DB0C2F', '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'MDEA-2023-7-1', NULL, NULL, '1-(苯并[d][1,3]二羟基-5-基)-N-乙基丙-2-胺');
INSERT INTO `reference_material` VALUES ('0DC24755CC2C4637C5F26AC96A1A1579', 'APICA-2023-7-1', '42EBBA179317E7CE3E1F4417A0DF8A74', '8B40623AB2A6733C965DF94E8CD7C804', '2023-07-31 10:10:22.931000', '2023-07-31 10:10:22.931000', '1', '1', 0, '9B4E7E7EA8E05023021C6038A5EBAC83', 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'APICA-2023-7-1', NULL, NULL, 'N-(金刚烷-1-基)-1-戊基-1H-吲哚-3-甲酰胺');
INSERT INTO `reference_material` VALUES ('0DC7BBC8FA57B3DE533A27B7E17228B6', 'Phenazepam(芬纳西洋)-2023-7-1', 'CEA5F0366DF872DBB321E3F12159BB3C', '01BA5A7BED72E413AF1841C978C25E11', '2023-07-31 10:10:17.564000', '2023-07-31 10:10:17.564000', '1', '1', 0, '2E6EECDF296F3F0D8803BCAC631330EF', 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'Phenazepam(芬纳西洋)-2023-7-1', NULL, NULL, '7-溴-5-(2-氯苯基)-1,3-二氢-2H-苯并[e][1,4]二氮杂-2-酮');
INSERT INTO `reference_material` VALUES ('0DFB1BDA6F2D3F52892B4C1B7A3F38AD', '4-CNB;N,N-DMC-2023-7-1', '015E26A7D6998635D37EE6CDD6BC24AA', '9A0B23D6451E4369919F42AED78C9881', '2023-07-31 10:11:17.455000', '2023-07-31 10:11:17.455000', '1', '1', 0, '819C771B56A9A6D76A28DD64643D2F88', '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', '4-CNB;N,N-DMC-2023-7-1', NULL, NULL, '2-(二甲基氨基)-1-(对甲苯基)丙-1-酮');
INSERT INTO `reference_material` VALUES ('10A2E2B8C7177BCD5EA5B241E81CB9F8', '邻氟苯基氯乙酰基芬太尼-2023-7-1', '721F56D4879FB19787BCA5CAE4AE8BAF', '15D0D0340E0FA019BFA402EE03448E3B', '2023-07-31 10:11:28.805000', '2023-07-31 10:11:28.805000', '1', '1', 0, '458D6F6EE1811AED40B20D9E83266894', '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', '邻氟苯基氯乙酰基芬太尼-2023-7-1', NULL, NULL, '2-氯-N-(2-氟苯基) N-(1-苯乙基哌啶-4-基) 乙酰胺');
INSERT INTO `reference_material` VALUES ('10F07ADA9A9AF37CE8E75FBDB6DE7EDB', 'D4-PMA盐酸盐-2023-7-1', '16CA98D112F1D14ADFDE2F7168C0B081', 'FF49CD7E9986AA06DD5E6CA455779083', '2023-07-31 10:11:34.363000', '2023-07-31 10:11:34.363000', '1', '1', 0, 'EA23842BEBFEB4A8E6844129A25F8D77', 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'D4-PMA盐酸盐-2023-7-1', NULL, NULL, '1-(4-甲氧基苯基-2,3,5,6-d4)丙-2-胺');
INSERT INTO `reference_material` VALUES ('114893E642CC45D6DFC8B1ABA95F18F7', 'Ds-苯巴比妥-2023-7-1', '7E57B41A8BD9C0BC737414F413000159', '2DCDC0AC0A57359B84BD3AACE286BD68', '2023-07-31 10:11:41.797000', '2023-07-31 10:11:41.797000', '1', '1', 0, 'D873E0C78C331852576379A27F542F74', 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'Ds-苯巴比妥-2023-7-1', NULL, NULL, '5-乙基-5-(苯基-d5)嘧啶-2,4,6 (1H，3H，5H)-三酮');
INSERT INTO `reference_material` VALUES ('119D67FC5A73F8A1537774C631ABC99C', '苯甲曲秦-2023-7-1', '8DC5BABF1A823FCE57AD9DD5A35EC650', '22789074CE84E1F68EFF04EEB9DC8EB0', '2023-07-31 10:10:39.114000', '2023-07-31 10:10:39.114000', '1', '1', 0, 'FEF3DD0C5049A7ADA88A1E98B2BB08A5', '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', '苯甲曲秦-2023-7-1', NULL, NULL, '3,4-二甲基-2-苯基吗啉');
INSERT INTO `reference_material` VALUES ('1247CD9C6AE7907D6F62DB0D4507F2A0', 'N-甲基-间氯-甲卡西酮盐酸盐-2023-7-1', '68F9FF7D151A5E96AC91FDDCF13536EB', 'F26DC422F632C821A6CD9EF1446B8F8E', '2023-07-31 10:11:18.330000', '2023-07-31 10:11:18.330000', '1', '1', 0, '3CC06B338EF93F651761993B59CCCD1C', '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'N-甲基-间氯-甲卡西酮盐酸盐-2023-7-1', NULL, NULL, '1-(3-氯苯基)-2-(二甲基氨基)丙-1-酮');
INSERT INTO `reference_material` VALUES ('12530F49B1D20B2776125D6C727620C7', '溴胺酮盐酸盐-2023-7-1', 'AAB9407CD21425E089969DC4AA5BBB9A', '6D5B4201F75E8CF509157DD27897BEB9', '2023-07-31 10:11:32.763000', '2023-07-31 10:11:32.763000', '1', '1', 0, '225996826CECD1FF76ADBE17294C8A7A', 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', '溴胺酮盐酸盐-2023-7-1', NULL, NULL, '2-(2-溴苯基) -2-(甲氨基) 环己烷-1-酮');
INSERT INTO `reference_material` VALUES ('12F4E8CF9BD3BE5BF7BC20A4EE5D063A', 'D4-曲马多盐酸盐-2023-7-1', 'ED5EFACFA4D946E8D1AA0F8102B5CC15', 'CD7A34C2B5EACD241C74A6F6A1DBD85E', '2023-07-31 10:11:34.939000', '2023-07-31 10:11:34.939000', '1', '1', 0, '2EAB450B44EDAE6EE5299AEA58599123', 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'D4-曲马多盐酸盐-2023-7-1', NULL, NULL, '2-((二甲基氨基)甲基)-1-(3-甲氧基苯基-2,4,5,6-d4)环己烷-1-醇');
INSERT INTO `reference_material` VALUES ('14588598CC1BA312461C15212D300F10', '4-甲基甲卡西酮(盐酸盐)-2023-7-1', '51D6F8D5DE77C8B093AAD99B67086929', '92EED7A3AFDEBC2771475AC683B3E0B9', '2023-07-31 10:10:31.039000', '2023-07-31 10:10:31.039000', '1', '1', 0, '6E16BE5729D8BB98998933CB6AB693CA', 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', '4-甲基甲卡西酮(盐酸盐)-2023-7-1', NULL, NULL, '2-(甲氨基)-1-(对甲苯基)丙-1-酮');
INSERT INTO `reference_material` VALUES ('16C9911B7D76435B66151C575E4501C0', '5F-PB-22-2023-7-1', '4281FD68C872123A58203CD9638420AA', 'B5B6468122BF96D1AE949E96921A25D3', '2023-07-31 10:10:19.598000', '2023-07-31 10:10:19.598000', '1', '1', 0, '712A2E8072900809E114543F454B277E', 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', '5F-PB-22-2023-7-1', NULL, NULL, '喹啉-8-基1-(5-氟戊基)-1H-吲哚-3-羧酸盐');
INSERT INTO `reference_material` VALUES ('1866B66DF6F1C9522B03B4C88C10281F', 'MDMB-4en-PINACA-2023-7-1', '7D66D14757147448B25DF3D9BED2D67D', '772F538381E68F2577F866BAE3432858', '2023-07-31 10:10:36.389000', '2023-07-31 10:10:36.389000', '1', '1', 0, 'DFD45E43D4EDF6978310C945E0C88C5E', 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'MDMB-4en-PINACA-2023-7-1', NULL, NULL, '3,3-二甲基-2-(1-(戊-4-烯-1-基)-1H-吲唑-3-甲酰胺基)丁酸甲酯');
INSERT INTO `reference_material` VALUES ('1B4CF07DB0764EA2E9B15BBD8D256FDB', '5F-UR-144-2023-7-1', '3A93175380E4EAA9197A218ADA736E05', 'A63D4F79729A05CFC5616DC0D145AA0A', '2023-07-31 10:10:19.880000', '2023-07-31 10:10:19.880000', '1', '1', 0, 'B1BE35129C70B34CE36D5E6885F22324', 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', '5F-UR-144-2023-7-1', NULL, NULL, '(1-(5-氟戊基)-1H-吲哚-3-基)(2,2,3,3-四甲基环丙基)甲酮');
INSERT INTO `reference_material` VALUES ('1C41BADA991F6BE92ED9D9B4EE62C4B1', '去甲氟胺酮盐酸盐-2023-7-1', 'A3F40ABED1B7578C7BF5A73741AEEFC0', '9E3B71E63EE22FB9108B2D00FE518785', '2023-07-31 10:11:32.163000', '2023-07-31 10:11:32.163000', '1', '1', 0, '6A73730630D790D1538136EB369C9E35', 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', '去甲氟胺酮盐酸盐-2023-7-1', NULL, NULL, '2-氨基-2-(2-氟苯基)环已烷-1-酮');
INSERT INTO `reference_material` VALUES ('1FCA6CF6E3CDE3800A040BD5A408A34D', '苯基环丁甲酰基芬太尼-2023-7-1', '12FB503BA67406437C45941BE01C88DE', 'A504A022F9118D193424E5C5D3AE94C6', '2023-07-31 10:11:29.147000', '2023-07-31 10:11:29.147000', '1', '1', 0, '095E91E9E1B34BEF483DD20E90E66263', '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', '苯基环丁甲酰基芬太尼-2023-7-1', NULL, NULL, 'N-(1-苯乙基哌啶-4-基)-N-苯基环丁烷甲酰胺');
INSERT INTO `reference_material` VALUES ('210829CD962EB076641A8900A7A4AC87', '4-氟丁酰芬太尼-2023-7-1', '3D62547F699C00058E73F5C1053FFC34', '04E99F6B286400D975737942F5C222CA', '2023-07-31 10:10:28.915000', '2023-07-31 10:10:28.915000', '1', '1', 0, 'EAE5F9A94F39082B8747F073BB7E55C7', 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', '4-氟丁酰芬太尼-2023-7-1', NULL, NULL, 'N-(4-氟苯基)-N-(1-苯乙基哌啶-4-基)丁酰胺');
INSERT INTO `reference_material` VALUES ('226ABEF201C75C0BBDFFCCF89F2E19FC', 'EDDP(高氯酸盐)-2023-7-1', '689D4393948268550462738152D0D313', '5708071B97C6F629555624E85FC02F04', '2023-07-31 10:10:40.540000', '2023-07-31 10:10:40.540000', '1', '1', 0, '98A4CFFF5AB8A0D00F6FA75363975960', '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'EDDP(高氯酸盐)-2023-7-1', NULL, NULL, '5-乙基-1,2-二甲基-4,4-二苯基-3,4-二氢-2H-吡咯-1-鎓');
INSERT INTO `reference_material` VALUES ('22829843D636D5DCCAEDC586E9051FEA', 'D4-PMMA盐酸盐-2023-7-1', '532BB51452A6B76C2BF7581D77E428B3', 'D0B96F9DE6C50E132E7F59A9576B7376', '2023-07-31 10:11:34.613000', '2023-07-31 10:11:34.613000', '1', '1', 0, 'F5A5B48C2BB4444D58E2EA7D72DD6280', 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'D4-PMMA盐酸盐-2023-7-1', NULL, NULL, '1-(4-甲氧基苯基-2,3,5,6-d4)-N-甲基丙-2-胺');
INSERT INTO `reference_material` VALUES ('24405E6965EFCEA664DF960995FF496A', 'D4-4CN-CUMYL-BUTINACA-2023-7-1', '562532B08074B6FC858F6BF53196F726', 'D0559D76047F29E4B041DAD194AC670C', '2023-07-31 10:11:40.251000', '2023-07-31 10:11:40.251000', '1', '1', 0, '9F7763708B282BFC829F5BA6D26F2962', 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'D4-4CN-CUMYL-BUTINACA-2023-7-1', NULL, NULL, '1-(4-氰基丁基)-N-(2-苯基丙-2-基) -1H-吲唑-4,5,6,7-d4-3-羧酰胺');
INSERT INTO `reference_material` VALUES ('26368F4BC1CE9EAFA35967BE3C55A5F3', 'MDMB-FUBICA-2023-7-1', 'C0A4332F9F3BF110E65F1547978B8F29', 'A3030FA11C5DB621316C84BFAFEDE358', '2023-07-31 10:10:39.672000', '2023-07-31 10:10:39.672000', '1', '1', 0, '7865CFFA0A287434A0A5FF82699761A6', '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'MDMB-FUBICA-2023-7-1', NULL, NULL, '2-(1-(4-氟苄基) -1H-吲唑-3-甲酰胺) -3,3-二甲基丁酸甲酯');
INSERT INTO `reference_material` VALUES ('288D5FE82DDAF60A6E84E83F604305D1', '对氯-N,N-二乙基卡西酮盐酸盐-2023-7-1', 'FE9D5FC13968EC32AFFD0849811114DA', '924A2CC95083078630FB79A193E6680D', '2023-07-31 10:11:30.656000', '2023-07-31 10:11:30.656000', '1', '1', 0, '70EBFAE21DDD1D63D20CF665E4C8F215', '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', '对氯-N,N-二乙基卡西酮盐酸盐-2023-7-1', NULL, NULL, '1-(4-氯苯基)-2-(二乙基氨基)丙-1-酮');
INSERT INTO `reference_material` VALUES ('2C36535E36DB207FD7DEB909AD5C844A', '5F-MDA-19-2023-7-1', 'FB14FC7558D8F926FC4F6A8997A672E8', 'A5A9CC1E48BFC4FAF4AB1466EC44AC0C', '2023-07-31 10:11:37.605000', '2023-07-31 10:11:37.605000', '1', '1', 0, 'CFEF0632962556B98D9DE15969FE3B1E', 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', '5F-MDA-19-2023-7-1', NULL, NULL, '(E)-N\'-(1-(5-氟戊基)-2-氧代吲哚-3-亚基) 苯甲酰肼');
INSERT INTO `reference_material` VALUES ('2D9BAD56C2C99F4C17A51BB935443792', 'N-甲基-对溴-甲卡西酮盐酸盐-2023-7-1', '5CF41F0790146FDE9730EE6CBF4678AB', 'C9F05101AB4720DDF8F5A17162277D40', '2023-07-31 10:10:41.641000', '2023-07-31 10:10:41.641000', '1', '1', 0, 'C6606099CB752BF79CBC91A9F726438D', '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'N-甲基-对溴-甲卡西酮盐酸盐-2023-7-1', NULL, NULL, '1-(4-溴苯基)-2-(二甲基氨基)丙-1-酮');
INSERT INTO `reference_material` VALUES ('2F8D5D18A414239C661DA5F47E04273B', 'MDMB-CHMICA-2023-7-1', 'BA2B669D8A23DFA0415DA5A58BF71009', 'FEE3A24E898246AF41B2C340CB1CDE38', '2023-07-31 10:10:25.314000', '2023-07-31 10:10:25.314000', '1', '1', 0, '7D2C995D7D8C039ABC5AED1306898DDD', 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'MDMB-CHMICA-2023-7-1', NULL, NULL, '2-(1-(环己基甲基)-1H-吲哚-3-甲酰胺)-3,3-二甲基丁酸甲酯');
INSERT INTO `reference_material` VALUES ('30216963721BDCB2A4E17B5525EA5D19', '2-(二甲氨)-1-苯基-1-戊酮-2023-7-1', '19C30A1376B81A036D31F65161CF8A6C', '99ED88B8216A9ED626F8E01C3781307F', '2023-07-31 10:11:19.883000', '2023-07-31 10:11:19.883000', '1', '1', 0, '6E079A861776A5CE3C1C5A42167EB21B', '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', '2-(二甲氨)-1-苯基-1-戊酮-2023-7-1', NULL, NULL, '2-(二甲基氨基)-1-苯基戊烷-1-酮');
INSERT INTO `reference_material` VALUES ('31B91FB0C6EC55DEFF93CB68D844E9A1', '4-氯苯基-N-吡咯烷基卡西酮盐酸盐-2023-7-1', '8093B5CBD254DEB2547E17D2C52BCBF7', '88DB13D9646DAC6F1B711E6E6A0E4823', '2023-07-31 10:11:31.206000', '2023-07-31 10:11:31.206000', '1', '1', 0, 'D51F3FECD8F526B318D1E9804EA2F370', '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', '4-氯苯基-N-吡咯烷基卡西酮盐酸盐-2023-7-1', NULL, NULL, '1-(4-氯苯基)-2-(吡咯烷-1-基)丙-1-酮');
INSERT INTO `reference_material` VALUES ('333DBB8DA8B4B351F4F902267052E726', 'ADB-BUTINACA代谢物-2023-7-1', '47F24161ED0AE407847C706E0B575D3A', 'B323A2930E834D19398414663141966E', '2023-07-31 10:11:37.888000', '2023-07-31 10:11:37.888000', '1', '1', 0, '897AD6B6547F5D04D4BBC9E523FAA49C', 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'ADB-BUTINACA代谢物-2023-7-1', NULL, NULL, '2-(1-丁基-1H-吲唑-3-甲酰胺) -3,3-二甲基丁酸');
INSERT INTO `reference_material` VALUES ('33CE512D21DDEBE67085202DA1ED4F66', '赛洛西宾-2023-7-1', '8D62F58FBBD3EEA39D31B41EDB26CDB0', '02E1ADDCA3F197931926B8241A2B2085', '2023-07-31 10:10:32.830000', '2023-07-31 10:10:32.830000', '1', '1', 0, '61F9A80497345A0019638FCA1A20D31A', 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', '赛洛西宾-2023-7-1', NULL, NULL, '3-(2-(二甲基氨基)乙基)-1H-吲哚-4-基磷酸二氢盐');
INSERT INTO `reference_material` VALUES ('3689BD02C296E25879E6B8526F70C360', 'N-乙基-对甲-乙卡西酮盐酸盐-2023-7-1', 'D1DF1A0A22938DF887008065F195EF2D', '8351EC27CBD9408FAB27396D11BA7AE1', '2023-07-31 10:11:17.726000', '2023-07-31 10:11:17.726000', '1', '1', 0, 'D7BE2775F96E8DC3DC9FDA500FDC2710', '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'N-乙基-对甲-乙卡西酮盐酸盐-2023-7-1', NULL, NULL, '2-(二乙基氨基)-1-(对甲苯基)丙-1-酮');
INSERT INTO `reference_material` VALUES ('3823E3668AAAC389498F859936AD2CFD', 'FUB-JWH-018-2023-7-1', '9195B6D7D7A8D3A5CA022767F51F19DC', 'B6E48E1AB0C3BDCF05334207C5471F9B', '2023-07-31 10:10:24.064000', '2023-07-31 10:10:24.064000', '1', '1', 0, 'A9D508CA2B2DE26A25B0C799EAEFB456', 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'FUB-JWH-018-2023-7-1', NULL, NULL, '(1-(4-氟苄基)-1H-吲哚-3-基)(萘-1-基)甲酮');
INSERT INTO `reference_material` VALUES ('3E073D80F7CBFE20CBEABAA7F2C774BC', '对氟苯基氯乙酰基芬太尼-2023-7-1', '4071692EF7B32D767DFFC9BCFB3AFF57', 'F2E67842FE7184E72BF14B9A22268C6D', '2023-07-31 10:11:27.171000', '2023-07-31 10:11:27.171000', '1', '1', 0, '008D82833FF95EDD8370FD62E2B7447F', '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', '对氟苯基氯乙酰基芬太尼-2023-7-1', NULL, NULL, '2-氯-N-(4-氟苯基) -N-(1-苯乙基哌啶-4-基) 乙酰胺');
INSERT INTO `reference_material` VALUES ('453983B74DC402FD4A06A5FEB1B48626', '乙基噻吩胺酮盐酸盐-2023-7-1', 'C80C327CF6D686B6B1F65AAD3D20AE18', '64A7820C677CB0303DFF35AA870342F6', '2023-07-31 10:11:33.154000', '2023-07-31 10:11:33.154000', '1', '1', 0, '4B9FAA635BD112D46C0246AF1E3F2980', 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', '乙基噻吩胺酮盐酸盐-2023-7-1', NULL, NULL, '2-(乙基氨基)-2-(噻吩-2-基) 环己烷-1-酮');
INSERT INTO `reference_material` VALUES ('4731B6C8FFFB8009B72C1D0B80D3DA46', '对甲苯基异丁酰基芬太尼-2023-7-1', 'B4B153298908EA45B8A9F83EF09ED94C', '7D0FDAB5DB51D4A582F1C93873D356E8', '2023-07-31 10:11:21.454000', '2023-07-31 10:11:21.454000', '1', '1', 0, '819103865E4EC5D193B2E0F54489E16B', '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', '对甲苯基异丁酰基芬太尼-2023-7-1', NULL, NULL, 'N-(1-苯乙基哌啶-4-基)-N-(对甲苯基)丁酰胺');
INSERT INTO `reference_material` VALUES ('49143AE21BEAF82DBB8C076FCC1E2DC0', '对甲苯基乙酰基芬太尼-2023-7-1', '29DC16356062E885256B5A847D8AD718', 'E107D530253B5FBC7FF1CD39C78419CE', '2023-07-31 10:11:20.831000', '2023-07-31 10:11:20.831000', '1', '1', 0, 'B7098F7A98553C32B2CDCBE6EB0F5E9B', '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', '对甲苯基乙酰基芬太尼-2023-7-1', NULL, NULL, 'N-(1-苯乙基哌啶-4-基)-N-(对甲苯基)乙酰胺');
INSERT INTO `reference_material` VALUES ('4999AEB6F02CBA1056FEEB3A17DF226E', 'PMMA盐酸盐-2023-7-1', 'EDE857E697C1E470002FB62A0AE60B8C', 'F78DB12BD03C812F68CD2E9D3023F759', '2023-07-31 10:10:17.289000', '2023-07-31 10:10:17.289000', '1', '1', 0, 'A14BD2AA319AE5758C3A0A97537D7B94', 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'PMMA盐酸盐-2023-7-1', NULL, NULL, '1-(4-甲氧基苯基)-N-甲基丙-2-胺');
INSERT INTO `reference_material` VALUES ('49B302749327F4E2B2504C1EEC93EC3E', '5CI-APINACA-2023-7-1', '3958CAAC2896435B91D0A2B847B23D35', '84B14745B847C565A9B41848E8D2EC8F', '2023-07-31 10:10:33.681000', '2023-07-31 10:10:33.681000', '1', '1', 0, '55E08094275CF013923B89F2EF68EC37', 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', '5CI-APINACA-2023-7-1', NULL, NULL, 'N-(金刚烷-1-基)-1-(5-氯戊基)-1H-吲唑-3-甲酰胺');
INSERT INTO `reference_material` VALUES ('49F95E1EAEFD48B2462AE25373FB2C08', 'Hailuoyin-2023-7-001', '78BF957998E0B23FF1A4FABC4704CA5B', 'E8390B82828920DA382DF6646F58911E', '2023-07-31 10:18:57.406000', '2023-07-31 10:27:06.891000', '1', 'C27B8F582693B93596C21C1586A0845A', -4, '28994F1D1C8FB3FC58331821521DAC90', '029e9facf01df4463e0cfc021f2387b5', 'F7_706_试剂柜-D_D1-1', NULL, '1BE682BBB78BA411984C24CA8A242189', NULL, NULL, NULL, '海洛因');
INSERT INTO `reference_material` VALUES ('4D1E190909ABB9102062B553744E22ED', 'D4-5F-MDMB-PICA-2023-7-1', 'A23B8FD840E6342747277FE36D11DC31', 'C58E3DA85258495B9AD0C3CA99B89E04', '2023-07-31 10:11:36.796000', '2023-07-31 10:11:36.796000', '1', '1', 0, 'C3C71C87093472910F6601A249008634', 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'D4-5F-MDMB-PICA-2023-7-1', NULL, NULL, '2-(1-(5-氟戊基)-1H-吲哚-3-甲酰胺-4,5,6,7-d4)-3,3-二甲基丁酸甲酯');
INSERT INTO `reference_material` VALUES ('4DA3F2C2F4DD03E8E4396C455F336929', '布桂嗪-2023-7-1', '7D786BF502A606578DAD80DCC6A1B63D', '015498361F497959D6942FF90614D1D4', '2023-07-31 10:11:33.705000', '2023-07-31 10:11:33.705000', '1', '1', 0, 'BB9CEE7C4B804CEC659335A9C848EBC8', 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', '布桂嗪-2023-7-1', NULL, NULL, '1-(4-肉桂酰哌嗪-1-基)丁-1-酮');
INSERT INTO `reference_material` VALUES ('4E1362DACADDF4CEF2A1C1169D1DC3A6', 'D4-5F-CUMYL-PINACA-2023-7-1', 'C8AF0D6DE6B06093BED84AC32F7DE14E', '1D3CEE05669C4377409DDF8331AA7E81', '2023-07-31 10:11:40.510000', '2023-07-31 10:11:40.510000', '1', '1', 0, '1C59EA6D39D24F8BEEB7FC4AED6C6939', 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'D4-5F-CUMYL-PINACA-2023-7-1', NULL, NULL, '1-(5-氟戊基)-N-(2-苯基丙-2-基) -1H-吲唑-4,5,6,7-d4-3-羧酰胺');
INSERT INTO `reference_material` VALUES ('5231F18364D437654354D9AF95314F86', 'AM-1220-2023-7-1', '1308FEF4AF50FDCAA8B2269991CA6E2B', '986C3467C39ABF60E88EB2A4AEC3126D', '2023-07-31 10:10:32.255000', '2023-07-31 10:10:32.255000', '1', '1', 0, 'AEEF52CC0DB8D9195BBB775DB5080D61', 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'AM-1220-2023-7-1', NULL, NULL, '(1-((1-甲基哌啶-2-基)甲基)-1H-吲哚-3-基)(萘-1-基)甲酮');
INSERT INTO `reference_material` VALUES ('52BE53F704E3908C746E347D87CDAE62', '5F-MDMB-PICA-2023-7-1', '67ADA2B2F5DB41BF83140978CEE4F153', '6A5FD2B8E740CC2FF7ADBC5441E43FA0', '2023-07-31 10:10:33.314000', '2023-07-31 10:10:33.314000', '1', '1', 0, 'D7F8DEF3687DD63313001166C195A581', 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', '5F-MDMB-PICA-2023-7-1', NULL, NULL, '2-(1-(5-氟戊基)-1H-吲哚-3-甲酰胺)-3,3-二甲基丁酸甲酯');
INSERT INTO `reference_material` VALUES ('53DD9B7B07C8952C562911653E84E0D5', 'PPP盐酸盐-2023-7-1', '311F0012B2F17E6CD80EDBF9F78D9985', '4C0097AED329C933CA778A8BFAC6D6FC', '2023-07-31 10:11:19.547000', '2023-07-31 10:11:19.547000', '1', '1', 0, '2257ED591CED75E2CC16D94AB930E5F9', '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'PPP盐酸盐-2023-7-1', NULL, NULL, '1-苯基-2-(吡咯烷-1-基)丙-1-酮');
INSERT INTO `reference_material` VALUES ('54A37E34576DF40B7EA50D3D843FB4C0', '5F-AMB-PICA-2023-7-1', '6137225B87FE62289E7EAAC1C4831DC1', '7DEEB889D6D87FE7D8A1AE352152C48D', '2023-07-31 10:10:33.960000', '2023-07-31 10:10:33.960000', '1', '1', 0, 'B2C2ECB77A125F5E48C4408C384D07E5', 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', '5F-AMB-PICA-2023-7-1', NULL, NULL, '(1-(5-氟戊基)-1H-吲哚-3-羰基)缬氨酸甲酯');
INSERT INTO `reference_material` VALUES ('551B4B35A4888FA889541CFC9D8B2E96', 'JWH-015-2023-7-1', 'CFAF1961410F76A7EDBFABADDA376460', '17807B9B0C651101F2BC0ABC458B20ED', '2023-07-31 10:10:24.614000', '2023-07-31 10:10:24.614000', '1', '1', 0, '7A4523E3DCB08025AAB3673D6568E787', 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'JWH-015-2023-7-1', NULL, NULL, '(2-甲基-1-丙基-1H-吲哚-3-基)(萘-1-基)甲酮');
INSERT INTO `reference_material` VALUES ('562D1886F222AB828F5A5BB6FFBDA158', 'AB-PINACA-2023-7-1', '01BED78287994C48E693CC2412DA3BEB', '79B5C586D494CD3F278B8C846D37E277', '2023-07-31 10:10:21.482000', '2023-07-31 10:10:21.482000', '1', '1', 0, '76839DA1978378F65F8A8CB5603CC300', 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'AB-PINACA-2023-7-1', NULL, NULL, 'N-(1-氨基-3-甲基-1-氧代丁-2-基) -1-戊基-1H-吲唑-3-甲酰胺');
INSERT INTO `reference_material` VALUES ('56B3B8E6E715532422659D462D218916', 'Hailuoyin-2023-7-002', '78BF957998E0B23FF1A4FABC4704CA5B', 'E8390B82828920DA382DF6646F58911E', '2023-07-31 10:18:57.492000', '2023-07-31 10:18:57.492000', '1', '1', 0, '28994F1D1C8FB3FC58331821521DAC90', '029e9facf01df4463e0cfc021f2387b5', 'F7_706_试剂柜-D_D1-1', NULL, '1BE682BBB78BA411984C24CA8A242189', NULL, NULL, NULL, '海洛因');
INSERT INTO `reference_material` VALUES ('57786806B232AC8238521C9265A8A064', 'N-乙基-对溴-乙卡西酮盐酸盐-2023-7-1', '815ABF5A608261C611718CAEBED66AFE', 'DDCA613C0DFEA2281CE54EC04A7FD390', '2023-07-31 10:10:41.998000', '2023-07-31 10:10:41.998000', '1', '1', 0, 'BE7B4A6F89DD55E1B21AB2E93B6C34AF', '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'N-乙基-对溴-乙卡西酮盐酸盐-2023-7-1', NULL, NULL, '1-(4-溴苯基)-2-(二乙基氨基)丙-1-酮');
INSERT INTO `reference_material` VALUES ('5BD88573B19066EEB3BAF67B78E71B33', '5F-APINACA-2023-7-1', 'A38F7AA378890E957B46B3E9A4DF84A3', 'CDC06EE4C3E60E25BCF8762EBFC2E2EB', '2023-07-31 10:10:19.190000', '2023-07-31 10:10:19.190000', '1', '1', 0, 'DBEF555E66865A1835CBF521780041B0', 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', '5F-APINACA-2023-7-1', NULL, NULL, 'N-(金刚烷-1-基)-1-(5-氟戊基)-1H-吲唑-3-甲酰胺');
INSERT INTO `reference_material` VALUES ('5DDB30764C5F5EB1DC058DF47D0B475D', '咪达唑仑-2023-7-1', 'E87A9C96F1AD4CB385CAA0A9408F5983', '8BD2D5AB1563048FD6C8CC3451F3D787', '2023-07-31 10:11:42.187000', '2023-07-31 10:11:42.187000', '1', '1', 0, '8578384057229E97039C319EA48F249A', 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', '咪达唑仑-2023-7-1', NULL, NULL, '(7-氯-5-(2-氟苯基)-2,3-二氢-1H-苯并[e][1,4]二氮杂-2-基)甲胺');
INSERT INTO `reference_material` VALUES ('5EFC90F0E4569049A9CDBDC7376A325C', '对甲苯基正丙酰基芬太尼-2023-7-1', 'AFDFB8376A251E65FD5E8D21AE2FBBED', '3159A7A0A39E76DD34190B4878E45339', '2023-07-31 10:11:25.581000', '2023-07-31 10:11:25.581000', '1', '1', 0, 'A0ECF498506D636D3AECCEE37609BDCA', '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', '对甲苯基正丙酰基芬太尼-2023-7-1', NULL, NULL, 'N-(1-苯乙基哌啶-4-基)-N-(对甲苯基)丙酰胺');
INSERT INTO `reference_material` VALUES ('604E4549BBAC79B2EFC96EF873A32C0D', 'N-环丁基-对甲-卡西酮盐酸盐-2023-7-1', '4DDBB32E8229B84D8F916D9F6D746D76', '6B2EC465DBEAAA1469D8B3E0CD236D09', '2023-07-31 10:11:18.071000', '2023-07-31 10:11:18.071000', '1', '1', 0, '94DE53BA04CC5B8AE990DB85540D51EE', '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'N-环丁基-对甲-卡西酮盐酸盐-2023-7-1', NULL, NULL, '2-(吡咯烷-1-基)-1-(对甲苯基)丙-1-酮');
INSERT INTO `reference_material` VALUES ('651CC9DAEEEB3CB428BF67A7424C254D', 'PX-2-2023-7-1', '4A819FC062E416E018BD9110275C4B17', '53B1110A8C568823AA25BA8A368E4927', '2023-07-31 10:10:26.618000', '2023-07-31 10:10:26.618000', '1', '1', 0, 'B6825391B198CC4987B16A7EF3F1F0A9', 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'PX-2-2023-7-1', NULL, NULL, 'N-(1-氨基-1-氧代-3-苯基内-2-基)-1-(5-氟戊基)-1H-吲唑-3-甲酰胺');
INSERT INTO `reference_material` VALUES ('682CC3C961A250FA56FCABA6817A8886', '4F-MDMB-BUTICA-2023-7-1', '7E009ECB4E48E98EF8F8117296866F49', 'C54F9BC91591B8A369C8E178BEA56955', '2023-07-31 10:10:36.656000', '2023-07-31 10:10:36.656000', '1', '1', 0, '06962507335C4ED8B15521DAA4E61D1A', 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', '4F-MDMB-BUTICA-2023-7-1', NULL, NULL, '2-(1-(4-氟丁基)-1H-吲哚-3-甲酰胺)-3,3-二甲基丁酸甲酯');
INSERT INTO `reference_material` VALUES ('6A4D9E34849FABBB15385092201EF63E', '对氟苯基乙酰基芬太尼-2023-7-1', 'D0458A0FDF249D6ACEC746CB14E009C7', '42328A3D5CE242360547252419852FF6', '2023-07-31 10:11:28.456000', '2023-07-31 10:11:28.456000', '1', '1', 0, '4FC588C3B9D9028DDD2A2D36E8E74E3E', '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', '对氟苯基乙酰基芬太尼-2023-7-1', NULL, NULL, 'N-(4-氟苯基)-N-(1-苯乙基哌啶-4-基)乙酰胺');
INSERT INTO `reference_material` VALUES ('6B33F10D5594C3140A3B7C05426AEA8F', 'D4-4F-MDMB-BICA-2023-7-1', 'AD259151BE7D410DA0BBD5D950232729', '5221CC6F08B708E0E65B712958D86384', '2023-07-31 10:11:38.680000', '2023-07-31 10:11:38.680000', '1', '1', 0, 'DB2C04C1A5F7BF094FBA01FE5BD58745', 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'D4-4F-MDMB-BICA-2023-7-1', NULL, NULL, '2-(1-(4-氟丁基)-1H-吲哚-3-甲酰胺-4,5,6,7-d4)-3,3-二甲基丁酯甲酯');
INSERT INTO `reference_material` VALUES ('6C159B59EF341EC41766A2E5F4367B64', 'AMB-FUBINACA-2023-7-1', 'C3BC4758EA59759F27CBAA3850653817', '4AC8AFB1D9C91B598ECF16F13070516B', '2023-07-31 10:10:27.298000', '2023-07-31 10:10:27.298000', '1', '1', 0, 'E1EBAA37C6F846D74EA4D5B88B4B5241', 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'AMB-FUBINACA-2023-7-1', NULL, NULL, '(1-(4-氟苄基)-1H-吲唑-3-羰基)缬氨酸甲酯');
INSERT INTO `reference_material` VALUES ('6C44C5F40BC8E50725FCEB9CAB89389D', '2-FA-2023-7-1', 'D693E8AF36DBD52E4F49E9C2691354E9', '44E1A1C3A6DB7B3589A7933E8A30F0D7', '2023-07-31 10:10:16.153000', '2023-07-31 10:10:16.153000', '1', '1', 0, '971305A2E71B94624FDB15C05541AA78', 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', '2-FA-2023-7-1', NULL, NULL, '1-(2-氟苯基)丙-2-胺');
INSERT INTO `reference_material` VALUES ('6D99D21E336543BD3AA6AE7EB028CBD5', '3,4-亚甲二氧基甲卡西酮(盐酸盐)-2023-7-1', 'BC3C5B3E2D518FFB075DDEA05A44F341', '992CE80EEB31EF36C427678E812108D9', '2023-07-31 10:10:31.342000', '2023-07-31 10:10:31.342000', '1', '1', 0, 'ECD6C8169E83393AC0EF923A3F6A669A', 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', '3,4-亚甲二氧基甲卡西酮(盐酸盐)-2023-7-1', NULL, NULL, '1-(苯并[d][1,3]二羟基-5-基)-2-(甲氨基)丙-1-酮');
INSERT INTO `reference_material` VALUES ('737DA3B682426AA0E47A801603DF361F', 'FUB-APINACA-2023-7-1', '054EB9267DE709CEDD9FFB366B1CE3FA', '5585197E484E4AAA8FB3B80A91266CB0', '2023-07-31 10:10:27.689000', '2023-07-31 10:10:27.689000', '1', '1', 0, '0BB839CDA7B7EC3ADC5F1D79E6D06825', 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'FUB-APINACA-2023-7-1', NULL, NULL, 'N-(金刚烷-1-基)-1-(4-氟苄基)-1H-吲唑-3-甲酰胺');
INSERT INTO `reference_material` VALUES ('76AC51C57F3E0E89E1801359C549217F', '5F-EDMB-PICA-2023-7-1', '82A28ECA6D4454AF1D5E5B362A40B0AA', '7FD41141893FA36E1E193846AD776964', '2023-07-31 10:10:37.389000', '2023-07-31 10:10:37.389000', '1', '1', 0, '4E315E9C03921EB85427D54F05153021', 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', '5F-EDMB-PICA-2023-7-1', NULL, NULL, '2-(1-(5-氟戊基)-1H-吲哚-3-甲酰胺)-3,3-二甲基丁酸乙酯');
INSERT INTO `reference_material` VALUES ('76AF7F050A07A9E076A723E3065700E3', 'DoC-2023-7-1', 'E2889898885F84B257AE08BA87BC1550', '1353CBF532A9C494F50AB8D0ACF6E5DD', '2023-07-31 10:10:16.931000', '2023-07-31 10:10:16.931000', '1', '1', 0, 'CF087D4DA7E7A1DD772F702858CFB86B', 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'DoC-2023-7-1', NULL, NULL, '1-(4-氯-2,5-二甲氧基苯基)丙-2-胺');
INSERT INTO `reference_material` VALUES ('7B7423267A5F158CEF83623E970F22DD', '对甲苯基正丁酰基芬太尼-2023-7-1', '0FDD143A0A2910A9774C1A5E89C343B8', '804FAEA3DB4D926336EC3C93EEC46BD2', '2023-07-31 10:11:22.713000', '2023-07-31 10:11:22.713000', '1', '1', 0, '2FCAD9763F16338C639A4ABF19F30DDD', '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', '对甲苯基正丁酰基芬太尼-2023-7-1', NULL, NULL, 'N-(1-苯乙基哌啶-4-基)-N-(对甲苯基)丁酰胺');
INSERT INTO `reference_material` VALUES ('7B847F34AD7DFAD9C5E16AAD528FF2B4', '对氯-N,N-二甲基卡西酮盐酸盐-2023-7-1', '8818D32D284D23B374507B7946F0EDDF', '1E3CE78C9FB079E5DD97E69E8B661894', '2023-07-31 10:11:30.913000', '2023-07-31 10:11:30.913000', '1', '1', 0, 'CE85BC5217195BC8FD1A0092E66BC082', '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', '对氯-N,N-二甲基卡西酮盐酸盐-2023-7-1', NULL, NULL, '1-(4-氯苯基)-2-(二甲基氨基)丙-1-酮');
INSERT INTO `reference_material` VALUES ('80A98CF148749F878C33742BD5F06BF2', 'AMB-FUBICA-2023-7-1', '908C48171C79D6F639635FF3E7AB2850', '63E69947DCA83928D296D0D108A763C0', '2023-07-31 10:10:35.781000', '2023-07-31 10:10:35.781000', '1', '1', 0, 'EFC20935768E65C6A83CE554DBC09C50', 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'AMB-FUBICA-2023-7-1', NULL, NULL, '(1-(4-氟苄基)-1H-吲哚-3-羰基)缬氨酸甲酯');
INSERT INTO `reference_material` VALUES ('839B2E3604F20F3EC7B769C614C2484B', 'AMB-4en-PICA-2023-7-1', '5C8CF01F8AB7D5D8508B71D95A906D03', 'F37498DFD172A945B76E0929FE16E7E9', '2023-07-31 10:10:35.123000', '2023-07-31 10:10:35.123000', '1', '1', 0, '84B49BFB72487FA079185A11AA15198E', 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'AMB-4en-PICA-2023-7-1', NULL, NULL, '(1-(戊-4-烯-1-基) -1H-吲哚-3-羰基)缬氨酸甲酯');
INSERT INTO `reference_material` VALUES ('8897DCD6162C80CA1BDD89B5AD172AF1', 'ADB-4en-PINACA-2023-7-1', '3EFF9126513E6065FC139CFBAD9143DD', '4F5118CC5C3C64A959FB0313C17E5D52', '2023-07-31 10:10:37.964000', '2023-07-31 10:10:37.964000', '1', '1', 0, '5C0583E050150A138E5B42A53A3090C9', '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'ADB-4en-PINACA-2023-7-1', NULL, NULL, 'N-(1-氨基-3,3-二甲基-1-氧代丁-2-基)-1-(戊-4-烯-1基)-1H-吲唑-3-甲酰胺');
INSERT INTO `reference_material` VALUES ('891E3604FD04D6DF524DB0DC2225919D', 'ACHMINACA-2023-7-1', '014EC5104E5A3A2DDF8CA47FE3DBFCB0', '1160613745DDDDA2F92796A663DC3B89', '2023-07-31 10:10:38.714000', '2023-07-31 10:10:38.714000', '1', '1', 0, '0146FB2369EB7E6228B8405F3D4DA075', '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'ACHMINACA-2023-7-1', NULL, NULL, 'N-(金刚烷-1-基)-1-(环己基甲基)-1H-吲唑-3-甲酰胺');
INSERT INTO `reference_material` VALUES ('8A1A8311F0ADC4FBB047B52109667594', '对甲苯基正辛酰基芬太尼-2023-7-1', '5E4CCF52A3445ADD8E8150F63427ECC2', 'F7845C1D9BD7D943E5A32849C7369021', '2023-07-31 10:11:25.330000', '2023-07-31 10:11:25.330000', '1', '1', 0, '69FE42789C7170FEC371FA480CC7851A', '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', '对甲苯基正辛酰基芬太尼-2023-7-1', NULL, NULL, 'N-(1-苯乙基哌啶-4-基)-N-(对甲苯基)辛酰胺');
INSERT INTO `reference_material` VALUES ('8DEFCD4B701510AD2ABF4C5565371D10', 'Hailuoyin-2023-7-004', '78BF957998E0B23FF1A4FABC4704CA5B', 'E8390B82828920DA382DF6646F58911E', '2023-07-31 10:18:57.790000', '2023-07-31 10:18:57.790000', '1', '1', 0, '28994F1D1C8FB3FC58331821521DAC90', '029e9facf01df4463e0cfc021f2387b5', 'F7_706_试剂柜-D_D1-1', NULL, '1BE682BBB78BA411984C24CA8A242189', NULL, NULL, NULL, '海洛因');
INSERT INTO `reference_material` VALUES ('8F44E97C741EEAD54EAD12ADB841492B', '4-氟异丁酰芬太尼-2023-7-1', 'ED9CE99E6A19757513CEB2156AFF0412', '038A2779CAA98AB7EA8D16DF21A6C627', '2023-07-31 10:10:29.831000', '2023-07-31 10:10:29.831000', '1', '1', 0, 'B43D1F7968FFAB5C14EB3CC55524DEC9', 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', '4-氟异丁酰芬太尼-2023-7-1', NULL, NULL, 'N-(4-氟苯基)-N-(1-苯乙基哌啶-4-基)异丁酰胺');
INSERT INTO `reference_material` VALUES ('9085D69440A2E016593EEACD9500EE17', '对甲苯基5-氯戊酰基芬太尼-2023-7-1', '42BF5F43E49B795EE403F438AB366F98', 'A17DE37CF3A0156B866E98D7FAC519E4', '2023-07-31 10:11:21.963000', '2023-07-31 10:11:21.963000', '1', '1', 0, '86B8C2BF4813EEFD7B33DDED18193B67', '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', '对甲苯基5-氯戊酰基芬太尼-2023-7-1', NULL, NULL, '5-氯-N-(1-苯乙基哌啶-4-基)-N-(对甲苯基)戊酰胺');
INSERT INTO `reference_material` VALUES ('92955AFB02C50F5CB637A27BAD96544C', 'AMB-CHMICA-2023-7-1', '01077B7C6DCA23A0361BF709C1746BF7', 'BD50E2177949052A1352F3D9BFFE45DF', '2023-07-31 10:10:28.615000', '2023-07-31 10:10:28.615000', '1', '1', 0, '54259D2384880154A69E113F0D8C9565', 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'AMB-CHMICA-2023-7-1', NULL, NULL, '(1-(环己基甲基)-1H-吲哚-3-羰基)缬氨酸甲酯');
INSERT INTO `reference_material` VALUES ('937BE05616EBEBD55DCEA014C87D8373', '去氯氯胺酮盐酸盐-2023-7-1', 'B28A614EA94A577E97139937F4F20B8C', 'C3F7EC12B6625B4FE74657C2F137AE51', '2023-07-31 10:11:31.896000', '2023-07-31 10:11:31.896000', '1', '1', 0, '6D8C87E3F39030BD0B9C43A0F46EA6BC', '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', '去氯氯胺酮盐酸盐-2023-7-1', NULL, NULL, '2-(甲氨基)-2-苯基环已烷-1-酮');
INSERT INTO `reference_material` VALUES ('95422C7415AB2849731C5993879AC55B', '对氟苯基3-甲基丁酰基芬太尼-2023-7-1', 'C11F40687B17D3014173C4B65164B2BD', '760A8223878DBD0CC7AA4DD4B3DB4F4C', '2023-07-31 10:11:26.871000', '2023-07-31 10:11:26.871000', '1', '1', 0, '362C51912BC133F1D83A573D940CF8B7', '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', '对氟苯基3-甲基丁酰基芬太尼-2023-7-1', NULL, NULL, 'N-(4-氟苯基)-3甲基-N-(1-苯乙基哌啶-4-基)丁酰胺');
INSERT INTO `reference_material` VALUES ('955365457CE11AB5E94DE9F6F6369F2E', '5F-AMB-2023-7-1', '5FC21337825AF26F9DEC52A8692373F5', 'AC2188FFCB15D0A2421009DCF090E645', '2023-07-31 10:10:18.906000', '2023-07-31 10:10:18.906000', '1', '1', 0, '0543E49ACE5D1231AB9B5229A8A01638', 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', '5F-AMB-2023-7-1', NULL, NULL, '(1-(5-氟戊基)-1H-吲唑-3-羰基)缬氨酸甲酯');
INSERT INTO `reference_material` VALUES ('95DF5B93AFF0C0D93F7BC67A727D33BB', 'D4-AB-FUBICA-2023-7-1', '0CE4B6CA830BCC3B7A6BE86C7BFC3E61', '5B9A0CEC6D469A2684119D8CB141A961', '2023-07-31 10:11:36.280000', '2023-07-31 10:11:36.280000', '1', '1', 0, 'C2AC180F1B714D6F41E9FBEC76E0BC43', 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'D4-AB-FUBICA-2023-7-1', NULL, NULL, 'N-(1-氨基-3-甲基-1-氧代丁-2-基)-1-(4-氟苄基)-1H-吲哚-4,5,6,7-d4-3-羧酰胺');
INSERT INTO `reference_material` VALUES ('97B6E4D75630A72F29E1D1696E11A91F', '5F-MPP-PICA-2023-7-1', 'E8FB7B9D2EAC45519846B43CF1A02A3D', 'AC20DA9F5711D08D0206A3BFCA0B48F9', '2023-07-31 10:10:35.423000', '2023-07-31 10:10:35.423000', '1', '1', 0, 'C1D7F871CC6444A383FAE3633D8ED456', 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', '5F-MPP-PICA-2023-7-1', NULL, NULL, '(1-(5-氟戊基)-1H-吲哚-3-羰基)苯丙氨酸甲酯');
INSERT INTO `reference_material` VALUES ('98C08134AC9293F0A0AF95A82F14D0F7', '对氟苯基环戊甲酰基芬太尼-2023-7-1', '28CBBA0C2E0D2F236466C7B53AEE80FF', 'A8CB7623CA7ABAD24244AC86BC5580A1', '2023-07-31 10:11:26.612000', '2023-07-31 10:11:26.612000', '1', '1', 0, '19BE351870AA77D219423AA01DF6F192', '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', '对氟苯基环戊甲酰基芬太尼-2023-7-1', NULL, NULL, 'N-(4-氟苯基)-N-(1-苯乙基哌啶-4-基)环戊酰胺');
INSERT INTO `reference_material` VALUES ('98C7C2F8FB7249B90FE685AF2E3D3377', 'N,N-二乙基戊卡西酮盐酸盐-2023-7-1', '9FD8BD97A46E1D1A85ED56FBB75A470F', '5F8097037DE77DEB4533881938C91BA3', '2023-07-31 10:11:30.315000', '2023-07-31 10:11:30.315000', '1', '1', 0, '08C29EBB80D53B2EACBBCF453368647B', '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'N,N-二乙基戊卡西酮盐酸盐-2023-7-1', NULL, NULL, '2-(二乙基氨基)-1-苯基戊烷-1-酮');
INSERT INTO `reference_material` VALUES ('99A29D6EB935FBE090A938CE754AC724', '5F-APICA(STS-135)-2023-7-1', 'FCA657D5572A2070681D6D5C15523FF8', 'C722793C64F9366BBCC4E2AE9FACF9EF', '2023-07-31 10:10:27.038000', '2023-07-31 10:10:27.038000', '1', '1', 0, 'FFCA51D487A89DABCBE4D3F8C8419D34', 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', '5F-APICA(STS-135)-2023-7-1', NULL, NULL, 'N-(金刚烷-1-基)-1-(5-氟戊基)-1H-吲哚-3-甲酰胺');
INSERT INTO `reference_material` VALUES ('9E95108B3D3C232114046CB2CE43BCEA', 'N-甲基-甲卡西酮盐酸盐-2023-7-1', '96526554543728A605F5F13E7307112C', '1521C7A47DB516F787736D42B904D0FA', '2023-07-31 10:10:41.331000', '2023-07-31 10:10:41.331000', '1', '1', 0, '5C7BFA5E4134A9CCDB584ED2BF1E045F', '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'N-甲基-甲卡西酮盐酸盐-2023-7-1', NULL, NULL, '2-(二甲基氨基)-1-苯基丙-1-酮');
INSERT INTO `reference_material` VALUES ('9E98439D227D281A300C1F77E801BC85', 'Hailuoyin-2023-7-001--1', 'CDE36F08E7E1DC55BE3D6DE416D29069', 'E8390B82828920DA382DF6646F58911E', '2023-07-31 10:20:02.491000', '2023-07-31 10:20:11.120000', '1', '1', 0, '219FE06DA941848AAD86DE712C030966', '029e9facf01df4463e0cfc021f2387b5', 'F7_706_试剂柜-D_D1-1', NULL, '1BE682BBB78BA411984C24CA8A242189', NULL, NULL, NULL, '海洛因标准储备溶液');
INSERT INTO `reference_material` VALUES ('A176B7476ECF58F744995E4F575CCDFF', 'AB-FUBICA-2023-7-1', 'C2B66FAE7DA2ACED84E99016E98FC826', '62D8236976F864DC64FA8C2918906842', '2023-07-31 10:10:40.064000', '2023-07-31 10:10:40.064000', '1', '1', 0, '12ACC7B330350D89F38BCD7FAA10F23B', '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'AB-FUBICA-2023-7-1', NULL, NULL, 'N-(1-氨基-3-甲基-1-氧代丁-2-基)-1-(4-氟苄基)-1H-吲唑-3-甲酰胺');
INSERT INTO `reference_material` VALUES ('A20988A55E459F2D73C64F160B65A99E', 'AB-CHMINACA-2023-7-1', '69D703580D3C357137C42CB0335BAEDA', 'F3BF512631288C6E248470ABD4CE4E1C', '2023-07-31 10:10:20.864000', '2023-07-31 10:10:20.864000', '1', '1', 0, 'F9EFE8213297F10D6AE600D198A4693D', 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'AB-CHMINACA-2023-7-1', NULL, NULL, 'N-(1-氨基-3-甲基-1-氧代丁-2-基)-1-(环己基甲基)-1H-吲唑-3-甲酰胺');
INSERT INTO `reference_material` VALUES ('A2992445BE2935CCA3329E8BC7BFD601', 'D4-MDMB-4en-PINACA-2023-7-1', '6FEE76F34A8AFD0ED2E0DFF3EE6A77FA', '7E4BE1A45207C91C9C32F298DA6AA5C5', '2023-07-31 10:11:38.938000', '2023-07-31 10:11:38.938000', '1', '1', 0, 'A335EE443D43C580A3B1FE19C5ABF5F4', 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'D4-MDMB-4en-PINACA-2023-7-1', NULL, NULL, '3,3-二甲基-2-(1-(戊-4-烯-1-基)-1H-吲唑-3-甲酰胺-4,5,6,7-d4)丁酸甲酯');
INSERT INTO `reference_material` VALUES ('A30C2459324565EC818EADF01B8B1A90', '4-FA-2023-7-1', '8AE2BC324795792A919BB5A1AB0F9043', '3C233E18789DC5BFC9337011DC3444A2', '2023-07-31 10:10:16.559000', '2023-07-31 10:10:16.559000', '1', '1', 0, 'A2848C19D04204BA41F326871AA66987', 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', '4-FA-2023-7-1', NULL, NULL, '1-(4-氟苯基)丙-2-胺');
INSERT INTO `reference_material` VALUES ('A3DF5A20FB022D57E70883455155BE40', 'ADB-CHMINACA-2023-7-1', '637AD4F64A73D1DB40E44E6494A6B231', '493C83D28C8D89539B2CC3DEDBF155C1', '2023-07-31 10:10:27.973000', '2023-07-31 10:10:27.973000', '1', '1', 0, 'E0B8F1D44CCA4A645016B7298D9845B5', 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'ADB-CHMINACA-2023-7-1', NULL, NULL, 'N-(1-氨基-3,3-二甲基-1-氧代丁-2-基)-1-(环己基甲基)-1H-吲唑-3-甲酰胺');
INSERT INTO `reference_material` VALUES ('A4AE6C2D3909963FE46FC7249E6C92BC', '安非拉酮盐酸盐-2023-7-1', '1F91C94EB73B16AAE10A4D9B859F540E', '759410CE30426E70A7EAA0D05F26BA8E', '2023-07-31 10:11:17.164000', '2023-07-31 10:11:17.164000', '1', '1', 0, 'F7C136D56DA5E599B427C3E5A828A560', '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', '安非拉酮盐酸盐-2023-7-1', NULL, NULL, '2-(二乙基氨基)-1-苯基丙-1-酮');
INSERT INTO `reference_material` VALUES ('A70D5821F4B15F34F4E96E634D9C197D', '去氯乙基氯胺酮盐酸盐-2023-7-1', 'F242C78F1005C25045786F56DD11108B', '3278FC67B370D1467934CFDAEABDA7C1', '2023-07-31 10:11:41.179000', '2023-07-31 10:11:41.179000', '1', '1', 0, 'DDA2C5B55CB57777F4E2613036051C8F', 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', '去氯乙基氯胺酮盐酸盐-2023-7-1', NULL, NULL, '2-(乙基氨基) -2-苯基环已烷-1-酮');
INSERT INTO `reference_material` VALUES ('A79A665CCB6883C6ED611E8646823034', '5F-ADBICA-2023-7-1', 'A7B8CBC2F6466230ECB6FB45CD4AAE13', '59F0753B84BBB581C6517E3E2B8213FB', '2023-07-31 10:10:18.640000', '2023-07-31 10:10:18.640000', '1', '1', 0, '43E4591C98844247E6B0952DA54FEEA4', 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', '5F-ADBICA-2023-7-1', NULL, NULL, 'N-(1-氨基-3,3-二甲基-1-氧代丁-2-基)-1-(5-氟戊基-1H-吲哚-3-甲酰胺');
INSERT INTO `reference_material` VALUES ('AB37043CBB753E997813B3F571E30B4C', 'APINACA-2023-7-1', 'C17F0CED7632F9BBC3ABB72ADEC6A69E', 'C980F0115D4F26746E5695F44DFAEC48', '2023-07-31 10:10:23.289000', '2023-07-31 10:10:23.289000', '1', '1', 0, '90A77E956DD3D1174B5BF0F5F295AF94', 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'APINACA-2023-7-1', NULL, NULL, 'N-(金刚烷-1-基)-1-戊基-1H-吲唑-3-甲酰胺');
INSERT INTO `reference_material` VALUES ('AD759EF48661CFE17BD901DE380856D0', '对甲苯基异戊酰基芬太尼-2023-7-1', '67036CFB1ABA315B69E05A0AC8AE19AF', '58F1D43AB25D6B4FFD97EE6C31AAC3F6', '2023-07-31 10:11:23.039000', '2023-07-31 10:11:23.039000', '1', '1', 0, '6071DCA66295593E5EC2B28BF04FD4E3', '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', '对甲苯基异戊酰基芬太尼-2023-7-1', NULL, NULL, '3-甲基-N-(1-苯基哌啶-4-基)-N-(对甲苯基) 丁酰胺');
INSERT INTO `reference_material` VALUES ('B401587E1DA47DB034AEFEE16EAC6D9B', '对氟芬太尼-2023-7-1', '9E8A3F3A78499F261C1402066BF54DFA', 'CFF2C4B4ED427E6F0D13FDDE36A71D7C', '2023-07-31 10:10:30.131000', '2023-07-31 10:10:30.131000', '1', '1', 0, '9854ABE2363E12640757CBBB8BFA3B03', 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', '对氟芬太尼-2023-7-1', NULL, NULL, 'N-(4-氟苯基)-N-(1-苯乙基哌啶-4-基)丙酰胺');
INSERT INTO `reference_material` VALUES ('B7C1FBE5BCC2D5D717ADFF32427C17EA', '异丁酰芬太尼-2023-7-1', '60C5457035E53B4C8B7FCB27ED6255AC', '4C2B20F3BE750A378924CD1F1B30DDB8', '2023-07-31 10:10:29.173000', '2023-07-31 10:10:29.173000', '1', '1', 0, '38B0EE8801527B29D0C7784AFB0BD638', 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', '异丁酰芬太尼-2023-7-1', NULL, NULL, 'N-(1-苯乙基哌啶-4-基)-N-苯基异丁酰胺');
INSERT INTO `reference_material` VALUES ('B8F85F71A368C85C949E295A5CB4946A', 'D4-4F-MDMB-BUTINACA-2023-7-1', '0AE25801F416744351C339AAC293825E', '14B6A61F816B701D734E758ED1EC60C2', '2023-07-31 10:11:39.348000', '2023-07-31 10:11:39.348000', '1', '1', 0, '980120E4C70986D58BA06A2DD951108C', 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'D4-4F-MDMB-BUTINACA-2023-7-1', NULL, NULL, '2-(1-(4-氟丁基)-1H-吲唑-3-甲酰胺-4,5,6,7-d4)-3,3-二甲基丁酸甲酯');
INSERT INTO `reference_material` VALUES ('BB08C3ECE56D217D7F1328C747E56F32', '对氟苯基正戊基芬太尼-2023-7-1', '9B35AD5B98474E6DD80D05FB876C36DB', '499677EBF0217F5CEA3CA132C771275A', '2023-07-31 10:11:26.371000', '2023-07-31 10:11:26.371000', '1', '1', 0, '1D05B8810BBBBD789F1126080D3FDC30', '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', '对氟苯基正戊基芬太尼-2023-7-1', NULL, NULL, 'N-(4-氟苯基)-N-(1-苯乙基哌啶-4-基)戊酰胺');
INSERT INTO `reference_material` VALUES ('BB43CDF73861E0BE0D57F8E7E92B4D0B', '乙卡西酮(盐酸盐)-2023-7-1', '690E987E24485F9864027A34647AFABA', '1047645CE4C88C2626183E626229D7D7', '2023-07-31 10:10:30.465000', '2023-07-31 10:10:30.465000', '1', '1', 0, 'C6017428DCA1837425F0723CF50204A4', 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', '乙卡西酮(盐酸盐)-2023-7-1', NULL, NULL, '2-(乙基氨基)-1-苯基丙-1-酮');
INSERT INTO `reference_material` VALUES ('BB686DD921FB688DCD5F878DC204930A', 'AB-FUBINACA-2023-7-1', 'AB0BEA1D8E340072268684DCB5AE5D59', '8E5262711E8A6F80DDCFE8F3C5E65C76', '2023-07-31 10:10:21.189000', '2023-07-31 10:10:21.189000', '1', '1', 0, 'B5BE04A627A7078AAEDECF576814B4FD', 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'AB-FUBINACA-2023-7-1', NULL, NULL, 'N-(1-氨基-3-甲基-1-氧代丁-2-基)-1-(4-氟苄基)-1H-吲唑-3-甲酰胺');
INSERT INTO `reference_material` VALUES ('BC935FE460862D75A197B7E77974D7D5', '呋喃芬太尼-2023-7-1', '5D9C0B934DEAFDA3228874573D410D4F', 'B2E7AA681BDFDD251707196C3E12345A', '2023-07-31 10:10:29.514000', '2023-07-31 10:10:29.514000', '1', '1', 0, '2149FD9EE3AB8868BC36F9CE61075E9C', 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', '呋喃芬太尼-2023-7-1', NULL, NULL, 'N-(1-苯乙基哌啶-4-基)-N-苯基呋喃-2-甲酰胺');
INSERT INTO `reference_material` VALUES ('BD5B66E79DD4F65FDA4933188E88BD52', '对甲苯基庚酰基芬太尼-2023-7-1', '60895D614B57D3534F89FB48D1D81741', 'B4F5BA54FA5B3134D88A3AF0ABC0638C', '2023-07-31 10:11:21.147000', '2023-07-31 10:11:21.147000', '1', '1', 0, '8064C5919813CBA2768A8A0028F52E36', '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', '对甲苯基庚酰基芬太尼-2023-7-1', NULL, NULL, 'N-(1-苯乙基哌啶-4-基)-N-(对甲苯基)庚酰胺');
INSERT INTO `reference_material` VALUES ('BE71F6642A64D843E384A8B5A046E1B5', '5F-AB-PINACA-2023-7-1', 'DA7E6B366DE4D24FF46AEC687E552B03', '6D0F2E488B92AAE28F248C5632BFDB67', '2023-07-31 10:10:18.281000', '2023-07-31 10:10:18.281000', '1', '1', 0, 'F9F085F1B12425256FA010EE96A606CD', 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', '5F-AB-PINACA-2023-7-1', NULL, NULL, 'N-(1-氨基-3-甲基-1-氧代丁-2-基)-1-(5-氟戊基)-1H-吲唑-3-甲酰胺');
INSERT INTO `reference_material` VALUES ('BED83BD8FBAE5E70DE686E0287677413', 'N-乙胺-2023-7-1', '344B03DB9E505536CDA9CDA169D01F31', '982E884D0CFE27B2146C204904DC8536', '2023-07-31 10:11:33.438000', '2023-07-31 10:11:33.438000', '1', '1', 0, '4CC7101A3F8DABE5E5939C05A53924E6', 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'N-乙胺-2023-7-1', NULL, NULL, '2-(4-氯-2,5-二甲氧基苯基)-N-(2-甲氧基苄基)乙烷-1-胺');
INSERT INTO `reference_material` VALUES ('C02D604470B913F4C2788F2ED33ECD8B', 'Hailuoyin-2023-7-003', '78BF957998E0B23FF1A4FABC4704CA5B', 'E8390B82828920DA382DF6646F58911E', '2023-07-31 10:18:57.632000', '2023-07-31 10:18:57.632000', '1', '1', 0, '28994F1D1C8FB3FC58331821521DAC90', '029e9facf01df4463e0cfc021f2387b5', 'F7_706_试剂柜-D_D1-1', NULL, '1BE682BBB78BA411984C24CA8A242189', NULL, NULL, NULL, '海洛因');
INSERT INTO `reference_material` VALUES ('C03F4555B07782B1EA712092B3976819', 'PMA盐酸盐-2023-7-1', 'ACF732E2112B930E717C87F26FD41A7F', 'DFBBFD2319CB78302C76647DCAA65EF1', '2023-07-31 10:11:37.304000', '2023-07-31 10:11:37.304000', '1', '1', 0, '65D63D5C3C3E8E089155F7F73457A4AC', 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'PMA盐酸盐-2023-7-1', NULL, NULL, '1-(4-甲氧基苯基)丙-2-胺');
INSERT INTO `reference_material` VALUES ('C27FBE9D3FF32B5A4EC10F49177A4F6F', 'PB-22-2023-7-1', '4522CFBF3F3C1E366B782A4EFFD04A1C', '750D5C06CA4A9ACA0295BE561D722F39', '2023-07-31 10:10:26.093000', '2023-07-31 10:10:26.093000', '1', '1', 0, '3DB0EC3B965CC66E491E94D110DDC12D', 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'PB-22-2023-7-1', NULL, NULL, '喹啉-8-基-1-戊基-1H-吲哚-3-羧酸盐');
INSERT INTO `reference_material` VALUES ('C2F42DB0A09CD933F8AFB1B4342E5FAF', '对甲苯基正戊酰基芬太尼-2023-7-1', '73F7D2DB77A6A410B591184F6C6B641F', '095777C7373ADDCB70C240B8CB857DC6', '2023-07-31 10:11:24.947000', '2023-07-31 10:11:24.947000', '1', '1', 0, 'DECF941A9C07A7FB9945A538D668C3DD', '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', '对甲苯基正戊酰基芬太尼-2023-7-1', NULL, NULL, 'N-(1-苯乙基哌啶-4-基)-N-(对甲苯基)戊酰胺');
INSERT INTO `reference_material` VALUES ('C4281F5FDA1F9EEC159EBBA55791D8AA', 'CB-13-2023-7-1', '9C104C681B33B1A6F797B7C54C6AE222', '410E62DEC5CFB8A77F3E954BDA7EA50F', '2023-07-31 10:10:23.738000', '2023-07-31 10:10:23.738000', '1', '1', 0, 'D1D746A1599D1FDF86FAA5E24827D3AF', 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'CB-13-2023-7-1', NULL, NULL, '萘-1-基(4-(戊基氧基)萘-1-基)甲酮');
INSERT INTO `reference_material` VALUES ('C43708727B699BBEACA0868F015CAA5F', 'D4-氯胺酮盐酸盐-2023-7-1', '95F2DA86F227E95C7BB1FB7BD836FCFB', '2A79E470ABEC64BC5D5CACBB540A2A81', '2023-07-31 10:11:35.930000', '2023-07-31 10:11:35.930000', '1', '1', 0, '6F8195B04F64FA2841B35E7539614D34', 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'D4-氯胺酮盐酸盐-2023-7-1', NULL, NULL, '2-(2-氯苯基-3,4,5,6-d4) -2-(甲氨基) 环己烷-1-酮');
INSERT INTO `reference_material` VALUES ('C4ADCCC5A8135E71A914120627DB8705', 'D4-劳拉西半-2023-7-1', '153D6CC95056EAB24F34338A24E40A5C', 'D8AE6AA17B425F99558DCC95E62040ED', '2023-07-31 10:11:35.238000', '2023-07-31 10:11:35.238000', '1', '1', 0, '793FA2A53BDC15FE64A0B87260326CE0', 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'D4-劳拉西半-2023-7-1', NULL, NULL, '7-氯-5-(2-氯苯基-3,4.5,6-d4) -3-羟基-1,3-二氢-2H-苯并[e][1,4]二氮杂-2-酮');
INSERT INTO `reference_material` VALUES ('C6A1A83F5A0C1F41EDA321656BAF4637', 'MDMB-FUBINACA-2023-7-1', '9DA81C43F6D1A47CA37F3ED602C32B73', '1EEE3C2941D8F7282FEB6188A5E8FEB8', '2023-07-31 10:10:25.688000', '2023-07-31 10:10:25.688000', '1', '1', 0, 'C316B62956FB16BB4ABF6A5753EB87B6', 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'MDMB-FUBINACA-2023-7-1', NULL, NULL, '2-(1-(4-氟苄基)-1H-吲唑-3-甲酰胺)-3,3-二甲基丁酸甲酯');
INSERT INTO `reference_material` VALUES ('C81E452091C0492ACE6E6018DB1555A3', 'N-环丁基-间氯-卡西酮盐酸盐-2023-7-1', 'A9736A6B1C8E7039680E640210BC3C37', '07E9E917E9E32F7EC9752E2439A5B773', '2023-07-31 10:11:19.200000', '2023-07-31 10:11:19.200000', '1', '1', 0, '64CF1458A9E0C857C7872E982D59DD4A', '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'N-环丁基-间氯-卡西酮盐酸盐-2023-7-1', NULL, NULL, '1-(3-氯苯基)-2-(吡咯烷-1-基) 丙-1-酮');
INSERT INTO `reference_material` VALUES ('CD2B68D2F2C29FFEB287D83627DA4CEF', '对甲苯基环丁甲酰基芬太尼-2023-7-1', 'B4E0AB97D7C7F84A4D06B7E260915CA9', 'DE9A49887BE40058C6EF1156430E8D1F', '2023-07-31 10:11:23.914000', '2023-07-31 10:11:23.914000', '1', '1', 0, 'B5E5F8E6D71512A86F05BD2CAC6DA716', '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', '对甲苯基环丁甲酰基芬太尼-2023-7-1', NULL, NULL, 'N-(1-苯乙基哌啶-4-基)-N-(对甲苯基) 环丁酰胺');
INSERT INTO `reference_material` VALUES ('CD2E3071B6BAC5315DB564CDB778231E', '二苄基哌嗪-2023-7-1', '43E0F6516311293402F07C5D67952C73', '713FBAA2149AAF8D4075DDE026AA5143', '2023-07-31 10:11:29.955000', '2023-07-31 10:11:29.955000', '1', '1', 0, '099476CA37CD356916E80007697761CA', '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', '二苄基哌嗪-2023-7-1', NULL, NULL, '1,4-二苄基哌嗪');
INSERT INTO `reference_material` VALUES ('CEEFC4680B48C1E01C07CD317426CD24', 'D5-芬太尼-2023-7-1', '7F0953399F8AEF8362468FDFF1958E1A', 'AC1841908CF0F782D4452EB31B91AF8E', '2023-07-31 10:11:40.804000', '2023-07-31 10:11:40.804000', '1', '1', 0, '9E52EFC21AEA27B434BEF169537793E5', 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'D5-芬太尼-2023-7-1', NULL, NULL, 'N-(1-苯乙基哌啶-4-基)-N-(苯基-d5)丙酰胺');
INSERT INTO `reference_material` VALUES ('D00D03B9740E1EA825CD331C3403B240', '去甲氯胺酮盐酸盐-2023-7-1', '2D18B9C37FAC68A53EF5D4C5475BF274', '9540F7000A20DA18060DB110D12BAFF0', '2023-07-31 10:11:20.497000', '2023-07-31 10:11:20.497000', '1', '1', 0, 'FB1F6132ECF4021367FEB59286A8B162', '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', '去甲氯胺酮盐酸盐-2023-7-1', NULL, NULL, '2-氨基-2-(2-氯苯基) 环已烷-1-酮');
INSERT INTO `reference_material` VALUES ('D18169EB9717277121270DA04C559FC2', 'D4-氟胺酮盐酸盐-2023-7-1', '5208B2A57AF0D25CF09D7CF2B1713D57', '4728FFCD69C9EB6F9A6067F7E3500704', '2023-07-31 10:11:35.531000', '2023-07-31 10:11:35.531000', '1', '1', 0, 'E98929EBDB63B838125823C09ADDD530', 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'D4-氟胺酮盐酸盐-2023-7-1', NULL, NULL, '2-(2-氟苯基-3,4,5,6-d4)-2-(甲氨基)环己烷-1-酮');
INSERT INTO `reference_material` VALUES ('D361090DCEEB3B9D6317AE44D650AE8F', '对甲苯基环丙甲酰基芬太尼-2023-7-1', '36710EEF462B4F265D03786BE055AD68', 'A10531E7B1F3DE5DC62A57B83514DB1B', '2023-07-31 10:11:22.388000', '2023-07-31 10:11:22.388000', '1', '1', 0, '990D99DE7DAC26E7EE21EDCE0EBD813B', '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', '对甲苯基环丙甲酰基芬太尼-2023-7-1', NULL, NULL, 'N-(1-苯乙基哌啶-4-基)-N-(对甲苯基)环丙烷甲酰胺');
INSERT INTO `reference_material` VALUES ('D4A1F9DB14C8202C90E03C2ABD144726', '赛洛新-2023-7-1', 'A23E9D8F98893C779F1B4C1ADAA2719A', 'EF9118DFA7E9041B034C505AA408C5BC', '2023-07-31 10:10:32.571000', '2023-07-31 10:10:32.571000', '1', '1', 0, 'C147AC4D57195E15347B8BF873C97D04', 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', '赛洛新-2023-7-1', NULL, NULL, '3-(2-(二甲基氨基)乙基)-1H-吲哚-4-醇');
INSERT INTO `reference_material` VALUES ('D4DFBAA8231E2E9BEFC99BF955755D1F', '莫达非尼-2023-7-1', '9B0701A7CF0DCC73F4FE2341D76F7B9E', '24BB2397B40C2FE0FEFB5D2C2AE3F136', '2023-07-31 10:10:37.673000', '2023-07-31 10:10:37.673000', '1', '1', 0, '8B722A684D8CFF5928311CCF97C55F02', 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', '莫达非尼-2023-7-1', NULL, NULL, '2-(苯甲基亚磺酰基)乙酰胺');
INSERT INTO `reference_material` VALUES ('D59DFC8BA337FDDA0B1594285C055DC2', 'MDPV(盐酸盐)-2023-7-1--1', 'E74F3407E62F7AC22A4B281EC427986D', 'FDDC6436315F1C90A8968D2AF85C0AC5', '2023-07-31 10:13:19.112000', '2023-07-31 10:14:03.040000', '1', '1', 0, '8B265D490B1DA5278B395C6996BB6D7F', '029e9facf01df4463e0cfc021f2387b5', 'F7_706_试剂柜-D_D1-1', NULL, '1BE682BBB78BA411984C24CA8A242189', NULL, NULL, NULL, '1-(苯并[d][1,3]二羟基-5-基)-2-(吡咯烷-1-基)戊-1-酮标准储备溶液');
INSERT INTO `reference_material` VALUES ('D76B25F00729B05DA07886BE6C14D84B', '5F-SDB-005-2023-7-1', 'DA2B96C8853AF6BEA51627B77D9161BD', 'DE6B746BCFC72064B7E725BE43AB5935', '2023-07-31 10:10:36.131000', '2023-07-31 10:10:36.131000', '1', '1', 0, 'B8A9B522B9CA2D39D7A14D964035E86F', 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', '5F-SDB-005-2023-7-1', NULL, NULL, '萘-1-基-1-(5-氟戊基)-1H-吲唑-3-羧酸盐');
INSERT INTO `reference_material` VALUES ('D790CF2B50CFA85D061C54F5C19B4D2F', '2-(3-甲氧基苯基)-2-乙复基环己酮-2023-7-1', '9371D6D70E2D2D3408D7AD7EEDB1DA54', '396231429A5095BE22C753470BFAE362', '2023-07-31 10:10:31.939000', '2023-07-31 10:10:31.939000', '1', '1', 0, 'F51E6F9389FF0703F7231F409E0C37B1', 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', '2-(3-甲氧基苯基)-2-乙复基环己酮-2023-7-1', NULL, NULL, '2-(乙基氨基)-2-(3-甲氧基苯基)环已烷-1-酮');
INSERT INTO `reference_material` VALUES ('D93E17E7C2C64139ABEA736C7A17A8E7', '对甲苯基环戊丙酰基芬太尼-2023-7-1', 'E7958FC990AF08E1543127A66AEB8B66', '9568070486F0B606EAE4F7B74861F7E0', '2023-07-31 10:11:21.697000', '2023-07-31 10:11:21.697000', '1', '1', 0, 'C9F0C14402AE0A7F9A65915AB6E82211', '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', '对甲苯基环戊丙酰基芬太尼-2023-7-1', NULL, NULL, '3-环戊基-N-(1-苯乙基哌啶-4-基)-N-(对甲苯基)丙酰胺');
INSERT INTO `reference_material` VALUES ('D980C7842C9F77DD906332141A42E96D', '对甲苯基三氯乙酰基芬太尼-2023-7-1', 'EBD417B86E684F8133D1FB1C876DEE8C', 'F61A2FA60BD4330DDD636EF3466B73D1', '2023-07-31 10:11:24.533000', '2023-07-31 10:11:24.533000', '1', '1', 0, 'B4AD99E5EE2B41AD9A4A7BFDEF4F2F28', '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', '对甲苯基三氯乙酰基芬太尼-2023-7-1', NULL, NULL, '2,2,2-三氯-N-(1-苯乙基哌啶-4-基) -N-(对甲苯基) 乙酰胺');
INSERT INTO `reference_material` VALUES ('DBF6F7667FE984C0260BCB92B15475AF', 'D4-MDMB-FUBICA-2023-7-1', '2AD48A3139F64D93E3A7A09F0E2D96C0', 'C517E9A57026BC71D5F9EE67ADD068E7', '2023-07-31 10:11:36.541000', '2023-07-31 10:11:36.541000', '1', '1', 0, 'A71C66738C7189C826BECDB4D21CCA6E', 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'D4-MDMB-FUBICA-2023-7-1', NULL, NULL, '2-(1-(4-氟苄基)-1H-吲哚-3-甲酰胺-4,5,6,7-d4)-3,3.二甲基丁酸甲酯');
INSERT INTO `reference_material` VALUES ('DDEF4B6B772F6DB8221B96A940EB0E42', 'LSD-2023-7-1', '64B296CC382975DF9253912DCDA1F74A', 'DE8CEF21095784BDAC19A1128E40B4EF', '2023-07-31 10:11:20.204000', '2023-07-31 10:11:20.204000', '1', '1', 0, '08E4BC35DA1C31A45441D74BE8CCD8F0', '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'LSD-2023-7-1', NULL, NULL, 'N、N-二乙基-7-甲基-4,6,6a，7,8,9-六氢吲哚[4,3-fg]喹啉-9-羧酰胺');
INSERT INTO `reference_material` VALUES ('DE548F23ECF9F3105A51F14129F0BABB', 'ADB-BUTINACA-2023-7-1', 'F00D6EAC337270D5795624BF93DE95A1', '0F1B0EE3AFBBE363BBD84C7AB40AE6DA', '2023-07-31 10:10:36.964000', '2023-07-31 10:10:36.964000', '1', '1', 0, '9A0DA778A2620806CB8FD3F793FD26D3', 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'ADB-BUTINACA-2023-7-1', NULL, NULL, 'N-(1-氨基-3,3-二甲基-1-氧代丁-2-基)-1-丁基-1H-吲唑-3-甲酰胺');
INSERT INTO `reference_material` VALUES ('DECBAA18180C5955C3CD33B420D1ACCC', '对氟苯基环丁甲酰基芬太尼-2023-7-1', '75FE8627B8DB4AA787D99818F54F5BE5', '5E05F323158E7A504481057B94F476D6', '2023-07-31 10:11:28.014000', '2023-07-31 10:11:28.014000', '1', '1', 0, '72F06F9C3AB1502B507FC4E2562575AA', '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', '对氟苯基环丁甲酰基芬太尼-2023-7-1', NULL, NULL, 'N-(4-氟苯基)-N-(1-苯乙基哌啶-4-基)环丁酰胺');
INSERT INTO `reference_material` VALUES ('DF408DD676995A8F9F951D48B011FCB9', '氟胺酮盐酸盐-2023-7-1', '18918B65FCC774EE7548AEEF462CB3A6', 'F4BBC0DD4529FE50A5897C5E6255C424', '2023-07-31 10:11:32.463000', '2023-07-31 10:11:32.463000', '1', '1', 0, 'B5011DCDB0705E334BAE332BF04AF153', 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', '氟胺酮盐酸盐-2023-7-1', NULL, NULL, '2-(2-氟苯基)-2-(甲氨基) 环已烷-1-酮');
INSERT INTO `reference_material` VALUES ('DF7A283975589757C879A6AB92C3FE01', '对氟苯基环己甲酰基芬太尼-2023-7-1', 'D0790634F1FB64135C80FBFB12E892C6', '427A9FEFD06D36B6E988419B34AF96A7', '2023-07-31 10:11:27.746000', '2023-07-31 10:11:27.746000', '1', '1', 0, 'B17B6A539BFBEDABD341A84638B5CD5F', '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', '对氟苯基环己甲酰基芬太尼-2023-7-1', NULL, NULL, 'N-(4-氟苯基)-N-(1-苯乙基哌啶-4-基) 环己烷甲酰胺');
INSERT INTO `reference_material` VALUES ('E24B9DD86634955A82E67AABCB64A357', '4CN-CUMYL-BUTINACA-2023-7-1', 'A434430C2BFA63ED2B1A039CF790D1C9', 'C8E8288D7CA886D9B8073C08429D08D4', '2023-07-31 10:10:34.264000', '2023-07-31 10:10:34.264000', '1', '1', 0, 'E6CC114EBBD7B5862478BD9AA980598C', 'a56b1d6c5e35558ad38f57abf06c17bc', 'F7-707_试剂柜-A_A1-2', NULL, 'D645D396564BA0877F69AF74AE8686C8', '4CN-CUMYL-BUTINACA-2023-7-1', NULL, NULL, '1-(4-氰基丁基)-N-(2-苯基丙-2-基)-1H-吲唑-3-甲酰胺');
INSERT INTO `reference_material` VALUES ('E392A15C9B184CB53DE5D9326A60EB48', 'AM-2233-2023-7-1', '0EC288803AA740B05BE41A3A9A832C76', '3AE88496570644124CADD69A818C77DD', '2023-07-31 10:10:22.473000', '2023-07-31 10:10:22.473000', '1', '1', 0, '3AF02100E8963EEC949B9CA34135590B', 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'AM-2233-2023-7-1', NULL, NULL, '(2-碘代苯基)(1-((1-甲基哌啶-2-基)甲基)-1H-吲哚-3-基)甲酮');
INSERT INTO `reference_material` VALUES ('EDB400904088B38593F76AFF9AC75C89', 'N,N-Dimethylpentylone (hydrochloride)-2023-7-1', 'B50F7CCD4829E0EC4C99818C16843004', '103298D3CFF7CD4C1BF3A2067BCB0D8B', '2023-07-31 10:11:41.488000', '2023-07-31 10:11:41.488000', '1', '1', 0, '8658C382B436B4EE6EB3BA62F7F6E731', 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'N,N-Dimethylpentylone (hydrochloride)-2023-7-1', NULL, NULL, '1-(苯并[d][1,3]二羟基-5-基)-2-(二甲基氨基)戊-1-酮');
INSERT INTO `reference_material` VALUES ('EEDAB47A27E6F78897C64CA62C2BD77F', 'A-796,260-2023-7-1', '4886DB9938CDEA0A9E50B0C71493996E', '694B9273B0E355B75C850D9C6B299887', '2023-07-31 10:10:20.165000', '2023-07-31 10:10:20.165000', '1', '1', 0, '0B1BB5F5BAE3CEFCCEC827B9E80731A0', 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'A-796,260-2023-7-1', NULL, NULL, '(1-(2-吗啉乙基)-1H-吲哚-3-基)(2,2,3,3-四甲基环丙基)甲酮');
INSERT INTO `reference_material` VALUES ('F0C08D95A8A58A145A06E24953AC8E34', '对甲苯基环戊甲酰基芬太尼-2023-7-1', '8F7A5006A563BAB62C9AE123BC6AC801', '1A63F1FF717BAD3409D93CFB69C8641C', '2023-07-31 10:11:24.280000', '2023-07-31 10:11:24.280000', '1', '1', 0, 'D8435179010234D7BBAE9156071AC8AF', '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', '对甲苯基环戊甲酰基芬太尼-2023-7-1', NULL, NULL, 'N-(1-苯乙基哌啶-4-基)-N-(对甲苯基) 环戊酰胺');
INSERT INTO `reference_material` VALUES ('F1CFBD210E86725C9AD0CC9B340A8F71', 'ADB-PINACA-2023-7-1', 'F9E374091AFA870863BAC296FFBD71BA', '2172D22137363FF0AACB263CF42BEB63', '2023-07-31 10:10:22.123000', '2023-07-31 10:10:22.123000', '1', '1', 0, '0D123568EB66B99CEC80E36F7823D18A', 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'ADB-PINACA-2023-7-1', NULL, NULL, 'N-(1-氨基-3,3-二甲基-1-氧代丁-2-基) -1-戊基-1H-吲唑-3-甲酰胺');
INSERT INTO `reference_material` VALUES ('F50F7AB1B5FAE1B13660942542AE9506', '5F-EMB-PICA-2023-7-1', '099CE6D8F3A99AC10E4A701592B2EFBE', '58E642473347B4FC135D5F315548363F', '2023-07-31 10:10:38.305000', '2023-07-31 10:10:38.305000', '1', '1', 0, '9313FC0ABA1613D1AB52166B4095DF6E', '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', '5F-EMB-PICA-2023-7-1', NULL, NULL, '(1-(5-氟戊基)-1H-吲哚-3-羰基)缬氨酸乙酯');
INSERT INTO `reference_material` VALUES ('F572AF5B2024261A06A16F42F815F935', '5F-ADB-2023-7-1', 'A26F9BBA864859543564E65F400DD0CF', '4FE67DDCD5E7F888EB3362BA383368A8', '2023-07-31 10:10:28.306000', '2023-07-31 10:10:28.306000', '1', '1', 0, 'D1854858DC1F8940D67C8C125C8F5783', 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', '5F-ADB-2023-7-1', NULL, NULL, '2-(1-(5-氟戊基)-1H-吲唑-3-甲酰胺)-3,3-二甲基丁酸甲酯');
INSERT INTO `reference_material` VALUES ('F73679122314AC49D5B1BB7A68B2049D', '哌甲酯盐酸盐-2023-7-1', 'CDA88B1B33FB74C56C7FE4D50E6FEA1C', '3BB4CD08AB962E5B59E8A200E4AA0CB5', '2023-07-31 10:10:39.414000', '2023-07-31 10:10:39.414000', '1', '1', 0, '2CC0EE8202986EE70E4A948D3BE57C91', '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', '哌甲酯盐酸盐-2023-7-1', NULL, NULL, '2-苯基-2-(哌啶-2-基)乙酸甲酯');
INSERT INTO `reference_material` VALUES ('F7EB5624A641B69D448F2DC173F4C552', 'N-乙基-间氯-乙卡西酮盐酸盐-2023-7-1', '26141CD50A5D39675AD1AFC7115D556C', '5780B8C893A0B6E9FD125264C2DB641A', '2023-07-31 10:11:18.638000', '2023-07-31 10:11:18.638000', '1', '1', 0, 'F414530DBE565CB55B69FB24C2922984', '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'N-乙基-间氯-乙卡西酮盐酸盐-2023-7-1', NULL, NULL, '1-(3-氯苯基)-2-(二乙基氨基)丙-1-酮');
INSERT INTO `reference_material` VALUES ('F8C6B5BFC8383CF79313FE9CD8FB0F2F', '艾司唑仑-2023-7-1', '0D07CB1B1EC9805B4EF4F030DCADB1AF', '554004BD8AB6A5178FB37FC06311DFD9', '2023-07-31 10:11:34.039000', '2023-07-31 10:11:34.039000', '1', '1', 0, '149589B7759A0F75C1427771F1015FED', 'e5e61d6ab3476db2768b0cabc223ec00', 'F7-707_试剂柜-A_A1-5', NULL, 'D645D396564BA0877F69AF74AE8686C8', '艾司唑仑-2023-7-1', NULL, NULL, '8-氯-6-苯基-4H-苯并[f[1,2,4]三唑并[4,3-a][1,4]二氮卓');
INSERT INTO `reference_material` VALUES ('FAF20D6CA4DBC2F0CEC21AAA640D2343', 'N-环丁基-对溴-卡西酮盐酸盐-2023-7-1', '56E8117AFD0152B5CAF10C7AAE3CD936', 'B6B1722BB4900D1E4A327116D7135BC8', '2023-07-31 10:10:42.239000', '2023-07-31 10:10:42.239000', '1', '1', 0, '889ECA47080AC335923281429595D02C', '23a82c7ce53b43021bbe9cad18d8a7ea', 'F7-707_试剂柜-A_A1-3', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'N-环丁基-对溴-卡西酮盐酸盐-2023-7-1', NULL, NULL, '1-(4-溴苯基)-2-(吡咯烷-1-基)丙-1-酮');
INSERT INTO `reference_material` VALUES ('FDDF1D0FC122711CEBC2BB3EDA7922DC', 'FUB-PB-22-2023-7-1', 'B0956B649417AF565F187F21791BEFDE', 'D344F8348ACBA42907A59A6FE9966E54', '2023-07-31 10:10:24.340000', '2023-07-31 10:10:24.340000', '1', '1', 0, '20F352F18788B3A37DF90BFE2AE51CFD', 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'FUB-PB-22-2023-7-1', NULL, NULL, '喹啉-8-基-1-(4-氟苄基)-1H-吲哚-3-羧酸盐');
INSERT INTO `reference_material` VALUES ('FE8883CC91AF404D1241D21D09FD05BA', 'A-834,735-2023-7-1', '2171C467B5004D0D65DD263B5C9112EC', '811BBCD99AD70CF96DEFCE31B056AC64', '2023-07-31 10:10:20.514000', '2023-07-31 10:10:20.514000', '1', '1', 0, 'BD184D7570F6865C0C18730822F52A34', 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'A-834,735-2023-7-1', NULL, NULL, '(1-((四氢-2H-吡喃-4-基)甲基)-1H-吲哚-3-基)(2,2,3,3-四甲基环丙基)甲酮');
INSERT INTO `reference_material` VALUES ('FEE5C13E65F82784DDC8621DFEF5663F', 'ADBICA-2023-7-1', 'D5BB6D6461B291C431E4BED2D9E3AA0C', '2DA69A7EA2FF8AB09DA83C188172C8A3', '2023-07-31 10:10:21.771000', '2023-07-31 10:10:21.771000', '1', '1', 0, '2CB93FDAB2CAB879D9A27888830ECFAE', 'ef9c17ad040fd8ae335276cb12bfb815', 'F7-707_试剂柜-A_A1-1', NULL, 'D645D396564BA0877F69AF74AE8686C8', 'ADBICA-2023-7-1', NULL, NULL, 'N-(1-氨基-3,3-二甲基-1-氧代丁-2-基) -1-戊基-1H-吲哚-3-甲酰胺');
INSERT INTO `reference_material` VALUES ('FF7CF3EF0B185BA15FA8BA0AB49F8F9B', '对甲苯基氯乙酰基芬太尼-2023-7-1', 'FA2B1CCEA029F2023DFAFCD0F544AC01', '021B2BD6A77A4355D27D14DE9A80D30A', '2023-07-31 10:11:23.321000', '2023-07-31 10:11:23.321000', '1', '1', 0, '446F5ABCD1E329AF0276EB26E9E060E1', '6ef5627f6ffed29a1212d2892ffa86c8', 'F7-707_试剂柜-A_A1-4', NULL, 'D645D396564BA0877F69AF74AE8686C8', '对甲苯基氯乙酰基芬太尼-2023-7-1', NULL, NULL, '2-氯-N-(1-苯乙基哌啶-4-基)-N-(对甲苯)乙酰胺');

-- ----------------------------
-- Table structure for requisition_record
-- ----------------------------
DROP TABLE IF EXISTS `requisition_record`;
CREATE TABLE `requisition_record`  (
  `requisition_record_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `date_of_claim` datetime(6) NULL DEFAULT NULL COMMENT '(领用日期)',
  `recipient_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(领用人)',
  `remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(备注)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '试剂耗材ID',
  `specification_and_model` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规格型号\r\n',
  `drawing_amount` int(8) NULL DEFAULT NULL COMMENT '领用数量',
  `number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '编号',
  `delivery_registration_form_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '出库登记表ID',
  `reagent_consumable_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '试剂耗材名称',
  PRIMARY KEY (`requisition_record_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(试剂耗材领用记录表)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of requisition_record
-- ----------------------------
INSERT INTO `requisition_record` VALUES ('278E64722D912C880EE83416739A6C9C', '2023-07-28 17:45:38.013000', '1', NULL, '2023-07-28 17:45:38.011000', '2023-07-28 17:45:38.013000', '1', '1', '51CBC56F9EF3D1D58A3540C970A5BCDA', '100g/瓶', 5, NULL, 'D0AE6F8BCFF0756CB97DDB23037116D5', '二甲基砜');
INSERT INTO `requisition_record` VALUES ('43B2506729ED46FAA29E6CEC8EC9E635', '2023-07-28 17:45:38.008000', '1', NULL, '2023-07-28 17:45:38.003000', '2023-07-28 17:45:38.008000', '1', '1', '51CBC56F9EF3D1D58A3540C970A5BCDA', '100g/瓶', 1, NULL, 'D0AE6F8BCFF0756CB97DDB23037116D5', '二甲基砜');

-- ----------------------------
-- Table structure for solution_use_form
-- ----------------------------
DROP TABLE IF EXISTS `solution_use_form`;
CREATE TABLE `solution_use_form`  (
  `id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '溶液使用记录表\r\n',
  `solution_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '溶液ID',
  `user_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '使用人ID',
  `quantity_used` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '使用数量',
  `order_of_use` int(255) NULL DEFAULT NULL COMMENT '用途',
  `date_of_use` datetime(6) NULL DEFAULT NULL COMMENT '使用日期',
  `standard_material_application_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '标准物质领用归还登记表ID',
  `create_time` datetime(6) NULL DEFAULT NULL,
  `update_time` datetime(6) NULL DEFAULT NULL,
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of solution_use_form
-- ----------------------------

-- ----------------------------
-- Table structure for standard_material_application
-- ----------------------------
DROP TABLE IF EXISTS `standard_material_application`;
CREATE TABLE `standard_material_application`  (
  `standard_material_application_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `administrator_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准物质管理员ID)',
  `date_of_claim` datetime(6) NULL DEFAULT NULL COMMENT '(领用日期)',
  `date_of_return` datetime(6) NULL DEFAULT NULL COMMENT '(归还日期)',
  `purpose_and_quantity` varchar(6) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '使用数量',
  `recipient_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(领用人ID)',
  `reference_material_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准物质编号)',
  `reference_substance_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准物质ID)',
  `requisitioned_quantity` int(11) NULL DEFAULT NULL COMMENT '(领用数量)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `serial_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(序号)',
  `specification` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(规格)',
  `delivery_registration_form_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '出库登记表ID',
  `requisition_record_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '领用登记表ID',
  `storage_registration_form_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '入库登记表ID',
  `claim_code` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '领取码',
  `purpose` int(6) NULL DEFAULT NULL COMMENT '用途',
  `number` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '编号',
  `application_for_use_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '领用申请表ID',
  `status` int(3) NULL DEFAULT NULL COMMENT '状态 0 ：未提交 1：已归还',
  `reference_material_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '标准物质ID',
  `is_return` int(3) NULL DEFAULT NULL COMMENT '是否归还',
  `reference_substance_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '标准物质名称',
  PRIMARY KEY (`standard_material_application_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(标准物质领用/归还登记表)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of standard_material_application
-- ----------------------------
INSERT INTO `standard_material_application` VALUES ('5777D15FE80F5279DEFFB2E965C60651', '1', '2023-07-31 10:12:29.185000', '2023-07-31 11:59:42.856000', '10.1ml', '1', 'MDPV(盐酸盐)-2023-7-1', '64738959D012FEBF00A4CCFC5F73A574', 1, '2023-07-31 10:12:29.190000', '2023-07-31 11:59:43.856000', '1', '1', NULL, '1mg/ml,1ml', 'D10A64B259CCF35AF1CFF70D8460C811', NULL, NULL, NULL, 1, NULL, '839E8728DE8441178F1385096F730480', 1, '03977FAB2CCD1BF51FD5C63BC833CF66', 1, '1-(苯并[d][1,3]二羟基-5-基)-2-(吡咯烷-1-基)戊-1-酮');
INSERT INTO `standard_material_application` VALUES ('85BE7FBE0C9118B266D0C414A6C71351', '1', '2023-07-31 10:19:43.368000', '2023-07-31 10:26:13.061000', '0.5ml', '1', 'Hailuoyin-2023-7-001', '78BF957998E0B23FF1A4FABC4704CA5B', 1, '2023-07-31 10:19:43.379000', '2023-07-31 10:26:13.326000', '1', '1', NULL, '1mg/ml,1ml', '00227934A63E7D9BD9F91C7B934DAA19', NULL, NULL, NULL, 0, NULL, '37DE9DAF2D1F95115B484E337F3931D7', 1, '49F95E1EAEFD48B2462AE25373FB2C08', 0, '海洛因');

-- ----------------------------
-- Table structure for standard_material_approval_form
-- ----------------------------
DROP TABLE IF EXISTS `standard_material_approval_form`;
CREATE TABLE `standard_material_approval_form`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `agent_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(经办人)',
  `applicant_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(申请人)',
  `application_time` datetime(6) NULL DEFAULT NULL COMMENT '(申请时间)',
  `opinion_of_approval` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(主任审批意见)',
  `result_of_approval` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(主任审批结果)',
  `approval_of_time` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(主任审批时间)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `audit_opinion_of_primary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准物质管理员审核意见)',
  `audit_opinion_of_secondary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(技术负责人审核意见)',
  `audit_result_of_secondary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(技术负责人审核结果)',
  `audit_time_of_secondary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(技术负责人审核时间)',
  `batch_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(批号)',
  `commit_status` int(11) NULL DEFAULT NULL COMMENT '(提交状态)',
  `approver_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(主任id)',
  `fixed_result` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(定值结果)',
  `manufacturer_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(制造商)',
  `number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(编号)',
  `processing_time` datetime(6) NULL DEFAULT NULL COMMENT '(处理时间)',
  `purchase_time` datetime(6) NULL DEFAULT NULL COMMENT '(购置时间)',
  `quantity` int(11) NULL DEFAULT NULL COMMENT '(数量)',
  `reason_for_application` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(申请原因)',
  `reference_material_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准物质id)',
  `remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(备注)',
  `specification` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(规格)',
  `secondary_auditor_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(技术负责人id)',
  `reference_material_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '标准物质编号',
  `applicant_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '申请人名称',
  `reference_material_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '标准物质名称',
  `application_content` int(6) NULL DEFAULT NULL COMMENT '申请原因',
  `commit_time` datetime(6) NULL DEFAULT NULL COMMENT '提交时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(标准物质停用/报废销毁/恢复/降级使用审批表)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of standard_material_approval_form
-- ----------------------------
INSERT INTO `standard_material_approval_form` VALUES ('24C09D50D696F883F31BFA1C82D186D0', '黄欣菁', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, '1', '2023-07-31 10:27:06.804', '2023-07-31 10:26:49.390000', '2023-07-31 10:27:06.900000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '无意见', NULL, '1', '2023-07-31 10:26:53.29', '1', 5, 'C27B8F582693B93596C21C1586A0845A', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '2023-07-12 00:00:00.000000', '2023-07-31 10:18:57.000000', 1, '定值未达使用要求，报废销毁', '49F95E1EAEFD48B2462AE25373FB2C08', '无备注', '1mg/ml,1ml', 'C27B8F582693B93596C21C1586A0845A', 'Hailuoyin-2023-7-001', '审核员2', '海洛因', 2, '2023-07-31 10:26:49.389000');

-- ----------------------------
-- Table structure for standard_reserve_solution
-- ----------------------------
DROP TABLE IF EXISTS `standard_reserve_solution`;
CREATE TABLE `standard_reserve_solution`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `configuration_concentration` double(64, 30) NULL DEFAULT NULL COMMENT '(配置浓度(mg/mL))',
  `configuration_date` datetime(6) NULL DEFAULT NULL COMMENT '(配置日期)',
  `constant_volume` double(255, 5) NULL DEFAULT NULL COMMENT '(定容体积（mL）)',
  `dispenser_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(配制人ID)',
  `reference_material_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准物质ID)',
  `reference_material_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准物质编号)',
  `reference_material_scale` double(255, 5) NULL DEFAULT NULL COMMENT '(标准物质称取量)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(备注)',
  `solution_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(溶液名称)',
  `solution_numbering` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(溶液编号)',
  `use_of_solvent` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(使用溶剂)',
  `user_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(使用人ID)',
  `validity_period` int(6) NULL DEFAULT NULL COMMENT '(有效期限)',
  `status` int(5) NULL DEFAULT NULL COMMENT '状态  0 已配置未入库 1: 已入库',
  `warehousing_remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '入库备注',
  `reference_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '生成的标准溶液ID',
  `warning_information` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '预警信息',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(标准储备溶液配制及使用记录表)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of standard_reserve_solution
-- ----------------------------
INSERT INTO `standard_reserve_solution` VALUES ('3214BA0792B17441D4497544A01150DE', 0.867256637168141600000000000000, '2023-07-31 10:13:19.102000', 1.13000, '1', '03977FAB2CCD1BF51FD5C63BC833CF66', 'MDPV(盐酸盐)-2023-7-1', 0.98000, '2023-07-31 10:13:19.114000', '2023-07-31 10:14:03.155000', '1', '1', NULL, '1-(苯并[d][1,3]二羟基-5-基)-2-(吡咯烷-1-基)戊-1-酮标准储备溶液', 'MDPV(盐酸盐)-2023-7-1--1', '乙醇', NULL, 12, 1, NULL, 'D59DFC8BA337FDDA0B1594285C055DC2', NULL);
INSERT INTO `standard_reserve_solution` VALUES ('9B61D33657415A33323A642BFA34E233', 1.122448979591836900000000000000, '2023-07-31 10:20:02.487000', 0.98000, '1', '49F95E1EAEFD48B2462AE25373FB2C08', 'Hailuoyin-2023-7-001', 1.10000, '2023-07-31 10:20:02.493000', '2023-07-31 10:20:11.331000', '1', '1', '无', '海洛因标准储备溶液', 'Hailuoyin-2023-7-001--1', '乙醇', NULL, 12, 1, NULL, '9E98439D227D281A300C1F77E801BC85', NULL);

-- ----------------------------
-- Table structure for standard_solution_curve
-- ----------------------------
DROP TABLE IF EXISTS `standard_solution_curve`;
CREATE TABLE `standard_solution_curve`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `dispenser_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(配制人ID)',
  `serialn_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(序号)',
  `solution_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(溶液名称)',
  `solution_concentration` double(64, 30) NULL DEFAULT NULL COMMENT '(标准储备溶液浓度)',
  `concentration_numbering` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准储备溶液浓度编号)',
  `step_solution_concentration` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(逐级溶液浓度)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `configuration_date` datetime(6) NULL DEFAULT NULL COMMENT '(工作曲线溶液配置日期)',
  `reference_material_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '标准物质ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(标准工作曲线溶液配置记录表)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of standard_solution_curve
-- ----------------------------

-- ----------------------------
-- Table structure for supplier_information
-- ----------------------------
DROP TABLE IF EXISTS `supplier_information`;
CREATE TABLE `supplier_information`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `acceptable_condition` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(合格状态)',
  `contact_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(联系人电话)',
  `contact_person_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(联系人名称)',
  `name_of_supplier` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应人姓名)',
  `photograph_of_supplier` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应人照片)路径',
  `qualification_document` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(资质文件)路径',
  `scope_of_supply` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应范围)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `supplier_coding` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商编码)',
  `supplier_id_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应人身份证号)',
  `supplier_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商名称)',
  `supplier_telephone` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应人电话)',
  `supplier_business_license` tinyint(1) NULL DEFAULT NULL COMMENT '(供应商营业执照)',
  `supplier_passes_quality_assurance_system` tinyint(1) NULL DEFAULT NULL COMMENT '(供应商通过质量保证体系)',
  `supplier_product_certification` tinyint(1) NULL DEFAULT NULL COMMENT '(供应商产品认证)',
  `check_and_calibrate_efficiency_of_supplies` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(对供应品检验校准效率)',
  `overall_supplier_service_satisfaction` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(对供应商总体服务是否满意)',
  `supplier_attitude` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商态度)',
  `supplier_equipment_and_facilities` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商设备与设施)',
  `supplier_technology_and_management_capability` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商技术与管理能力)',
  `whether_the_supplier_delivers_on_time` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商交货是否及时)',
  `number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '编号',
  `photograph` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '供应商图片',
  `qualification_document_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '资质文件名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(服务商/供应商信息)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of supplier_information
-- ----------------------------
INSERT INTO `supplier_information` VALUES ('118C0523C039906FF8ABFAF8C4A4BC52', '合格', NULL, NULL, NULL, 'reagen_managment/supplierInformation/118C0523C039906FF8ABFAF8C4A4BC52', 'reagen_managment/supplierInformation/118C0523C039906FF8ABFAF8C4A4BC52', NULL, '2023-07-24 11:55:05.756000', '2023-07-31 11:29:04.526000', '1', '1', NULL, NULL, '初始化', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '20230731112654.jpeg', '核查指导书模板1.pdf');

-- ----------------------------
-- Table structure for undo_log
-- ----------------------------
DROP TABLE IF EXISTS `undo_log`;
CREATE TABLE `undo_log`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `branch_id` bigint(20) NOT NULL,
  `xid` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `context` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `rollback_info` longblob NOT NULL,
  `log_status` int(11) NOT NULL,
  `log_created` datetime(0) NOT NULL,
  `log_modified` datetime(0) NOT NULL,
  `ext` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `ux_undo_log`(`xid`, `branch_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 18 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of undo_log
-- ----------------------------

-- ----------------------------
-- Table structure for warehousing_batch_list
-- ----------------------------
DROP TABLE IF EXISTS `warehousing_batch_list`;
CREATE TABLE `warehousing_batch_list`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `batch` int(6) NULL DEFAULT NULL COMMENT '(批次)',
  `batch_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(批号)',
  `date_of_production` datetime(6) NULL DEFAULT NULL COMMENT '(生产日期)',
  `date_of_receipt` datetime(6) NULL DEFAULT NULL COMMENT '签收日期',
  `expiration_date` datetime(6) NULL DEFAULT NULL COMMENT '(有效日期)',
  `quantity` int(11) NULL DEFAULT NULL COMMENT '(数量)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `supplier_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商ID)',
  `warning_value` int(11) NULL DEFAULT NULL COMMENT '(预警值)',
  `depositor_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '签收人\r\n',
  `warehousing_content_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '签收内容ID',
  `lattice_Id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '格子ID',
  `limit_date` varbinary(255) NULL DEFAULT NULL COMMENT '存储期限',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `location` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '位置信息',
  `batch_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '批次ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '签收批次明细' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of warehousing_batch_list
-- ----------------------------
INSERT INTO `warehousing_batch_list` VALUES ('2D848506F9DB0E6926488A5800D6E6AA', 2, '1', '2023-07-04 00:00:00.000000', '2023-07-28 17:44:20.963000', NULL, 5, '2023-07-28 17:44:21.149000', '2023-07-28 17:44:21.149000', '1', '1', NULL, 1, '1', '6A752FA2C0AD9A295B47D922DB0209C9', '0b4e3c79988b8fc357b3a0f5443aa63e', NULL, NULL, 'F7_707_耗材柜-C_C1-1', '48E969DC98AB4100DC73C7E388EBDBC5');
INSERT INTO `warehousing_batch_list` VALUES ('7EBAFDFA623B4B178F029B0AB44F5997', 4, '1', '2023-07-28 00:00:00.000000', '2023-07-28 17:44:37.205000', NULL, 5, '2023-07-28 17:44:37.314000', '2023-07-28 17:44:37.314000', '1', '1', NULL, 1, '1', '6A752FA2C0AD9A295B47D922DB0209C9', 'b1a61879e29c04246a7e9f3851d3836a', NULL, NULL, 'F7_707_耗材柜-A_A3-1', 'F9A51058F54D29BFDDE6D895FE952691');
INSERT INTO `warehousing_batch_list` VALUES ('918D7525FF5777D87CC7B0E796D018DA', 1, '1', '2023-07-05 00:00:00.000000', '2023-07-31 10:18:57.245000', '2024-07-23 00:00:00.000000', 4, '2023-07-31 10:18:57.798000', '2023-07-31 10:18:57.798000', '1', '1', NULL, 1, '1', 'AE535DA1180C51AD34E5EF3499F1A2EA', '029e9facf01df4463e0cfc021f2387b5', NULL, NULL, 'F7_706_试剂柜-D_D1-1', 'E8390B82828920DA382DF6646F58911E');
INSERT INTO `warehousing_batch_list` VALUES ('AC8F2B5523D0CEB0AF3459CAA7565C80', 1, '1', '2023-07-28 00:00:00.000000', '2023-07-28 17:44:10.085000', NULL, 5, '2023-07-28 17:44:10.218000', '2023-07-28 17:44:10.218000', '1', '1', NULL, 1, '1', '6A752FA2C0AD9A295B47D922DB0209C9', '029e9facf01df4463e0cfc021f2387b5', NULL, NULL, 'F7_706_试剂柜-D_D1-1', 'BD0F84076AB4F296CC08F4E886B1B5A0');
INSERT INTO `warehousing_batch_list` VALUES ('CC35069B7942A15F135B103B8FA38AAD', 3, '5', '2023-07-28 00:00:00.000000', '2023-07-28 17:44:29.155000', NULL, 5, '2023-07-28 17:44:29.289000', '2023-07-28 17:44:29.289000', '1', '1', NULL, 1, '1', '6A752FA2C0AD9A295B47D922DB0209C9', '1f529f67270eac072f2ac17b583a1754', NULL, NULL, 'F7_706_试剂柜-E_E1-1', '3DE0709FFBC87F7EBF6D6FD58606C0F7');

-- ----------------------------
-- Table structure for warehousing_content
-- ----------------------------
DROP TABLE IF EXISTS `warehousing_content`;
CREATE TABLE `warehousing_content`  (
  `id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `reagent_consumable_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '试剂耗材名称',
  `reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '试剂耗材ID',
  `total_quantity` int(6) NULL DEFAULT NULL COMMENT '应签收数量',
  `warehousing_quantity` int(6) NULL DEFAULT NULL COMMENT '每次签收数量',
  `catalogue_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '采购目录编号',
  `create_time` datetime(6) NULL DEFAULT NULL,
  `update_time` datetime(6) NULL DEFAULT NULL,
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `warehousing_record_form_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '入库登记表ID',
  `acceptance_record_form_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '验收记录表ID',
  `supplier_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '供应商ID',
  `evaluation_form_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '供应商评价表ID',
  `purchase_list_details_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '采购清单批次ID',
  `status` int(6) NULL DEFAULT NULL COMMENT '状态0 未签收完 1 已签收完',
  `warning_value` int(255) NULL DEFAULT NULL COMMENT '预警值',
  `code` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '物品编码',
  `last_storage_location` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '上次存放位置',
  `lattice_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '格子ID',
  `box_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '柜子ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of warehousing_content
-- ----------------------------
INSERT INTO `warehousing_content` VALUES ('006EFFFBA80B7391075E78933F81937E', '氘代甲醇', '75A5E3DF82CF537CDE529498D3FA6BA4', 14, 0, NULL, '2023-07-31 11:38:05.690000', '2023-07-31 11:38:05.690000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'E726C753DE1883051A8FB19212BEAE5C', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('007D44237A571BDE071B64DB2BC01615', '移液管', '302D95D1FF5721F441000863AB41418D', 14, 0, NULL, '2023-07-31 11:38:05.673000', '2023-07-31 11:38:05.673000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '71A512C7142DFEA34454F77F7636672C', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('00C64D64F1B813487F6FEC76727388B5', '容量瓶', 'CA34C7730A25BD7E55ADF7DC0506D7C8', 14, 0, NULL, '2023-07-31 11:38:05.665000', '2023-07-31 11:38:05.665000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '33311DC93E9D1C2FC62D86863C7F266D', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('01247C1D8A785405A49C87CF9E2645DC', 'Kinetex Biphenyl', '8684B9C2AC39650B9E8DCB0AA17B2340', 14, 0, NULL, '2023-07-31 11:38:05.666000', '2023-07-31 11:38:05.666000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '3B4498D86365B1E41CF29C32A6BCB103', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('0348748683801723B8037F9C89969616', '物证提取袋', '64F623E4516C68B5AB8FFD9DD1CAD089', 14, 0, NULL, '2023-07-31 11:38:05.689000', '2023-07-31 11:38:05.689000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'E1D019704EB1763A9DB134017DBDFA72', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('035A373536F44D6278EF49A262F50F0C', '滤膜', 'E428A1792A974B9793FC2F84C469CB60', 14, 0, NULL, '2023-07-31 11:38:05.668000', '2023-07-31 11:38:05.668000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '52B410D00FE9977DEF06F98D8A910C2D', NULL, 1, NULL, 'F7-707_试剂柜-D_D1-1', '4e49d8c191425016848c7023a6790c06', 'F7EA8C15E19D8780E7E27AF8DFE76281');
INSERT INTO `warehousing_content` VALUES ('038DD07519B133C483FE8E3EDEF56B55', '正己烷', '0E5F3FB4413CA59D39E75C631CE4C37C', 28, 0, NULL, '2023-07-31 11:38:05.678000', '2023-07-31 11:38:05.678000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '926FB8EAD22A327AF0B50F19854BB7ED', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('042B3DF13A4339A6726E0F5E5691B2C4', '塑料吸管', 'C8350F5D267761BDEE5CAA36692129D6', 14, 0, NULL, '2023-07-31 11:38:05.683000', '2023-07-31 11:38:05.683000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'B5A13B755B2D8D7557BE789A0F4A42B7', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('043AE212DEA77923C903516EBFAE9142', '一次性使用无菌注射器 带针', '8D25799F54F3D8C2AB14F0F18878B0A9', 14, 0, NULL, '2023-07-31 11:38:05.687000', '2023-07-31 11:38:05.687000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'CA313563D34EF39C67D0ABF7629560F4', NULL, 1, NULL, 'F7-707_试剂柜-D_D1-3', '7fee0fd4732d7c816a1afc079c2ca1b8', 'F7EA8C15E19D8780E7E27AF8DFE76281');
INSERT INTO `warehousing_content` VALUES ('04F833D22B83DD7723C4CF2E0468049E', '容量瓶', '5370268D31F1DC259151EDADCDB1EEFC', 14, 0, NULL, '2023-07-31 11:38:05.677000', '2023-07-31 11:38:05.677000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '8CF160CA0F25886244B4273E2534FE5F', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('06E802CE3135A430D93B1387B67D3F51', '塑料吸管', '6A8FA4BEC2E272DDCFA0A7A0AB252083', 14, 0, NULL, '2023-07-31 11:38:05.681000', '2023-07-31 11:38:05.681000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'A556867E88C18DB660FACF5CBC72B311', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('07F7658E892DED89F45457548A3E47E2', '药匙', '3A51A7695F684691384CFB35B7C99D05', 14, 0, NULL, '2023-07-31 11:38:05.683000', '2023-07-31 11:38:05.683000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'B317342EA5B82E8F854C171CFBFF3B15', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('0904407B96D67ADD030F04C71572E9B6', '一次性蓝色丁腈手套', 'FD9BD9EE2DF8E911F610132C24176680', 14, 0, NULL, '2023-07-31 11:38:05.689000', '2023-07-31 11:38:05.689000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'E477F7F75D4AE6B3139A0E14989F765E', NULL, 1, NULL, 'F7-707_试剂柜-D_D2-2', 'cbf6e4dd457b2730e3142568f935fcfc', 'F7EA8C15E19D8780E7E27AF8DFE76281');
INSERT INTO `warehousing_content` VALUES ('092FED4B542781211826F624D4541908', '一次性塑料烧杯', '09DF37B3478D3244AC41C0E72B1CB631', 14, 0, NULL, '2023-07-31 11:38:05.682000', '2023-07-31 11:38:05.682000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'AD3881010A34D4F59C65844E915254B4', NULL, 1, NULL, 'F7-707_试剂柜-C_C2-3', 'cc1e723a600df519bb30716aed1a65b4', '9AC53FB7B5B033C7C1EEE8A983F748B2');
INSERT INTO `warehousing_content` VALUES ('098668BEE2AEEDD3C84B0AE5E3550743', '药匙', '001DA6ED9E852868B0183FC842C0BE05', 14, 0, NULL, '2023-07-31 11:38:05.667000', '2023-07-31 11:38:05.667000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '4F32B66A82CB69F94B5BAC7A24AC8090', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('09B69F8E31214B78C9E18BF7E077C3FF', '锥形瓶', 'F6416555AE529F6D07A79A0ECED220DA', 14, 0, NULL, '2023-07-31 11:38:05.687000', '2023-07-31 11:38:05.687000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'CC0859404C4B132849B6F00A16836FF2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('0A53F229C3C426CD1CC6F783D50F7C5D', '4-(三氟甲基)氯苄', '68CF5D3A2E89FCF7B917CEE87B9F6C41', 14, 0, NULL, '2023-07-31 11:38:05.695000', '2023-07-31 11:38:05.695000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'FB1DB6EE3DA8F6EFC2C1BAC31E0D67EC', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('0C3D55AFAABF64F0835A6BAB9EFE887E', '气相进样针', 'C6344770C82B24E2D0A92B70949507D0', 14, 0, NULL, '2023-07-31 11:38:05.672000', '2023-07-31 11:38:05.672000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '60D7FDDFA79EEF1B5240E1A731D9BC49', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('0C4EB88AB49F1F0CC99609A81D6D93FA', '物证封装袋', 'AD24FD7075B41CBB9BF4383A90274FF7', 14, 0, NULL, '2023-07-31 11:38:05.667000', '2023-07-31 11:38:05.667000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '4F88FDC77DFF4C8FCD2483E0D05B96B8', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('0C97BEC4E22AB53F39ED12E33D275E96', '锥形瓶', 'BC31D1D0D4E0157465F78B0E34273246', 14, 0, NULL, '2023-07-31 11:38:05.681000', '2023-07-31 11:38:05.681000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'A7CA9D932EE478BED4EF12609A34E2D8', NULL, 1, NULL, 'F7-707_试剂柜-D_D4-4', '2eabf5d1aeb6485633565f266eb2ef84', 'F7EA8C15E19D8780E7E27AF8DFE76281');
INSERT INTO `warehousing_content` VALUES ('0DF9B8BD6B7D86F063AA6F07800FFF2C', '叔丁醇钾', '267280D330A2B44FB50FDC26A6B5F304', 14, 0, NULL, '2023-07-31 11:38:05.669000', '2023-07-31 11:38:05.669000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '540699F1212DE3E540750EC345284B26', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('0E6D63AB033EA07D0DA542B8A6D4F6E4', '枪头', 'DEE06731A74F641240252AB23224E7E7', 14, 0, NULL, '2023-07-31 11:38:05.671000', '2023-07-31 11:38:05.671000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '5E968988BEBE5C5A1276B93B947CB2F4', NULL, 1, NULL, 'F7-707_试剂柜-D_D2-1', '1c64707b7fa93765aa78f48b99e8f1c3', 'F7EA8C15E19D8780E7E27AF8DFE76281');
INSERT INTO `warehousing_content` VALUES ('0ED70B70D24EC219891FC743D7162F93', '保鲜自封袋10号', '7292BFFF55E992AFEB85CF54AF4D28CA', 14, 0, NULL, '2023-07-31 11:38:05.665000', '2023-07-31 11:38:05.665000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '385F8E21F523965481DEF643272BD80A', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('10AF3BB8039320A82FB6207B5EA9AA58', '进口滤膜', '9B4233F3A2B0367090B5C8886F851D7E', 14, 0, NULL, '2023-07-31 11:38:05.667000', '2023-07-31 11:38:05.667000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '4C4750A957263138902B7F2E8C098C4F', NULL, 1, NULL, 'F7-707_试剂柜-D_D2-1', '1c64707b7fa93765aa78f48b99e8f1c3', 'F7EA8C15E19D8780E7E27AF8DFE76281');
INSERT INTO `warehousing_content` VALUES ('1219D5FFD155FDD255939E30820BE30E', '氘代DMSO', '38CD1303A0368F2E42F6E93DAD30F501', 14, 0, NULL, '2023-07-31 11:38:05.692000', '2023-07-31 11:38:05.692000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'F526682D9BF5252CC2E7EB2436CFE213', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('128B0BD942BDF0FEE569422DEE1470D1', '无水磷酸二氢钠', '35A2E51AF2F26D64D66C842F2CBC7E6A', 14, 0, NULL, '2023-07-31 11:38:05.667000', '2023-07-31 11:38:05.667000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '4639E587C576BAF254E91AA59D44FEE9', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('1295BA27F343EFA1C89A4474A2902E86', '试管帽', '13070528ED237D49C983253D32239893', 14, 0, NULL, '2023-07-31 11:38:05.677000', '2023-07-31 11:38:05.677000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '8C2FCB08278D4D40B1DCDF30F99EEAA3', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('12FAB3D8DE8B42E4812194ED85448579', '乙酸乙酯', '3DD685A29F9B52299089B9C1AB0FF404', 14, 0, NULL, '2023-07-31 11:38:05.663000', '2023-07-31 11:38:05.663000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '211D84F16471F26B090DCE2957F93427', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('144B742EDBEAB31B4457504A83C10476', '高硼硅量筒', 'D79DC93A3285229140D21FB55A7EB030', 14, 0, NULL, '2023-07-31 11:38:05.663000', '2023-07-31 11:38:05.663000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '27DA124325ADE591326EBEAF8E5CD192', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('155E3DBDE85FF7475148B7957CFD824F', '丙酮', 'AF2055805D88E342A81AF3F9CD890557', 14, 0, NULL, '2023-07-31 11:38:05.660000', '2023-07-31 11:38:05.660000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '12880382D4BC539FA4F14A3FC12CE330', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('181CFDC8E315387E3DCB0354413D7462', '洗瓶', 'D865C4C20CAAF8FE41FD8CCCDC859C17', 14, 0, NULL, '2023-07-31 11:38:05.694000', '2023-07-31 11:38:05.694000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'F873BF86B617CCB9FB522820BE3BB2E1', NULL, 1, NULL, 'F7-707_试剂柜-B_B1-4', '499b443a4bf686a9c7b3e40b5537f5b2', '78E96D7048BD51A07836B8A8E20097A6');
INSERT INTO `warehousing_content` VALUES ('1A0AC7E7E5270338F037A9CEFB640FDC', '移液管', 'D5D5DFC74C24990CFA1EFA64A23B0E8C', 14, 0, NULL, '2023-07-31 11:38:05.680000', '2023-07-31 11:38:05.680000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'A1426BABB97D7E2EF6BD03BD74735365', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('1C647C1BF133FCBC472B45E01B36ADFB', '称量瓶', 'AE263ED5A22860A6C920C7AF0BC8FCA4', 14, 0, NULL, '2023-07-31 11:38:05.661000', '2023-07-31 11:38:05.661000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '157F6E98FE1905628C4AE5F71F6FECE0', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('1EA41614449DB3ABD5935B4EE8986EB6', 'LG玻板抽滤漏斗', '4B4B32769059063E86AC3E3543133C2C', 14, 0, NULL, '2023-07-31 11:38:05.677000', '2023-07-31 11:38:05.677000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '8CE055C00E283AC0707206F550989452', NULL, 1, NULL, 'F7-707_试剂柜-C_C3-1', '0042d9473d2e7f8dabd1716e8eaa93bc', '9AC53FB7B5B033C7C1EEE8A983F748B2');
INSERT INTO `warehousing_content` VALUES ('1EE0E43ABB2BA6BB774A6B73F70F7DD5', '容量瓶', 'C1C1F8F336DB8D6952E82BD66DF29FEC', 14, 0, NULL, '2023-07-31 11:38:05.682000', '2023-07-31 11:38:05.682000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'A96B89C3C7A082A33BE16127C28711D5', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('1FBCDC9CAB4325D3E6153060A67619A3', '孕酮', 'B26BE2534966CB2626C95C623BC78145', 14, 0, NULL, '2023-07-31 11:38:05.684000', '2023-07-31 11:38:05.684000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'B7469C44992D97654EE71241B5E0A627', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('202ACB661E821E1C7CCAB5DCA9C14296', '血清移液管', '4FA25F66892F3B00C2EEDCF713456A58', 14, 0, NULL, '2023-07-31 11:38:05.665000', '2023-07-31 11:38:05.665000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '312C62AA44B036977E1D287B75EEE963', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('2039F8537CE309855119AFAB65336337', '白色药瓶', '992D57594924354928F363021878FCB5', 14, 0, NULL, '2023-07-31 11:38:05.663000', '2023-07-31 11:38:05.663000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '26D25F165F66A0365F3A1D7ED25D3412', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('222C039A8249412D04395DA1D46C2902', '三（羟甲基）氨基甲烷', 'F0962762CB614AA9E9C46B12F1633BA3', 14, 0, NULL, '2023-07-31 11:38:05.662000', '2023-07-31 11:38:05.662000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '1F3CA5C9FBBDA87CB40FA53CA4D154D0', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('228823CE9B700713F23D79F7C731F04C', '量筒', 'BDDD1DE8DD1869DE52F50E39C1A87B8B', 14, 0, NULL, '2023-07-31 11:38:05.661000', '2023-07-31 11:38:05.661000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '18BBFDC454F9E445EBCA19691C68A235', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('2431E6BD29F9D5C29410CF9CB84F8608', '一次性塑料离心管', '48E0C3A6603BC96505AF2B8BDF9682DD', 14, 0, NULL, '2023-07-31 11:38:05.664000', '2023-07-31 11:38:05.664000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '3047415E67BCB41F6E24C3881C7C4DA9', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('2442B72F83BC79225211AC98770B52FE', '枪头', 'DB8D8F6AB259D8646B4443F57EAB63D1', 14, 0, NULL, '2023-07-31 11:38:05.692000', '2023-07-31 11:38:05.692000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'F5A15CF267E46965509F839696C5DF7C', NULL, 1, NULL, 'F7-707_试剂柜-D_D2-1', '1c64707b7fa93765aa78f48b99e8f1c3', 'F7EA8C15E19D8780E7E27AF8DFE76281');
INSERT INTO `warehousing_content` VALUES ('24EAB9A3212508826C8E3BF788B7DB53', '一次性使用无菌注射器 带针', 'D543C31CFB884B7C0BC2B81D85C7B907', 14, 0, NULL, '2023-07-31 11:38:05.666000', '2023-07-31 11:38:05.666000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '404FFF0FB18765F8A82C4C6EFBC612C0', NULL, 1, NULL, 'F7-707_试剂柜-C_C2-2', 'd8c3ed9db28572a33e13f48f401f0b52', '9AC53FB7B5B033C7C1EEE8A983F748B2');
INSERT INTO `warehousing_content` VALUES ('250C0FC59683CC84B15F65702DDFFAA7', '氘代氯仿', '03D0E93B1F59B82CB725711355E59C28', 14, 0, NULL, '2023-07-31 11:38:05.674000', '2023-07-31 11:38:05.674000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '758D4A91979CE02BC2AB4FE4EEA785E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('2553F62EDEA436E21420EA57A5415E54', '橡皮吸球', '27EC059B688439EFA60A2FF3826B0DF3', 14, 0, NULL, '2023-07-31 11:38:05.671000', '2023-07-31 11:38:05.671000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '602A79B754ECF41E82C40909FB0EB050', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('2707DA24AC2BE286DCF9809EE810036B', '容量瓶', '52B1114C5191E0F6E0D2D75BD8BA85FB', 14, 0, NULL, '2023-07-31 11:38:05.685000', '2023-07-31 11:38:05.685000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'BF410E0BB65E0DA8EAAD93807273CA19', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('28691D49B38DE8CBC959E560FB8F0780', '进口滤膜', '9B1778EC970A613A59C800154A2794CE', 14, 0, NULL, '2023-07-31 11:38:05.669000', '2023-07-31 11:38:05.669000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '54C3A3CD3B7D9FE117E89C8EBB6F79FC', NULL, 1, NULL, 'F7-707_试剂柜-D_D1-1', '4e49d8c191425016848c7023a6790c06', 'F7EA8C15E19D8780E7E27AF8DFE76281');
INSERT INTO `warehousing_content` VALUES ('289528EE9F2C828075B546ADB7CCCEF2', '密度计', 'E2276C2F51AC4D297AF15E0A42D0C948', 14, 0, NULL, '2023-07-31 11:38:05.685000', '2023-07-31 11:38:05.685000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'BC4113070D940ECCB23CA7742A598FD7', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('28FA0BA8F1EDDAFA5073CE19290AA374', 'ACQUITY UPLC CSH C18', '3B3E082ADD3C4C4F596AFDB131AEC0F2', 14, 0, NULL, '2023-07-31 11:38:05.687000', '2023-07-31 11:38:05.687000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'CD6E592F4B2CCE23999469D38CB03C84', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('2AE906369A3B69C1CA2A99CBBF86392C', '甲苯', '324C20752DB15F17EB3167A8650F7930', 14, 0, NULL, '2023-07-31 11:38:05.677000', '2023-07-31 11:38:05.677000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '8A688A5BE0DEDA85E43E2F3753547EFD', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('2B58B3636982022A6D96185EC9C54506', '手术剪', 'BEBCB67905BA8FB09A1D4AD315AAC58D', 14, 0, NULL, '2023-07-31 11:38:05.667000', '2023-07-31 11:38:05.667000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '4D819FBCF3EE31C443A043A4C3ECB45A', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('2B5E79610DC5153272C97ECE8BDD3085', '苯骈三氮唑', '1364E5C8DB57173EDC39C5B3DD1F0EA0', 14, 0, NULL, '2023-07-31 11:38:05.675000', '2023-07-31 11:38:05.675000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '85E72CF99B85F443A19F8DF5F39B5CEC', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('2C4B555B11F089B3938E05B1DB9580FC', '保鲜自封袋5号', '2CB71033C61D20A7FA8ECC6B80853ADD', 14, 0, NULL, '2023-07-31 11:38:05.670000', '2023-07-31 11:38:05.670000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '54FA7064272DA6B7AC8D2FF3A2D46DAE', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('2C4CB59EBFFF687D27E973D19A477A80', '定量滤纸', '3BB56DA064DD9C106153E3EB2B8006E7', 14, 0, NULL, '2023-07-31 11:38:05.664000', '2023-07-31 11:38:05.664000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '2A2D4400B0109FD1C0634E1BC76F4A44', NULL, 1, NULL, 'F7-707_试剂柜-D_D1-4', 'c64848f3e1c3140fe26e131b3505750f', 'F7EA8C15E19D8780E7E27AF8DFE76281');
INSERT INTO `warehousing_content` VALUES ('2C5FA5EFACAA9A6AFB92C402426A3C3A', '进口滤膜', 'E5A0A98262369F1D3B6865B479F97F87', 14, 0, NULL, '2023-07-31 11:38:05.666000', '2023-07-31 11:38:05.666000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '3E0761DE10E131C2FFF04ECFE61E2849', NULL, 1, NULL, 'F7-707_试剂柜-D_D2-1', '1c64707b7fa93765aa78f48b99e8f1c3', 'F7EA8C15E19D8780E7E27AF8DFE76281');
INSERT INTO `warehousing_content` VALUES ('2DC898C7A72FCD24089FAD1EA9708B75', '连盖离心管', '6A8823F28229F6D87CD0E65489A4C504', 14, 0, NULL, '2023-07-31 11:38:05.672000', '2023-07-31 11:38:05.672000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '6981A46DE21BAFB47F442E244C4641D0', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('2DD443A076CDB036AEA058DE2B8393A3', '红色胶帽', '97B13C700E2328C05CBE279D975B6778', 14, 0, NULL, '2023-07-31 11:38:05.675000', '2023-07-31 11:38:05.675000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '8016F525B64C37BDE7AF547077CBC2B0', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('2E371264A96849250748E22928753222', '枪头', 'B8BDABD51CAE6DBE37C66DFFA4DFB128', 14, 0, NULL, '2023-07-31 11:38:05.658000', '2023-07-31 11:38:05.658000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '0739CAA2C22D4CA75C8F75E4FC6C8583', NULL, 1, NULL, 'F7-707_试剂柜-C_C3-3', '5ff780813a112e04ebbe6ed2a71ab1fa', '9AC53FB7B5B033C7C1EEE8A983F748B2');
INSERT INTO `warehousing_content` VALUES ('2E7BC71DAC7FDB9C3CEFD0AFDD42B327', '二氯甲烷', '7FE110DD5F76F85D120FBC39877A1A70', 14, 0, NULL, '2023-07-31 11:38:05.663000', '2023-07-31 11:38:05.663000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '2234A0CB4542231129176E1A318510B9', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('2EB7246305281F84D564C4E8D57B1940', '干燥器', '1E005CAF0BB21D933736BEC882BD608B', 28, 0, NULL, '2023-07-31 11:38:05.689000', '2023-07-31 11:38:05.689000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'DD6524B151A778B26B0F34E9AF49EFE1', NULL, 1, NULL, 'F7-707_试剂柜-D_D3-2', '498aefc01ddb655f8d0feaf96ac38bda', 'F7EA8C15E19D8780E7E27AF8DFE76281');
INSERT INTO `warehousing_content` VALUES ('2EFE6525B788CE2589468D5FD0400577', '乙醇', '15EBA7E0EDAB1177C65069FC98F18D6B', 14, 0, NULL, '2023-07-31 11:38:05.686000', '2023-07-31 11:38:05.686000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'CA07DC2B329967111D5AB83A62662364', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('316AC4B009727B56EE64C269F76D3AA5', '封口膜', '5A86FEBFFD2CB3265BA5227C5EA1E52C', 14, 0, NULL, '2023-07-31 11:38:05.670000', '2023-07-31 11:38:05.670000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '559D117AA923B017FA597F817AA48F23', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('31762FDDD5C52F45090C29E7855BF329', '干燥器', '771F5DC65163B81718DC1FB2BED0315B', 28, 0, NULL, '2023-07-31 11:38:05.665000', '2023-07-31 11:38:05.665000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '363F229F0D5774F5B21AE992B88B0126', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('3179277ADE44236187706A80E59ADBEB', '核磁管', '652A175AF6E027F6FCF40ACEA90568DB', 14, 0, NULL, '2023-07-31 11:38:05.680000', '2023-07-31 11:38:05.680000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'A1FFEB7527941C28568F6B1CF6875BF7', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('3198CB30ECA280C28B65D5F6B2B47969', '硝酸', 'C8EE298B77A70429A5150E81906BCDBD', 14, 0, NULL, '2023-07-31 11:38:05.687000', '2023-07-31 11:38:05.687000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'CA9B872050253C059D727DBF1230482A', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('321C5F79C60BB3AE60AC21D942B2C1AD', '定性滤纸', '8BD432AE1060F27ED6229819C0E75F2E', 14, 0, NULL, '2023-07-31 11:38:05.685000', '2023-07-31 11:38:05.685000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'C6D5EE514B23B631C9A2F1492C2A2B18', NULL, 1, NULL, 'F7-707_试剂柜-D_D2-4', '520eaf3711a30b76cda447d5f94c20a8', 'F7EA8C15E19D8780E7E27AF8DFE76281');
INSERT INTO `warehousing_content` VALUES ('34B8AA487EE94350FFD199FDD2FC1A1C', '马来酸', 'F47CF872BEA321F811729A8C98281860', 14, 0, NULL, '2023-07-31 11:38:05.666000', '2023-07-31 11:38:05.666000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '3B309EE4900A3D01C3B5E05ED86F166C', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('363A4773D4BF0409350FA78CD94C8C51', 'O型圈', 'A1CAA1F037F8956AB5CBF55054AD58A5', 14, 0, NULL, '2023-07-31 11:38:05.675000', '2023-07-31 11:38:05.675000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '7C9EB29C8D22DAA7A665D1C62D333AAB', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('3679BC3BE6AE860E5370AB96C791559D', '1,3,5-三噁烷', '1FA6459AD662B0030CF2BAD631E61941', 14, 0, NULL, '2023-07-31 11:38:05.684000', '2023-07-31 11:38:05.684000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'B84C74E48AE469DB1D369977CBEC6C3C', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('37814C5F6F41764672D6F95C0469EDB3', '牛皮纸物证袋', '57D814076DEF9640C5410CEFA51B006D', 14, 0, NULL, '2023-07-31 11:38:05.672000', '2023-07-31 11:38:05.672000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '61E89B19619D32090A35E7224F51219D', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('381DCFA791024B8E38F4C79935C295D3', '石油醚', '5071394CC2C1208525422BFB15DC5BA5', 14, 0, NULL, '2023-07-31 11:38:05.691000', '2023-07-31 11:38:05.691000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'EBF4B2938A9EAEFA4D32668FBD9F7B96', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('38EE1DFF6B092FBC616FFA103E36BA44', '移液枪', 'A60FF615C22CBC24480FE66D64AB9CE1', 14, 0, NULL, '2023-07-31 11:38:05.663000', '2023-07-31 11:38:05.663000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '24FF433E8295339EED2132680CDAF58C', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('397719FD2E8EDE9A10820D12CAC79336', '小口试剂瓶', 'B847617D81AED8A8D6A8DA66D26181EC', 14, 0, NULL, '2023-07-31 11:38:05.682000', '2023-07-31 11:38:05.682000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'AD78B0753243708B0A5AABAE37A96958', NULL, 1, NULL, 'F7-707_试剂柜-C_C2-3', 'cc1e723a600df519bb30716aed1a65b4', '9AC53FB7B5B033C7C1EEE8A983F748B2');
INSERT INTO `warehousing_content` VALUES ('3BA81082045C5DD3120DA51E02901330', '活性炭口罩', '0F6C88767D431D6772A2C5EDADC581EB', 14, 0, NULL, '2023-07-31 11:38:05.672000', '2023-07-31 11:38:05.672000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '6A650F3A0EF9B8DECDB8C73A706980CD', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('3C6E02506620D616D9947599DAE2C913', '螺纹试剂瓶', 'C10CBD383E0013C24A49368DF816E4AB', 14, 0, NULL, '2023-07-31 11:38:05.672000', '2023-07-31 11:38:05.672000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '66470F00EABA6B237FD7A1045DA274E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('3D22250ECC170497CD661E58F5ACEEEA', '4-(三氟甲基)苄溴', 'FA0B8F9F1D121B99C4A77813C33C15A5', 14, 0, NULL, '2023-07-31 11:38:05.659000', '2023-07-31 11:38:05.659000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '09CBBF36909F4A087144B7749A261B1A', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('3E38DF35D3E7F5914C04E5700A85AD44', '橡皮吸球', '0D7CEAACEF0622616B8701A8C13C0E1C', 14, 0, NULL, '2023-07-31 11:38:05.694000', '2023-07-31 11:38:05.694000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'F919EF79D76A43A47A286459C7611CDE', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('4183D9256DA8FFFCAFCE9E029E170437', '四氢呋喃', '4CE7584EC08AA2265FA9F525707DB7B4', 14, 0, NULL, '2023-07-31 11:38:05.663000', '2023-07-31 11:38:05.663000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '23C2FECC888BF18CA4CCBBC588A3FF06', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('420C3CFF2C540954A280388154CC2618', '氘代DMSO', 'FC80C45DD224150484BA94BA7BEBBF7D', 14, 0, NULL, '2023-07-31 11:38:05.692000', '2023-07-31 11:38:05.692000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'EF1A4E88D9FE2A8780B8C8BAEBD503BD', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('4325DDAA53AACA642AC1ACAF72708C1C', '4-氟苄溴', '09D590B45FE82B68E03D566DEE54FF9B', 14, 0, NULL, '2023-07-31 11:38:05.679000', '2023-07-31 11:38:05.679000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '9819EEC7C818C199F9EAD111D63737E4', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('447006687887D7E46126B8790A4AB1A2', '试管刷', 'C745119610CC803D71CCE0A793AEBE45', 14, 0, NULL, '2023-07-31 11:38:05.666000', '2023-07-31 11:38:05.666000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '3924ED2F63AA7E45668341F18F1E1CCF', NULL, 1, NULL, 'F7-707_试剂柜-D_D4-3', '27ed91eaeea8379e10a23a0d80bb0c6b', 'F7EA8C15E19D8780E7E27AF8DFE76281');
INSERT INTO `warehousing_content` VALUES ('44D4BB32762BC03B825B687176DE0309', '瓶口分液器', '70883A6FB1D575F6AE88093D7E97688A', 14, 0, NULL, '2023-07-31 11:38:05.673000', '2023-07-31 11:38:05.673000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '72A5878481C8DAB8F09C920DF8C5164F', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('46643439426EAEFC75CB9D72BD083490', '密封垫', 'A14B25153DF91DB1C0842D83F1569913', 14, 0, NULL, '2023-07-31 11:38:05.656000', '2023-07-31 11:38:05.656000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '032AA5A902829B041968775A446AA664', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('46A626E8D1345AE24AE7A351F69F5888', '氢氧化钠', 'D1DB1B26DF582583FF7D44C268E1D6FA', 14, 0, NULL, '2023-07-31 11:38:05.664000', '2023-07-31 11:38:05.664000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '2BE7ED035BB207FE2B15651E154506EF', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('484C03C5812E890ED0CE3682BE9EC645', '进口滤膜', '66F7BC9CD27F78A59DDA891D5AB86FA0', 14, 0, NULL, '2023-07-31 11:38:05.680000', '2023-07-31 11:38:05.680000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '99EB7AE50AF709A8177148B5A8BFE7CB', NULL, 1, NULL, 'F7-707_试剂柜-D_D1-1', '4e49d8c191425016848c7023a6790c06', 'F7EA8C15E19D8780E7E27AF8DFE76281');
INSERT INTO `warehousing_content` VALUES ('496BA09C414BAC855E3557ADCBE08D8B', 'Astec CHIROBIOTIC V2', '16D56C109F73136E17755315BF147408', 14, 0, NULL, '2023-07-31 11:38:05.691000', '2023-07-31 11:38:05.691000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'EC4136069D7F9895823834FC9A022AE0', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('4B1D94547FDBE67F3953B3F5627C2C8D', '试管架', '8860B4B7D967C1796172D19B9ACDDC45', 14, 0, NULL, '2023-07-31 11:38:05.668000', '2023-07-31 11:38:05.668000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '507DB09EA11A887D1FF85659263FF1A1', NULL, 1, NULL, 'F7-707_试剂柜-C_C1-2', '7cf58321f48a1cca620f8964f4421544', '9AC53FB7B5B033C7C1EEE8A983F748B2');
INSERT INTO `warehousing_content` VALUES ('4C53D76D38BB6F18CAE2A807E9E42C73', '离心管架', '9333FDA95D9A755C91E369AF1ED8ED59', 14, 0, NULL, '2023-07-31 11:38:05.661000', '2023-07-31 11:38:05.661000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '1981A81989FBB18AF5055999EA68F633', NULL, 1, NULL, 'F7-707_试剂柜-D_D3-3', '9c89e7eba1b9f07fadccee3cb8ca1b48', 'F7EA8C15E19D8780E7E27AF8DFE76281');
INSERT INTO `warehousing_content` VALUES ('4C86F05EBC025FDBB734D8DB718DADC3', 'ACQUITY UPLC BEN HILIC VanGuard Pre-Column 3/Pk', '71DE64751E61729794A9AA69AE88F93E', 14, 0, NULL, '2023-07-31 11:38:05.678000', '2023-07-31 11:38:05.678000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '8F32F575033E2DDC277F7C5F6991E64D', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('4DAA5C53AC93CB2EFE43EF04FA9C1B9A', '定性滤纸', '0991663DD3F9C463AB0A72FCB16A5E78', 14, 0, NULL, '2023-07-31 11:38:05.664000', '2023-07-31 11:38:05.664000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '30D048F76E86F17BF56939A3DD2EB73E', NULL, 1, NULL, 'F7-707_试剂柜-D_D2-4', '520eaf3711a30b76cda447d5f94c20a8', 'F7EA8C15E19D8780E7E27AF8DFE76281');
INSERT INTO `warehousing_content` VALUES ('4DDE237A1C10D18AD7F8290866A74984', '带塞溶剂瓶', '4DBD121996D5EC43CBEEB68862BA0B95', 14, 0, NULL, '2023-07-31 11:38:05.683000', '2023-07-31 11:38:05.683000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'B6A76E37D0036771DD4F28BE20AA1D63', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('4FF5AE424E3EFDBC1ABE660D973C9C04', '隔垫', 'A6D663D5CE6C225011AF96FAFDD04B5B', 14, 0, NULL, '2023-07-31 11:38:05.685000', '2023-07-31 11:38:05.685000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'C4188D89AB583C0E5753BDAA1EBA2455', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('5050B10FECAE4185E3747204B1A9DA44', '氯化钠', '2DE11F246833FB300D78AB8C830A7CBB', 28, 0, NULL, '2023-07-31 11:38:05.677000', '2023-07-31 11:38:05.677000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '89692E5AB90B7C8CA3ED2ACD20DB8F9B', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('506780FFB2AAC85FC10716D20E67724D', '塑料烧杯', '30EC5BF6B8BB9F5B300F4D41074E5846', 14, 0, NULL, '2023-07-31 11:38:05.685000', '2023-07-31 11:38:05.685000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'BD32B9CB046DBE33829AD8B60BA8B7F0', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('50B9DAF7B61EDD96877D9F511703C840', '物证封装袋', '948E8CEABBCBF5B377454979318A1BF0', 14, 0, NULL, '2023-07-31 11:38:05.658000', '2023-07-31 11:38:05.658000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '0666600D8E3382AC05BA169613D88EEE', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('51A831B6BB281092B119B1F635660674', 'O型圈', '581B5F629DE168857F89068B2D46C772', 14, 0, NULL, '2023-07-31 11:38:05.678000', '2023-07-31 11:38:05.678000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '91F0A6861882B95436D14EDD71B8627F', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('52581CA97EBB6A2BA544F85453AE2CA4', '保鲜自封袋9号', '7412306F7FD37AB17785BDFC5C3F0049', 14, 0, NULL, '2023-07-31 11:38:05.679000', '2023-07-31 11:38:05.679000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '98279BF9ED28A551093CB01A360E563C', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('532C2EC4C20723C78436C9B687342112', '甲醇', '8DB137758B8322A083C317F9CF230E79', 14, 0, NULL, '2023-07-31 11:38:05.677000', '2023-07-31 11:38:05.677000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '8B2B1E13B2B854344DB17FF1BFA13E89', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('53A8F8BC8FEE40E4D0EF5DDF1C35155B', '微孔滤膜', '562546792A299C6975CC1DED86F8760A', 14, 0, NULL, '2023-07-31 11:38:05.672000', '2023-07-31 11:38:05.672000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '65D199FBAC4E117F292D617285EB3DA1', NULL, 1, NULL, 'F7-707_试剂柜-D_D1-1', '4e49d8c191425016848c7023a6790c06', 'F7EA8C15E19D8780E7E27AF8DFE76281');
INSERT INTO `warehousing_content` VALUES ('54ED72A705B19A01D27AFC568CC9F76F', '氢氧化钾', '171CC9513B9C34F6D4A64398C621738A', 14, 0, NULL, '2023-07-31 11:38:05.683000', '2023-07-31 11:38:05.683000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'B3CF6863654D1D7130BDEC18FEF423BE', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('5542D303E7C82CA7866FC5489E94B41B', '保鲜自封袋7号', 'B7B18BFA35EC7378366930EA8B8CB723', 14, 0, NULL, '2023-07-31 11:38:05.685000', '2023-07-31 11:38:05.685000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'BC2DBA2A403BD6C6E71F2A43EB7C863D', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('5570F3F2FCCF00B864687C7FB61FE2F5', '血清移液管', '8873332F8E2F6A701A31E8B9F1BE17C1', 14, 0, NULL, '2023-07-31 11:38:05.688000', '2023-07-31 11:38:05.688000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'D5F5403E7EF2D2D6C44BC6F2C52DC0DA', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('5651E550880D2E5A32EC8F1F90CC6DCA', '甲醇', '76876DF3B73C9DC25BD5A3C489B870B7', 42, 0, NULL, '2023-07-31 11:38:05.681000', '2023-07-31 11:38:05.681000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'A8C5BD3F227A657ECE23E5D00C95283C', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('5BD62A2CDEF59858946E0C57A7DB68F6', '牛皮纸物证袋', '167A06E1F3B91C169991BF9E16F75BF7', 14, 0, NULL, '2023-07-31 11:38:05.666000', '2023-07-31 11:38:05.666000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '3CE2C207B81BC084F04D92654902E640', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('5E72D9C4C560BE6E7708611A7E419E06', '玻璃冻存管', '82688923679D1080BB3BA8BC9C41960D', 14, 0, NULL, '2023-07-31 11:38:05.681000', '2023-07-31 11:38:05.681000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'A5A6F7DEFCEFFFE2BD1EA95BFD681B47', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('5FDD3C72774CA091BA34E5F94B3671F3', '乙腈', '83F068057EAA34CD66DBD29C21BBA391', 14, 0, NULL, '2023-07-31 11:38:05.676000', '2023-07-31 11:38:05.676000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '888975EE28E80FBE6A66B74D1E5E96D8', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('603B638E33F4DB431825090453A164FB', '乙腈', '85302A6DFEE2E072C2D89AFDCC57567E', 14, 0, NULL, '2023-07-31 11:38:05.682000', '2023-07-31 11:38:05.682000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'B04761344B11FB926F847D62F4DC667F', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('603EC27B0F37DD92608E62614FA47424', '1H-吲唑-3-羧酸甲酯', 'D1C5B72F629280C20F2A5A0D34BA62AA', 14, 0, NULL, '2023-07-31 11:38:05.671000', '2023-07-31 11:38:05.671000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '5E83185686F9FE14F49D18BA6F06337D', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('607D9DEB1FCBB7BE0648A5BCC256C0D4', '一次性塑料烧杯', '2995931FA774A81FE9565CFF9DC1F292', 14, 0, NULL, '2023-07-31 11:38:05.669000', '2023-07-31 11:38:05.669000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '53F74020898E3B95053930F839C8D1C7', NULL, 1, NULL, 'F7-707_试剂柜-C_C2-3', 'cc1e723a600df519bb30716aed1a65b4', '9AC53FB7B5B033C7C1EEE8A983F748B2');
INSERT INTO `warehousing_content` VALUES ('628D5649C699C2DFC1A361B6FAF973D7', '正庚烷', '65446B46775A6D02899C6FB05CA077B2', 14, 0, NULL, '2023-07-31 11:38:05.681000', '2023-07-31 11:38:05.681000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'A5B8DD6FBC1E5C467055949C15677A8B', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('62FD4DBB520890FEC877A2E23A5A4CEE', '二苯胺', '3975E2DE63297C50EA419D0CC6ED8EF0', 14, 0, NULL, '2023-07-31 11:38:05.670000', '2023-07-31 11:38:05.670000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '5B637630DE3C4A17FD3E4A6FF770B035', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('63234B1A4EB7053C889E07D23CB64BFD', '刮刀', 'D25B6CB0E13015D11E8CB73E00C8B842', 14, 0, NULL, '2023-07-31 11:38:05.687000', '2023-07-31 11:38:05.687000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'CA99992D809A38F4EA7ED6856EC1BFA8', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('65F0B20860881468952234D895327358', '物证封装袋', 'A57C68587C02916C6D21E6B3127A1880', 14, 0, NULL, '2023-07-31 11:38:05.668000', '2023-07-31 11:38:05.668000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '52EB61B8D607DD550CD1959B13B8966A', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('66A7DC2B013CD126589EEE510F983235', '单凹片载玻片', '5F4DEE334FDBB160D5514C28C11498FC', 14, 0, NULL, '2023-07-31 11:38:05.689000', '2023-07-31 11:38:05.689000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'E06916D6F470B5909F0A17AEEDFDB90B', NULL, 1, NULL, 'F7-707_试剂柜-D_D3-3', '9c89e7eba1b9f07fadccee3cb8ca1b48', 'F7EA8C15E19D8780E7E27AF8DFE76281');
INSERT INTO `warehousing_content` VALUES ('66CF0A8B22708FAAC67F9BE11ED3AE1C', '白色滴瓶', 'A2430630D0DC57B3C5584B8805426F1F', 14, 0, NULL, '2023-07-31 11:38:05.689000', '2023-07-31 11:38:05.689000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'E5B8D5DD40604211D389BE30B70FB00C', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('68398392C7A47EEEB3531E8C64D11E95', '容量瓶', '549105BEA322B83DA327097E52F650E8', 14, 0, NULL, '2023-07-31 11:38:05.675000', '2023-07-31 11:38:05.675000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '7EE3C5A4720118684B9679C728704413', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('68F14143AD81E4AC757273B50F8EDBDA', '自吸过滤式防毒面具', '16EE0AADDB1525EA9FB781F4BF65E728', 14, 0, NULL, '2023-07-31 11:38:05.662000', '2023-07-31 11:38:05.662000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '1C509DA09FCB7587CE5AF1C136BFDC33', NULL, 1, NULL, 'F7-707_试剂柜-B_B2-3', '9fc5fef81344f22fdf7f7a038d7c52fa', '78E96D7048BD51A07836B8A8E20097A6');
INSERT INTO `warehousing_content` VALUES ('68F834F14E823AE5011B383A4371EA3F', '移液管架', '3427DBA7EE6BEBFC195773B4DEFD5754', 14, 0, NULL, '2023-07-31 11:38:05.695000', '2023-07-31 11:38:05.695000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'FE36DC2F6376E8941CF09AD436008EC2', NULL, 1, NULL, 'F7-707_试剂柜-D_D4-2', 'b9ce3dd4d0b2e75ada27bf5607e45ca1', 'F7EA8C15E19D8780E7E27AF8DFE76281');
INSERT INTO `warehousing_content` VALUES ('6A752FA2C0AD9A295B47D922DB0209C9', '二甲基砜', '51CBC56F9EF3D1D58A3540C970A5BCDA', 20, 20, NULL, '2023-07-28 17:44:00.721000', '2023-07-28 17:44:37.335000', '1', '1', '536FAD289A08135E6B0A1E22BCDC26BA', '4D9B198102033661531A3E6AD173F027', '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '7F0D994CFC275250730B1C2CA009BB30', 1, NULL, NULL, 'F7_707_耗材柜-A_A3-1', 'b1a61879e29c04246a7e9f3851d3836a', 'D645D396564BA0877F69AF74AE8686C8');
INSERT INTO `warehousing_content` VALUES ('6B9A8E00AAC9EAFA7F8898DB5582ACF0', '保鲜自封袋6号', '9C06E540DFB2FC1F19B78EDEF3F33248', 14, 0, NULL, '2023-07-31 11:38:05.684000', '2023-07-31 11:38:05.684000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'B94C2A8F7E99803A249021E0E1B52461', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('6BC5CF594803CC3C4E2B7160210A4A30', '容量瓶', 'D763EB7976192BFDE30C5D9907291159', 14, 0, NULL, '2023-07-31 11:38:05.661000', '2023-07-31 11:38:05.661000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '190E383B5618B6330F770249F3330808', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('6BF395CC50C2D03D094ED7FCBCAFF5CA', '二氯甲烷', '0A58BABE7DEC56C8224B40BC129E44E9', 14, 0, NULL, '2023-07-31 11:38:05.665000', '2023-07-31 11:38:05.665000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '327CF94AB79364EB6598B2F31F6B9170', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('6C9059D95E5A89EC7E5C1F284E0D3DAD', '连盖离心管', '76E0F4A2CA14954691D9D02FD6BD8D8E', 14, 0, NULL, '2023-07-31 11:38:05.685000', '2023-07-31 11:38:05.685000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'BA52B8AA9D28D7A38EDF9D023193C1A9', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('6D381AE57D930A1DEF24804493E5A735', '表面皿', 'C0CB282E533BA8E392674E5208967238', 14, 0, NULL, '2023-07-31 11:38:05.685000', '2023-07-31 11:38:05.685000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'C184D79824054CC21049CE24FC5DEAEA', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('6D8EE688EAB661901DD78071BDAEE70A', '乙醇', 'F2C28958A66A13A7E6AD90DAB39203A6', 14, 0, NULL, '2023-07-31 11:38:05.692000', '2023-07-31 11:38:05.692000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'F78436180D752188EB8236821F13D8D7', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('6DD420833973C0E295C4748CB2677506', '橡皮吸球', '5680F31AF6272340CFCFE09A59A1DC90', 14, 0, NULL, '2023-07-31 11:38:05.656000', '2023-07-31 11:38:05.656000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '024A512DD206C919C00B81E781EC7191', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('6DE3289B22D932236522A10B99788E33', '试管', '9DB36CA095CC01CFF4D1DAB0169E21A7', 14, 0, NULL, '2023-07-31 11:38:05.683000', '2023-07-31 11:38:05.683000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'B2753F0783F64D806DB7BEAD077FF31B', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('6E34D243886137341935310DB79F6668', '高硼硅量筒', '6E81EE3A547AB1CE3197C7C83C55CA8B', 14, 0, NULL, '2023-07-31 11:38:05.681000', '2023-07-31 11:38:05.681000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'A5281A49C6576C789056BEED007D6866', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('6EED4902480D5DCE1BA1E302B5D4DA5A', 'D-缬氨酰胺盐酸盐', 'BD95C7DA57613E79B4278FC4700481A1', 14, 0, NULL, '2023-07-31 11:38:05.661000', '2023-07-31 11:38:05.661000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '1AFCBD8826D91F82F501BEA92384703C', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('6F922005A37FEF8BEB4DBDAA22B43589', '量筒', 'CA6B89067A22D1738D82926AEF34EFBF', 14, 0, NULL, '2023-07-31 11:38:05.689000', '2023-07-31 11:38:05.689000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'E351FE820EEC07F615A6214DFA5A34E3', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('6FA6D4E01CF348494726687C42EC3D22', 'ACQUITY UPLC BEH C18                    ', '4E98AB6505695100E353813EC8A4CE23', 14, 0, NULL, '2023-07-31 11:38:05.679000', '2023-07-31 11:38:05.679000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '952BDF40083FD2C78CE975F929491757', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('709F65DD751707302FEDF693703B224A', '正己烷', 'A3466C73E37B8CB0B5FF93164AE0D13F', 14, 0, NULL, '2023-07-31 11:38:05.678000', '2023-07-31 11:38:05.678000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '8DB4FAFC0C71232710084A5E0B755AEB', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('71DEFC14998A6C740056A2C085DE2112', '定量滤纸', '5F491EF407715E9A92C85AE7F4C854D1', 14, 0, NULL, '2023-07-31 11:38:05.660000', '2023-07-31 11:38:05.660000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '110D7323B1AE57A690BB1F4AD49B3453', NULL, 1, NULL, 'F7-707_试剂柜-D_D1-4', 'c64848f3e1c3140fe26e131b3505750f', 'F7EA8C15E19D8780E7E27AF8DFE76281');
INSERT INTO `warehousing_content` VALUES ('72444D821F26E6DC325C1E79EEB2C994', 'DB-5', '61CDE2E27879550FB983AADF783E66D2', 14, 0, NULL, '2023-07-31 11:38:05.665000', '2023-07-31 11:38:05.665000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '32AFA355DB5CBE83EF6F220264FDEE7C', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('72D1417DAA7686563C43E0F67D9831E2', 'HOBT, 1-羟基苯并三唑一水合物', 'D20632FE4C3DECAE98BA84D9E170A617', 14, 0, NULL, '2023-07-31 11:38:05.681000', '2023-07-31 11:38:05.681000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'A8795669E65DC7F2B5E30D46A1A5975A', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('7308AFD200BAE1F6A056FB404785E2EC', '定性滤纸', 'A660C67E1BFDA10B1358416E864A6FDB', 14, 0, NULL, '2023-07-31 11:38:05.682000', '2023-07-31 11:38:05.682000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'B0A84566CB3D621197E29CC543739AE4', NULL, 1, NULL, 'F7-707_试剂柜-D_D2-4', '520eaf3711a30b76cda447d5f94c20a8', 'F7EA8C15E19D8780E7E27AF8DFE76281');
INSERT INTO `warehousing_content` VALUES ('73A00989958FCC318691838F2BB1FF25', '擦镜纸', 'BE1B3302032596C2029B023854554249', 14, 0, NULL, '2023-07-31 11:38:05.692000', '2023-07-31 11:38:05.692000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'F299D802ADD0D188513874168ACD2647', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('742A7BBE66C6D071F04E8C6CBB69BF27', '塑料吸管', '35F158878E22AD5A203A41F96D159E33', 14, 0, NULL, '2023-07-31 11:38:05.687000', '2023-07-31 11:38:05.687000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'CB2325FC23B12DCA67561439A7D4D722', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('76071BB3491D39A417815E1D0A6C73C6', '称量瓶', '91DC27A3071A069E2BED893783C9B6BB', 14, 0, NULL, '2023-07-31 11:38:05.670000', '2023-07-31 11:38:05.670000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '5C412ABC96713B5E80CE7881B5EF0D88', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('77BD311A4914A842686A9ED639DCD4D7', '三氯甲烷', '2BD58E88882BCD209F70327D49B4C770', 14, 0, NULL, '2023-07-31 11:38:05.692000', '2023-07-31 11:38:05.692000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'F1C2E8CA655BD41F65A7D961125DAFF0', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('792C8EE4D3E7FD497A51F09235169FAC', '丙三醇', 'BE95C17E2FBB6CEEFB38EE56793BE48B', 28, 0, NULL, '2023-07-31 11:38:05.673000', '2023-07-31 11:38:05.673000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '6F231338362BC08B46A60BC41D8F5EC7', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('79566A2B04CF14B50FD8178F83F96C2F', 'DCC , N,N\'-二环己基碳二亚胺', '12A7CFD901662872E873226B564C3E8B', 14, 0, NULL, '2023-07-31 11:38:05.688000', '2023-07-31 11:38:05.688000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'D99D2E1807E55A5E27006FBBBC7F1ADB', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('79BB4444D0F523619ADB58671C5B60F4', '温度计', '957E7C3D1E46E30C5931E5A35BC5242A', 14, 0, NULL, '2023-07-31 11:38:05.673000', '2023-07-31 11:38:05.673000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '6F64D1D5B14D648E40DEC0C0B755C051', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('7A3805C020A4898F842238D691290CD3', '牛皮纸物证袋', '0B8C6850DE17DA7D38C52B3ADC555D0F', 14, 0, NULL, '2023-07-31 11:38:05.695000', '2023-07-31 11:38:05.695000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'FF78511EE6E517C47BD0BC1694E18B4B', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('7A773488CC794A64B5A4DC670D922965', '乙醇', 'E7B889B161471253BCE8C1BFC742E1B7', 14, 0, NULL, '2023-07-31 11:38:05.675000', '2023-07-31 11:38:05.675000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '7D681B3D3E5C2D6244051D33DFA718C6', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('7ADCC602C7BA5591DA61246788EACC25', '枪头', '96D30968557CAA48D1FBC7B75CA9A441', 14, 0, NULL, '2023-07-31 11:38:05.679000', '2023-07-31 11:38:05.679000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '968D79852AE2CCBAD75EC985B7ADAF0B', NULL, 1, NULL, 'F7-707_试剂柜-D_D2-1', '1c64707b7fa93765aa78f48b99e8f1c3', 'F7EA8C15E19D8780E7E27AF8DFE76281');
INSERT INTO `warehousing_content` VALUES ('7B7CB3F2CA5AC5AD3DD460F04C39B855', '白凡士林', 'D6F29B175B8A3951EACE613592A2EA2A', 14, 0, NULL, '2023-07-31 11:38:05.688000', '2023-07-31 11:38:05.688000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'D24EDF572D27368DFB53C145273D69A0', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('7B7EBEF101B0D69841792D168EEB962C', '保鲜自封袋8号', '1EAB4C3EBDD0F45AF0551FBBAB5F05E3', 14, 0, NULL, '2023-07-31 11:38:05.683000', '2023-07-31 11:38:05.683000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'B42F82493789171532B40F0F2757072F', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('7C66A0E75B185804A2696411074CF881', '防冲击眼罩', '5F743DDC1F0D0C0672FA8CF714D856B3', 14, 0, NULL, '2023-07-31 11:38:05.694000', '2023-07-31 11:38:05.694000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'F97C9A1A9D6DDE416CB1391BB7392A16', NULL, 1, NULL, 'F7-707_试剂柜-B_B2-3', '9fc5fef81344f22fdf7f7a038d7c52fa', '78E96D7048BD51A07836B8A8E20097A6');
INSERT INTO `warehousing_content` VALUES ('7C72DFD2624171DE69D2AADB5B99EF50', '吡嗪', 'CC6DE1A3C332F1E2EBCA43B0A2442D74', 14, 0, NULL, '2023-07-31 11:38:05.667000', '2023-07-31 11:38:05.667000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '48E54D16713A77A38FE5F6CB612A2E09', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('7DD30ED3BA801785414754BA47C09D92', 'DMAP, 4-二甲氨基吡啶', '6AA21067783BBF7E075E88F3A89BA46A', 14, 0, NULL, '2023-07-31 11:38:05.694000', '2023-07-31 11:38:05.694000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'F9C100330E594A42252F4DD74452D8EE', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('7E0F16A7C09E7F41261D2FC419739E49', '试管架', '8F653788DE36924286CAD45446854CE7', 14, 0, NULL, '2023-07-31 11:38:05.658000', '2023-07-31 11:38:05.658000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '07F531B8626373006FE1F420059553D0', NULL, 1, NULL, 'F7-707_试剂柜-C_C1-2', '7cf58321f48a1cca620f8964f4421544', '9AC53FB7B5B033C7C1EEE8A983F748B2');
INSERT INTO `warehousing_content` VALUES ('7E57B46F08D05444DF81D800BFED494C', '镊子', '003E255556C77D45FCF55105ECCDFEC3', 14, 0, NULL, '2023-07-31 11:38:05.685000', '2023-07-31 11:38:05.685000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'BDDE0979233884AB4D7CCB6FF4371646', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('7F5E4C2EAFF04758D5ECD58186086AFB', '盐酸', 'D69668043D40BECC93C597EA56CE0E16', 14, 0, NULL, '2023-07-31 11:38:05.667000', '2023-07-31 11:38:05.667000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '4C2B53A9FDFCABDEBECF9499A8C0260B', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('80FBEEDA28F9159FDDAA80C8AD762AF7', '利血平', '50EF13E2632DE8CE3155C89919D11DD3', 14, 0, NULL, '2023-07-31 11:38:05.688000', '2023-07-31 11:38:05.688000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'D94B4326E3C21F93ABA08ED11BA11F64', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('8184B8D5CFAA685077B9D741B9B7C023', '移液枪', '4DEB16D630DB636C91011C4BA651BBCB', 14, 0, NULL, '2023-07-31 11:38:05.682000', '2023-07-31 11:38:05.682000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'ACC7127982F1129E88C84877C17C2B03', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('82BE6282E942CF2A002DE504C1FC0422', '定量滤纸', '693BC0834F7DDADA840E95C8930BD29D', 14, 0, NULL, '2023-07-31 11:38:05.694000', '2023-07-31 11:38:05.694000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'F9AC9DBAE5DFF9349B90B369311CB41D', NULL, 1, NULL, 'F7-707_试剂柜-D_D1-4', 'c64848f3e1c3140fe26e131b3505750f', 'F7EA8C15E19D8780E7E27AF8DFE76281');
INSERT INTO `warehousing_content` VALUES ('82F50A3C450D5F075C4F41F6CC3EF760', '研钵', 'F79049D4173B88404FF493DF24740269', 14, 0, NULL, '2023-07-31 11:38:05.677000', '2023-07-31 11:38:05.677000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '8A14A1E359A340BDEB8623D5CC63511D', NULL, 1, NULL, 'F7-707_试剂柜-B_B2-2', '89ebc6fe97fc3ab2dec49c03d225e4ab', '78E96D7048BD51A07836B8A8E20097A6');
INSERT INTO `warehousing_content` VALUES ('8352A5DB0C91B96E298E7721DBFEED30', '血清移液管', '4A35EF85ED5EBE2EB5C1D00F496FD150', 14, 0, NULL, '2023-07-31 11:38:05.685000', '2023-07-31 11:38:05.685000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'C21D33CD74C4C51F091B87D796BFFC0D', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('835FC34517D44E2BE3804BB5F93AA4A2', '茶碱', '8FDF894C7B04F0436763D6616C58BC74', 14, 0, NULL, '2023-07-31 11:38:05.670000', '2023-07-31 11:38:05.670000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '5C58D7C66E0A547461925E792309B23C', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('837B9BF765E1882E7301812B6FEE0E30', '废液瓶架', '087FAC57AD05FF556D57B4AC13A82605', 14, 0, NULL, '2023-07-31 11:38:05.695000', '2023-07-31 11:38:05.695000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'FB31A69120F21287CD1844B2335858D9', NULL, 1, NULL, 'F7-707_试剂柜-D_D4-4', '2eabf5d1aeb6485633565f266eb2ef84', 'F7EA8C15E19D8780E7E27AF8DFE76281');
INSERT INTO `warehousing_content` VALUES ('839631C7CF99A1AD11EA22EABA4CFE7A', '进样小瓶', '06E17F2BB70AB9E1EEEE423110F2EBAD', 14, 0, NULL, '2023-07-31 11:38:05.659000', '2023-07-31 11:38:05.659000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '101FDF9321037D4CE7EAD144B25BA978', NULL, 1, NULL, 'F7-707_试剂柜-C_C1-1', '0b4e3c79988b8fc357b3a0f5443aa63e', '9AC53FB7B5B033C7C1EEE8A983F748B2');
INSERT INTO `warehousing_content` VALUES ('84BACDFC4653659C82C941361AF7FB8A', '点样毛细管', '7977BFBD8EA33118223366A5EC9F7647', 14, 0, NULL, '2023-07-31 11:38:05.679000', '2023-07-31 11:38:05.679000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '984A6E163E387EF2625C7489AE1C9DD8', NULL, 1, NULL, 'F7-707_试剂柜-D_D4-2', 'b9ce3dd4d0b2e75ada27bf5607e45ca1', 'F7EA8C15E19D8780E7E27AF8DFE76281');
INSERT INTO `warehousing_content` VALUES ('85BA44C15C10660D3A545A3BCAA7663D', '乙酸铵', '72637F809E5F819D5BF62B5928820D4A', 14, 0, NULL, '2023-07-31 11:38:05.663000', '2023-07-31 11:38:05.663000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '287AD8740B9F9292A7919A1951AF2D35', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('864D72033C21C779DD0038291D2DFBF2', '1,4-二甲氧基苯', 'F59E74F62F19E51E61E08EC8EED83D01', 14, 0, NULL, '2023-07-31 11:38:05.691000', '2023-07-31 11:38:05.691000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'EEB96A365966ED6250892373568783FC', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('86BB741518A989D366E82A012D9925CC', '刮刀', '7E9455595D42D56D113D23D4ACDB92AA', 14, 0, NULL, '2023-07-31 11:38:05.678000', '2023-07-31 11:38:05.678000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '8FC0B878F3136B2BAEF21CDB5410F6E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('8AE56882EE6DA99FB6173D17A0FB650F', '枪头', 'B0F7E7A30B69FB4517498A65C157B28D', 14, 0, NULL, '2023-07-31 11:38:05.675000', '2023-07-31 11:38:05.675000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '834421D0635FDC84C025D3CB707F6795', NULL, 1, NULL, 'F7-707_试剂柜-C_C3-4', '8d595e951489bf1c16deef3b34449a91', '9AC53FB7B5B033C7C1EEE8A983F748B2');
INSERT INTO `warehousing_content` VALUES ('8B5061C02F4CC335DD568526F07B2F0A', '二甲基砜', '51CBC56F9EF3D1D58A3540C970A5BCDA', 14, 0, NULL, '2023-07-31 11:38:05.676000', '2023-07-31 11:38:05.676000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '8762EE6E9B6333E5ACC1D20CCA0DC05C', NULL, 1, '', 'F7_707_耗材柜-A_A3-1', 'b1a61879e29c04246a7e9f3851d3836a', 'D645D396564BA0877F69AF74AE8686C8');
INSERT INTO `warehousing_content` VALUES ('8C3B68FD60A5ED514A9BAADBBE323517', '滴管', '803D2F5A264949F04C03EBBA91BB6569', 14, 0, NULL, '2023-07-31 11:38:05.667000', '2023-07-31 11:38:05.667000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '41BC9071B76C027C598A741CCB110F9C', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('8C64AF0701DF96111902BF0547260533', '丙二酸二乙酯', '6E494F29387C7384A5F3AFA383BC6FA9', 14, 0, NULL, '2023-07-31 11:38:05.687000', '2023-07-31 11:38:05.687000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'CC1F4DE544AF332D42D500AC9B267AB2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('8CA9D3E52EC1F92180A6577E149EF68C', 'DIC, N,N′-二异丙基碳二亚胺', '6DE826B0BE68B92E0BF2AC4A26EEA53A', 14, 0, NULL, '2023-07-31 11:38:05.688000', '2023-07-31 11:38:05.688000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'D921785D389F891D9C32DAE4B85F7420', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('8CAAF25CD6EC266045428B5EA9DAF71B', '白色滴瓶', '75C5AEBB749E1F7AA208448A9A407429', 14, 0, NULL, '2023-07-31 11:38:05.666000', '2023-07-31 11:38:05.666000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '3AE446F9EBBCCFBCC6CFFB5395763DEA', NULL, 1, NULL, 'F7-707_试剂柜-B_B1-3', '7655b680f65a6470af4e6ee3818ee7d4', '78E96D7048BD51A07836B8A8E20097A6');
INSERT INTO `warehousing_content` VALUES ('8CBD302F0BEFE068F628889ABDA9B893', '枪头', '0D1BF089284CE8B41147074AE9B7FE76', 14, 0, NULL, '2023-07-31 11:38:05.682000', '2023-07-31 11:38:05.682000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'AF18B14900A6BBECB1D2706E21D19A58', NULL, 1, NULL, 'F7-707_试剂柜-D_D4-1', '2bbf92ebb86852426fbdc9f73c9f6b73', 'F7EA8C15E19D8780E7E27AF8DFE76281');
INSERT INTO `warehousing_content` VALUES ('8D356310E070C4E49660DCE80272409B', '收纳盒', '4FE71A75D9DAD88E66B21317B7C81EE1', 14, 0, NULL, '2023-07-31 11:38:05.683000', '2023-07-31 11:38:05.683000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'B705E31937C8C4A7BC5AF2201CB2899C', NULL, 1, NULL, 'F7-707_试剂柜-C_C3-3', '5ff780813a112e04ebbe6ed2a71ab1fa', '9AC53FB7B5B033C7C1EEE8A983F748B2');
INSERT INTO `warehousing_content` VALUES ('8DE6156D4F848BF34B6B13EBB58A7D9A', '称量瓶', 'FD7E147AF06331F8E18D8124CD9A40F5', 14, 0, NULL, '2023-07-31 11:38:05.680000', '2023-07-31 11:38:05.680000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '99D2795C04E389828EAE22FEA6C62481', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('8E0E82ADF88366C76FE90F5F1147538B', '定性滤纸', '388F10A1532BFBEB625D9378EBAE822E', 14, 0, NULL, '2023-07-31 11:38:05.682000', '2023-07-31 11:38:05.682000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'ADB3B6EA4BE753C682FFDE654B49CBC1', NULL, 1, NULL, 'F7-707_试剂柜-D_D2-4', '520eaf3711a30b76cda447d5f94c20a8', 'F7EA8C15E19D8780E7E27AF8DFE76281');
INSERT INTO `warehousing_content` VALUES ('8E6E372B8EA3CDB4DF872658549F424F', '载玻片', 'B86D665E9E8AB0AD94F8E09A89659F8C', 14, 0, NULL, '2023-07-31 11:38:05.690000', '2023-07-31 11:38:05.690000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'E83E311210AEEFF9EA0482389309591A', NULL, 1, NULL, 'F7-707_试剂柜-D_D3-3', '9c89e7eba1b9f07fadccee3cb8ca1b48', 'F7EA8C15E19D8780E7E27AF8DFE76281');
INSERT INTO `warehousing_content` VALUES ('8FDA8181101A5F1D6C92573707C2EA69', '塑料离心管', '96DAF6D799137A1FFFA9771A9503E2F3', 14, 0, NULL, '2023-07-31 11:38:05.668000', '2023-07-31 11:38:05.668000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '50203BB7BCF05181F3AF89CE3CCD60F3', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('8FE89A5862048BE07BA6126AA75DFBC4', '正己烷', '9A27D36CE56A1DE215427C84AFFD56DF', 14, 0, NULL, '2023-07-31 11:38:05.675000', '2023-07-31 11:38:05.675000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '84A80D90080967A7E7932DCE382BA526', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('92CDCAD961798C5ACF1FCC61540347D9', '血清移液管', 'B7FFA4BAF07253E7BD9642EF160FB0AA', 14, 0, NULL, '2023-07-31 11:38:05.674000', '2023-07-31 11:38:05.674000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '7967569F2010DB921784B0A75E1C55DB', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('9325C613FED69B1EC077EF73D2A2A520', '密封垫', 'FB8A51C57E368AE7A33B6825F4AA3BB8', 14, 0, NULL, '2023-07-31 11:38:05.670000', '2023-07-31 11:38:05.670000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '5573B581BBE7B18131FBE8BE1A9E8760', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('93D858B35307D846C6772324A06E56B9', '锥形瓶', '860FD26E6C3F018BF61B93FE27AD23CB', 14, 0, NULL, '2023-07-31 11:38:05.656000', '2023-07-31 11:38:05.656000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '03AD427583C5D8EF50D7A6075E950E98', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('942DD4370B091A93AAE6190553079E91', '定量滤纸', 'FBD4275CF105D359B65E0F5C8F957AAE', 14, 0, NULL, '2023-07-31 11:38:05.666000', '2023-07-31 11:38:05.666000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '38614B4C271631BB65ACE18756DAB011', NULL, 1, NULL, 'F7-707_试剂柜-D_D1-4', 'c64848f3e1c3140fe26e131b3505750f', 'F7EA8C15E19D8780E7E27AF8DFE76281');
INSERT INTO `warehousing_content` VALUES ('9465DA20777B7082EE2B0B5576FADEB6', 'HBTU, 苯并三氮唑-N,N,N\',N\'-四甲基脲六氟磷酸酯', '0D061D86DAA0F1DF66897969CF6F7C2C', 14, 0, NULL, '2023-07-31 11:38:05.691000', '2023-07-31 11:38:05.691000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'ED78DE2802F7740BCA136B6A4E68C221', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('962A8A9DF8EA2D46BF73826B87758D6D', '氘代甲醇', 'C04CD3413ECCE621692DDED9D0F03504', 14, 0, NULL, '2023-07-31 11:38:05.672000', '2023-07-31 11:38:05.672000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '6B1D0703DD3C53736CFED76DA8894347', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('96ED19E1FB3670C9192F3EA055A51D56', '滴管', 'AA7247B244C6D3CEAA77A31B83ECC3DE', 14, 0, NULL, '2023-07-31 11:38:05.673000', '2023-07-31 11:38:05.673000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '7553AB2A9BEA10A1D50CC68BEFE98A7F', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('97112A04DF1E2319B7207D3B52A74672', '擦镜纸', '95043CAC52EBD52E55C546F162DA3679', 14, 0, NULL, '2023-07-31 11:38:05.673000', '2023-07-31 11:38:05.673000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '7498E6F894CC2C34592F201020283CA8', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('978538C80F2DEAEB1FA95B6722C5EB73', '丙二酸二乙酯', '06EE0DE1B94117BC59DAE977EBC71EE9', 14, 0, NULL, '2023-07-31 11:38:05.684000', '2023-07-31 11:38:05.684000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'B8B40CDE0D069B0D24541D83D075168C', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('97FB502507C49642D536245063E5CD91', '氯化亚砜', 'D5C9235BEEBA49D402327971DBF6C881', 14, 0, NULL, '2023-07-31 11:38:05.670000', '2023-07-31 11:38:05.670000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '57F3C8CBD3A7371D3BC35C0660D3C52F', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('98AA8B0B39164D21E2E811C59E096CAB', '镊子', '04169BFDF0D70201B6B78D6CA4FD8969', 14, 0, NULL, '2023-07-31 11:38:05.679000', '2023-07-31 11:38:05.679000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '96B5B42196BD6417C0BEFFE4928C3472', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('99254F5B69634919DCE2453BFFCE88FA', 'InfinityLab Poroshecll 120 PFP', '54D435DF8B32BFF15D59820EB0DA48C6', 14, 0, NULL, '2023-07-31 11:38:05.695000', '2023-07-31 11:38:05.695000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'FF4A3C6B388FC115ACA97F809B15DCF9', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('99BD4E1EA61E0C7D09A51BCDA4FD3999', '氢氧化钠（片状）', 'EB28E95D515A9514C2019354AFF95ACC', 14, 0, NULL, '2023-07-31 11:38:05.674000', '2023-07-31 11:38:05.674000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '798906E287DFFC98380B1BCF1E70D3CF', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('99E3AB2635C302B23CDCF2D74EC426A6', '连盖离心管', '15D7220565311C91EF1B1B7ECFFF07E7', 14, 0, NULL, '2023-07-31 11:38:05.660000', '2023-07-31 11:38:05.660000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '12EA7AEB15CD3A0B50782C3077C7AE64', NULL, 1, NULL, 'F7-707_试剂柜-D_D4-1', '2bbf92ebb86852426fbdc9f73c9f6b73', 'F7EA8C15E19D8780E7E27AF8DFE76281');
INSERT INTO `warehousing_content` VALUES ('9AF807651960EA561F39C13218A5C7F2', '正十九烷', '4DC958641EC69FAE72EABD7E9A9CA792', 14, 0, NULL, '2023-07-31 11:38:05.686000', '2023-07-31 11:38:05.686000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'C87BD15B472A8719388B04892D2B9B6C', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('9CFBC8F56010CC5FB983A371229336D8', '叔丁醇', 'C39857B394AAB253652A0842873D6E58', 14, 0, NULL, '2023-07-31 11:38:05.688000', '2023-07-31 11:38:05.688000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'D5E22E6E12F71F5310A4B2830CDDF075', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('9EE6B5E032E3B21924DAFBF207CFC957', '甲酸', '326C54A32DBF5989F5A795FE176210AD', 14, 0, NULL, '2023-07-31 11:38:05.666000', '2023-07-31 11:38:05.666000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '3E1CCE8724E0734AC00927EB576A912C', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('A09908F8669249900E8F4E54AD78291A', '无水硫酸钠', '5B9960AC977F5AADB764652888DD3D85', 14, 0, NULL, '2023-07-31 11:38:05.659000', '2023-07-31 11:38:05.659000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '0C6ECE75B3173538BE467288E3F24C31', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('A12FDBF5D2D76FB25ED8B7AF570A1574', '手术剪', 'A37325E4CB2E1F6E3BC56543E44CA669', 14, 0, NULL, '2023-07-31 11:38:05.658000', '2023-07-31 11:38:05.658000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '08389C7DE384905B17D90029C8C21902', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('A21ADE487E2391E62556DB0B8DDADAA6', '梨形分液漏斗', 'A75EE18CDF590F56F25CDD5EF2AF6A14', 14, 0, NULL, '2023-07-31 11:38:05.663000', '2023-07-31 11:38:05.663000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '23310940787845C12E216A286449F277', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('A328FCBDA3C3FE865E14E67340CF047C', '乙酸铵', 'DC8D8121450E7B56B5ED5A27F40367FA', 14, 0, NULL, '2023-07-31 11:38:05.686000', '2023-07-31 11:38:05.686000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'C851E2B83713F8690FEA5737A3547D4A', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('A3604060F49665D50FE9DA5375245C3D', '牛皮纸物证袋', '46D7CFC4C366053CFE73160DDCA57083', 14, 0, NULL, '2023-07-31 11:38:05.684000', '2023-07-31 11:38:05.684000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'B896140567679713B3BFB12F7EF7C1C9', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('A3F8AC6E5171E6462FC600F8DEEE0727', '塑料离心管', '285EC25292741B7BCBDA85094738D62B', 14, 0, NULL, '2023-07-31 11:38:05.667000', '2023-07-31 11:38:05.667000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '4C6BEAD6A4E480635500DBE2A152A350', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('A4C2566E18CB1C90D8A41490C83A65DE', '塑料吸管', '69376AEA4EC2509D9DBFDB3CFF2BEF7E', 14, 0, NULL, '2023-07-31 11:38:05.690000', '2023-07-31 11:38:05.690000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'E8CFE0C9A37296F1CB2DB58FA3314792', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('A5662F6D3AC617C728B03B2864E78B31', '进样小瓶盖', 'DC996126768A21BE1BEEDDE828EFE633', 14, 0, NULL, '2023-07-31 11:38:05.675000', '2023-07-31 11:38:05.675000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '833799FB2D825283460AEE186B8451FA', NULL, 1, NULL, 'F7-707_试剂柜-C_C1-1', '0b4e3c79988b8fc357b3a0f5443aa63e', '9AC53FB7B5B033C7C1EEE8A983F748B2');
INSERT INTO `warehousing_content` VALUES ('A6AC556618F902CF7A8AAC4D632389F3', '进口滤膜', '08495DDB22164C7AE13751A804B7BCBB', 14, 0, NULL, '2023-07-31 11:38:05.679000', '2023-07-31 11:38:05.679000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '967FF70DB275A2F752B1CDE55713661A', NULL, 1, NULL, 'F7-707_试剂柜-D_D1-1', '4e49d8c191425016848c7023a6790c06', 'F7EA8C15E19D8780E7E27AF8DFE76281');
INSERT INTO `warehousing_content` VALUES ('A704C2F1C48268B8C4A884D1A8497865', '磷酸', 'FC9E2119B19BBC71387668E00CB4423F', 14, 0, NULL, '2023-07-31 11:38:05.692000', '2023-07-31 11:38:05.692000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'F52CBC50F56E75D8E4355C2AE8E6175B', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('A7A94222D3FD56E35A209911B97BACBB', '滴管', '54B9523A295EFC6442F682CED7CCDB87', 14, 0, NULL, '2023-07-31 11:38:05.664000', '2023-07-31 11:38:05.664000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '2EFD65A095255BF862047727EB9CE06D', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('A7BC4CE5CEE28C8F0C85878C61D9C1D8', '容量瓶', 'F3B4A545537EC9F9292686CAD5671CBB', 14, 0, NULL, '2023-07-31 11:38:05.672000', '2023-07-31 11:38:05.672000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '6AAE9FA7169553FCDE90A6115210FA2F', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('A7DE0B99515C43ED96DC064F4391D916', 'DB-35MS', '57B90C2F76FD8C9190BBBFADB2C0761C', 14, 0, NULL, '2023-07-31 11:38:05.685000', '2023-07-31 11:38:05.685000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'C06A8DB1EB4E794A804D11720FD740C1', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('A862FC0CFEF824BACA3685AE6911A8CE', '血清移液管', '2D3604E244042362EC39D4DF37DC2CCB', 14, 0, NULL, '2023-07-31 11:38:05.686000', '2023-07-31 11:38:05.686000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'C838A59398F050124B8F7004551BE68D', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('A9845C2B3FFB638C9F26C8A8BD38462D', '量筒', '92185BA7B5EEE48ED5AD351E846B18FC', 14, 0, NULL, '2023-07-31 11:38:05.669000', '2023-07-31 11:38:05.669000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '54D7593C0968792E74D295345ED10B1B', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('AAB3BBA9ABC26F7A82D2E3BAAFC0A1A8', '牛皮纸物证袋', 'E0F74C9F4E566EE45C969150222827B1', 14, 0, NULL, '2023-07-31 11:38:05.659000', '2023-07-31 11:38:05.659000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '0A7EAF9992381A06E305AC0E88E5236D', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('AC2DFF58875463BC8ADC0731A170180F', '一次性蓝色丁腈手套', '4C38AF55287ED107CF92DB37E3D8BA76', 14, 0, NULL, '2023-07-31 11:38:05.674000', '2023-07-31 11:38:05.674000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '767313E7C76A47C2B68BAEA87134C1DB', NULL, 1, NULL, 'F7-707_试剂柜-D_D2-2', 'cbf6e4dd457b2730e3142568f935fcfc', 'F7EA8C15E19D8780E7E27AF8DFE76281');
INSERT INTO `warehousing_content` VALUES ('AC6BF30BF06F2F37FE7C28FBB7BB864F', '梨形分液漏斗', '312DC238724F4C390F8225A944DCA3C2', 14, 0, NULL, '2023-07-31 11:38:05.665000', '2023-07-31 11:38:05.665000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '32CC50BFE94A5841296CA8946C0F34F1', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('AC715545892DF0D5E6626ACB720D24B7', 'ZORBAX Eclipse Plus C18', 'DE44FF1E15EF55A2D3F01CFCD32ED1A9', 14, 0, NULL, '2023-07-31 11:38:05.682000', '2023-07-31 11:38:05.682000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'B00215E57EE280B7FCBC9D346A776069', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('AD33F612708B41BFA8080E1F1EC857E6', '棕色滴瓶', '6CB367D8BE6AF8111394D770F2D95907', 14, 0, NULL, '2023-07-31 11:38:05.690000', '2023-07-31 11:38:05.690000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'E97B5B24F818E7B25445B71B59BA75E4', NULL, 1, NULL, 'F7-707_试剂柜-B_B1-3', '7655b680f65a6470af4e6ee3818ee7d4', '78E96D7048BD51A07836B8A8E20097A6');
INSERT INTO `warehousing_content` VALUES ('AE3CCFABFDA74CB5392E9464EA2C1275', '吡拉西坦', 'B3EE76CFCA9831106B570400C5153E37', 14, 0, NULL, '2023-07-31 11:38:05.662000', '2023-07-31 11:38:05.662000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '1CFAA19618921F1A77CC1C6A00B4F80C', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('AE535DA1180C51AD34E5EF3499F1A2EA', '海洛因', '78BF957998E0B23FF1A4FABC4704CA5B', 4, 4, NULL, '2023-07-31 10:18:32.098000', '2023-07-31 10:18:57.812000', '1', '1', 'EBB77A1EC1F6CFC8C94BF3648773C3E0', 'EFFDA5D14B7502177E0C5721EDB661D1', '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '043A568B457C881FBFB5D59850AF3096', 1, NULL, NULL, 'F7_706_试剂柜-D_D1-1', '029e9facf01df4463e0cfc021f2387b5', '1BE682BBB78BA411984C24CA8A242189');
INSERT INTO `warehousing_content` VALUES ('AEEA6BF57555BFF4E180309FB1D2DA92', '玻璃冻存管', '10DE877D5E844F3D9ED61F7C6BD6BF5F', 14, 0, NULL, '2023-07-31 11:38:05.682000', '2023-07-31 11:38:05.682000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'AC1421EBA27B351E745845CA5B27460D', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('AF320C081F1E3A83747976BB2B282391', '枪头', 'FC330447066D9309404B33E8ADC10CCF', 14, 0, NULL, '2023-07-31 11:38:05.672000', '2023-07-31 11:38:05.672000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '6076897ED3634D676FFD418409BF90EB', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('B516FA88F66B8E31946DD147D06D974D', 'Shim-pack GIST', '69F44F0F851EB16EE4344C62D56E0E85', 14, 0, NULL, '2023-07-31 11:38:05.675000', '2023-07-31 11:38:05.675000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '844D9AC0A72525DF884F02B86C5BA793', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('B5CA2D4FAB602A369F541752C3DB61F2', '药匙', 'E3B43D80F7E4EA4FC684470CD5EE5349', 14, 0, NULL, '2023-07-31 11:38:05.690000', '2023-07-31 11:38:05.690000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'E979E3B3EDDB184C7A702EC2F09BC262', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('B6404130272BAA5A75609F832F13004E', '磺胺', 'F72B75C4A5FC4E338050A061DE0D638D', 14, 0, NULL, '2023-07-31 11:38:05.665000', '2023-07-31 11:38:05.665000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '36557CB41FA335D3634B8ABA25E3EA98', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('B6917BE5837BBBD511F3341FCC11EA08', '试管帽', 'FE846922115096137F1633CF7C1248CB', 14, 0, NULL, '2023-07-31 11:38:05.691000', '2023-07-31 11:38:05.691000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'EE9E58AFFF23B044970A52238F35ABC7', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('B732670AEFAA1FF4C57232CC6364276E', 'DIPEA, N,N-二异丙基乙胺', '35104442CEF175536A6D94831ACED8E6', 14, 0, NULL, '2023-07-31 11:38:05.655000', '2023-07-31 11:38:05.655000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '01247F902BBD8636410994FF9577B24A', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('B862428CE6E8E2E40DAF940A5818EAAD', '氯化亚砜', 'B0C30AE54CD190B19721D0C2397FF0BD', 14, 0, NULL, '2023-07-31 11:38:05.685000', '2023-07-31 11:38:05.685000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'BED373EBB58C619BD2F88DA63B8C4E90', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('B89A2BB269CD6C1DF4BB3C14A7AD6F68', 'L-缬氨酰胺盐酸盐', 'FE0B9D1F7FC439A17ED60FD38D6C0510', 14, 0, NULL, '2023-07-31 11:38:05.661000', '2023-07-31 11:38:05.661000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '14D6B51DCEFECC001070454FA730131E', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('BA1D545C0C7422E46ABE00DFEF870941', '乙腈', '8C7E73982FD0965EB6511E606AF726E9', 14, 0, NULL, '2023-07-31 11:38:05.674000', '2023-07-31 11:38:05.674000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '78B331490C1D0CE2673BAE8A8DA90B08', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('BA735CC4A4031C1C263ACF9D0530D299', '茶碱', 'EC49044E5BB18983D3CB38198A87B788', 14, 0, NULL, '2023-07-31 11:38:05.681000', '2023-07-31 11:38:05.681000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'A536FBFF88B0A3C6FA7169327A78C390', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('BB090ADBD55DDA5BA9D14E1734986266', '乙酸', 'AD6329C2591BD46DFB39428163C6319D', 14, 0, NULL, '2023-07-31 11:38:05.668000', '2023-07-31 11:38:05.668000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '50ADFC077F6313BD1E3D31A3BBED7B23', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('BBA507291B9E4A193A5C4284469C35EC', '量筒', 'F130A2816110F5102862D197D55B0ED6', 14, 0, NULL, '2023-07-31 11:38:05.682000', '2023-07-31 11:38:05.682000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'AF444FB701766A53529D97FCE2F859E4', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('BD6A4E5C7C3AFC8E3EC65D4803FBD128', '异辛烷', '30F9D23301542E75B7C88BA495BC3DD0', 14, 0, NULL, '2023-07-31 11:38:05.668000', '2023-07-31 11:38:05.668000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '53BE88EE2E37F5F2275A6D90D1286EAD', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('BD7B197083758E7D7E8020A7CC2A4DC7', '乙酸乙酯', 'A94671F1FD2735B8945BA33598907D49', 14, 0, NULL, '2023-07-31 11:38:05.676000', '2023-07-31 11:38:05.676000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '86036F8ADF7B371D1C62BA5DC664E013', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('BE4D3993E33636B0C8701C316AEBCD49', 'LG玻板抽滤漏斗', '6F6DC4BBEEE66EC1FE4C8C294F5288F5', 14, 0, NULL, '2023-07-31 11:38:05.680000', '2023-07-31 11:38:05.680000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '9B1517FB582D224D1E3552E371C952C9', NULL, 1, NULL, 'F7-707_试剂柜-C_C3-1', '0042d9473d2e7f8dabd1716e8eaa93bc', '9AC53FB7B5B033C7C1EEE8A983F748B2');
INSERT INTO `warehousing_content` VALUES ('C02D16726021E8DEDEF73ED52EFCA972', '石油醚', '6DBA0436BCFC37AC504110421F5ED0C2', 28, 0, NULL, '2023-07-31 11:38:05.675000', '2023-07-31 11:38:05.675000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '8393CDE77513CFAC8463AD0A7C4F195D', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('C1E67A3067C7DDC59A7F45EEEDB7E7E0', '保鲜自封袋4号', '50DF58A897B4324BE82DA5246532651C', 14, 0, NULL, '2023-07-31 11:38:05.664000', '2023-07-31 11:38:05.664000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '2E0D103A8E90E1C4CF70E9D343821C6D', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('C24A57AE604C639AD53A98B1950BE2FC', '螺纹试剂瓶', 'F5C89F20B344A2B6C83481ECFADA1E19', 14, 0, NULL, '2023-07-31 11:38:05.664000', '2023-07-31 11:38:05.664000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '2950F4CC8315B580E875A7DF81C5DB72', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('C25740DED852D593FEF0D5FC2AFAF057', 'Hypersil GOLD VANQUISH', '188C636C6F4FBBF31943E68A1CF8721D', 20, 0, NULL, '2023-07-31 11:38:05.665000', '2023-07-31 11:38:05.665000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '36E6760D8F3C80A9216CB63CFE00A766', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('C44E285590E9752E578D32CD2CDF8DDD', '容量瓶', '74FA3BA27F56C75C2F8DE51633DD9A8C', 14, 0, NULL, '2023-07-31 11:38:05.674000', '2023-07-31 11:38:05.674000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '7A2E67444A0FAFBAB6C8207618A5BCBD', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('C46F9C10DF693CA35439264D650DD77D', '隔垫', '71325C46EB2FF061C54E9D8273738BBE', 14, 0, NULL, '2023-07-31 11:38:05.676000', '2023-07-31 11:38:05.676000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '89599EAEC5524AB9932FA50BCACAEE8D', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('C568D7559C7212A2B3D0123B86F70F22', '石墨垫圈', '191ADA59EA22BDF92C5D2B748854D1E4', 14, 0, NULL, '2023-07-31 11:38:05.665000', '2023-07-31 11:38:05.665000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '36C0915FD3C1FA69713BB19DE3D36AFB', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('C5B5783C6F929EC2680BF2276F46A33B', 'EDCI , 1-乙基-(3-二甲基氨基丙基)碳二亚胺盐酸盐', 'E0B3F8233CCC966FE8893ADD2F33247E', 14, 0, NULL, '2023-07-31 11:38:05.673000', '2023-07-31 11:38:05.673000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '6FFC904617EF4D1F82F9D851759F4226', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('C5CF708A76AD74CB9CCB3F4D81D42A81', '无水硫酸镁', '299ACA3C556C350A213C0E5D9407AEC9', 28, 0, NULL, '2023-07-31 11:38:05.685000', '2023-07-31 11:38:05.685000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'C0CE3641C37AAE2A1CCF56F4900E5986', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('C63185A68B4A2A0DF21A03429AF8FD18', '移液管', '9B0760837DA688E9179A11C7170224CC', 14, 0, NULL, '2023-07-31 11:38:05.659000', '2023-07-31 11:38:05.659000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '0F6220E79A9238952EE529A6FE08DD53', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('C66F626DC5185E5083C58C320EE4CB3E', '容量瓶', 'DF8E8C7F5AF886689D6C81C132E6DE87', 14, 0, NULL, '2023-07-31 11:38:05.688000', '2023-07-31 11:38:05.688000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'DBD2C1FC353696FF878A277AAF09EC76', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('CA690278513E342EDAF944E93CE717D8', '梨形分液漏斗', '0A33C4FB736FEAE82B57191D2D8B3C29', 14, 0, NULL, '2023-07-31 11:38:05.659000', '2023-07-31 11:38:05.659000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '0D162B3D33465BE5D5EEFF6A873D6319', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('CAD4356F60CB6B4A60F0531C9CEB9B95', '丝口试剂瓶', '6E7264CC68CEB2AEDFCEEAA1F6F064D2', 14, 0, NULL, '2023-07-31 11:38:05.671000', '2023-07-31 11:38:05.671000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '5F69F7DC60ADAE4DBA32382D7AB70128', NULL, 1, NULL, 'F7-707_试剂柜-B_B1-4', '499b443a4bf686a9c7b3e40b5537f5b2', '78E96D7048BD51A07836B8A8E20097A6');
INSERT INTO `warehousing_content` VALUES ('CAD61AFAA9709DE279BD6F98C405EA53', '碳酸氢钠', 'FE41D458AE9DA98FE8E5F003497F7058', 14, 0, NULL, '2023-07-31 11:38:05.694000', '2023-07-31 11:38:05.694000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'F8E7973A40DBD3225D622DDBC126AD2D', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('CB899FF84307B1BD223914E7CE74169E', '滴管', '25E3CECB0D050D1BD5D4B6A5291B1847', 14, 0, NULL, '2023-07-31 11:38:05.671000', '2023-07-31 11:38:05.671000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '5E96A6EB21CC973E152AC376FE1E487C', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('CC65FD5A95E321DEDDE831CD8F805B23', '顶空瓶', '0FFDBA2591863E30BA8B93A51AEF0D95', 14, 0, NULL, '2023-07-31 11:38:05.687000', '2023-07-31 11:38:05.687000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'CD8F83CA53364A1884E5FD70D940F6C4', NULL, 1, NULL, 'F7-707_试剂柜-C_C2-2', 'd8c3ed9db28572a33e13f48f401f0b52', '9AC53FB7B5B033C7C1EEE8A983F748B2');
INSERT INTO `warehousing_content` VALUES ('CD74E656C3DA25D80EAB906E9018CC05', '一次性塑料烧杯', '694CB3274D8A9E088754B44A89AB234D', 14, 0, NULL, '2023-07-31 11:38:05.685000', '2023-07-31 11:38:05.685000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'BBB5D85975D06970AE9AACFF1108526C', NULL, 1, NULL, 'F7-707_试剂柜-C_C2-3', 'cc1e723a600df519bb30716aed1a65b4', '9AC53FB7B5B033C7C1EEE8A983F748B2');
INSERT INTO `warehousing_content` VALUES ('CE6CE9662149F949847862DA0A0679B8', '一次性蓝色丁腈手套', '236EDC3CECEDEC8CAF1FA3EBA844C221', 14, 0, NULL, '2023-07-31 11:38:05.692000', '2023-07-31 11:38:05.692000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'EFA0B20139665C941E8A7E2AE7DF60D1', NULL, 1, NULL, 'F7-707_试剂柜-D_D2-2', 'cbf6e4dd457b2730e3142568f935fcfc', 'F7EA8C15E19D8780E7E27AF8DFE76281');
INSERT INTO `warehousing_content` VALUES ('CEC70A3781B02A63D24638E941505EA7', '丙酸酐', '727D6C75FF1292EE18D7864188D7B092', 14, 0, NULL, '2023-07-31 11:38:05.660000', '2023-07-31 11:38:05.660000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '10F3BD2F10F639D0B0261DA4A12CDE24', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('CEDF279C1AD7FADF4A2B9EDA6A7B56E2', '滤膜', 'C643E3331628784CB9CEE1683A28B1E6', 14, 0, NULL, '2023-07-31 11:38:05.680000', '2023-07-31 11:38:05.680000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '9D10596878A000184BD07F4EDB0181AA', NULL, 1, NULL, 'F7-707_试剂柜-D_D1-1', '4e49d8c191425016848c7023a6790c06', 'F7EA8C15E19D8780E7E27AF8DFE76281');
INSERT INTO `warehousing_content` VALUES ('D1881C62FC9ABC5F73C378F77B975C9D', '八氟萘', 'B7C02C817D66BEEC931A4551F9B0BD16', 14, 0, NULL, '2023-07-31 11:38:05.660000', '2023-07-31 11:38:05.660000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '12477BF25966AA1C6F9E98F095963F14', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('D1A918C8C2116AF6FFD4B042B906AB60', '烟酰胺', 'A7C1096170E75A61BEB07BDB53FB145E', 14, 0, NULL, '2023-07-31 11:38:05.682000', '2023-07-31 11:38:05.682000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'AADF0B09E83B77DE5F314053D62A3567', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('D1F60FBA4DD4C68F35634B44E83E8F76', '研钵', 'CF1F0D36A412433897D66345BD562970', 14, 0, NULL, '2023-07-31 11:38:05.691000', '2023-07-31 11:38:05.691000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'EAD6DDC2AC833DFE34D3C5D06A7C6022', NULL, 1, NULL, 'F7-707_试剂柜-B_B1-4', '499b443a4bf686a9c7b3e40b5537f5b2', '78E96D7048BD51A07836B8A8E20097A6');
INSERT INTO `warehousing_content` VALUES ('D2D03DADF79AAB738FCE9CAF85F2F82A', '三乙胺', '71B6D4E2B0BAAF1B84882511FBBCDBA9', 14, 0, NULL, '2023-07-31 11:38:05.679000', '2023-07-31 11:38:05.679000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '97133AD80478B86C4E3FA20956DA9B0E', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('D3F054842E4926508B726F98A41CABEE', '移液管', '3BE2C84E7F565274B6BF17E84A0635C6', 14, 0, NULL, '2023-07-31 11:38:05.679000', '2023-07-31 11:38:05.679000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '970655EBF6411C5E35A40E5E8B455043', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('D403E3FF6828317B625A57CBC48A805B', '三（羟甲基）氨基甲烷', 'D2ADE112FFB3BFB92DDFB15C6AB2D893', 14, 0, NULL, '2023-07-31 11:38:05.662000', '2023-07-31 11:38:05.662000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '1D1A8288D42B5C773E888938974842BA', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('D5B4B9E00969737604158C08C90DF33E', '二氯甲烷', 'FFE40B04D5E0A2DBB8E5A993D2EE7C8B', 14, 0, NULL, '2023-07-31 11:38:05.678000', '2023-07-31 11:38:05.678000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '8F40351E6B2070ACD5C1F91A9DC2D464', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('D64D59CC9B33886B06798BEBED7D0344', '塑料吸管', '9DF8D3C42C05FEE96F66787EA96C159A', 14, 0, NULL, '2023-07-31 11:38:05.672000', '2023-07-31 11:38:05.672000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '6C4491BA60F672A0A578DDE9CFB4B043', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('D7B58EB14FADC4F4FB7E95E82145B15C', '圆底烧瓶', 'C19906433F342610962A6A5360453E76', 14, 0, NULL, '2023-07-31 11:38:05.681000', '2023-07-31 11:38:05.681000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'A54F71A33E6C73FEAD817B5ED0B7AB3F', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('D85AFA29F2205C581AE14F61BF563C96', '4-氟氯苄', '8DA11AA677702C4A2B962B4EAFCB2253', 14, 0, NULL, '2023-07-31 11:38:05.683000', '2023-07-31 11:38:05.683000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'B468CA5CB568850929C9D29565191524', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('D8E60F942AA6516D6314995405A764B2', '定性滤纸', 'C0DF3A60F36D97118459D0B6A5A93711', 14, 0, NULL, '2023-07-31 11:38:05.687000', '2023-07-31 11:38:05.687000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'CC73DDF27068C2C3235727D92C16B69F', NULL, 1, NULL, 'F7-707_试剂柜-D_D2-4', '520eaf3711a30b76cda447d5f94c20a8', 'F7EA8C15E19D8780E7E27AF8DFE76281');
INSERT INTO `warehousing_content` VALUES ('DA714C6013A602F5F526497F0BE69425', '甲醇', '40A536F4867E3BA8AD82BF8926CA247D', 14, 0, NULL, '2023-07-31 11:38:05.689000', '2023-07-31 11:38:05.689000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'DBE4BA7075D02900AF48F7E1D0CC10DA', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('DBFC32095684D426FF437C6C6C7BD319', '乙腈', '31CAC5167F5B112D83EEC9826790BB4F', 14, 0, NULL, '2023-07-31 11:38:05.685000', '2023-07-31 11:38:05.685000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'C4B0D3AB396C754EEAA0290EE771C43B', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('DC02AAFBCF8AC78D7CEE8DB1A0E677DF', '镊子', 'D7D18E94E9FBD4636FF20D39F5534DBB', 14, 0, NULL, '2023-07-31 11:38:05.664000', '2023-07-31 11:38:05.664000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '2D2FEF15DE11EC13745AEA35D338CAFB', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('DCADE965AFBE210C685A3F679CD5E4AD', '磷酸', 'C0A5967139D69305D41B3A99E031B232', 14, 0, NULL, '2023-07-31 11:38:05.670000', '2023-07-31 11:38:05.670000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '5DD4C478C2A0DBC55AA1551C198A1CA8', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('E09A263B44C54C69B691A16BE361F387', '甲醇', 'F798CEA6964447D52657E5B7DE6722CB', 14, 0, NULL, '2023-07-31 11:38:05.690000', '2023-07-31 11:38:05.690000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'E95452343ADADE075A12A3DAB97DCBA4', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('E1D2F5526A2172F481B028F27C80B6B2', '丝口试剂瓶', '7A27B5AE9E646819D576924887E50C04', 14, 0, NULL, '2023-07-31 11:38:05.676000', '2023-07-31 11:38:05.676000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '882101BB59AFF7FF0092F7C1AD46725F', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('E21FE90A07765FB6F31BA1FFADFD6833', '带塞溶剂瓶', '9452540D33DE4033F4E4B9FE00E9CA49', 14, 0, NULL, '2023-07-31 11:38:05.695000', '2023-07-31 11:38:05.695000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'FF77133CABA877811CB35D547946C900', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('E30C8445FB0AFDAAFBD38E4F781A7022', '塑料烧杯', 'CE55FC1CDB659517727FBF135F5C8646', 14, 0, NULL, '2023-07-31 11:38:05.666000', '2023-07-31 11:38:05.666000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '3F23030F6D1471ADAF009102E2AAB94D', NULL, 1, NULL, 'F7-707_试剂柜-C_C3-3', '5ff780813a112e04ebbe6ed2a71ab1fa', '9AC53FB7B5B033C7C1EEE8A983F748B2');
INSERT INTO `warehousing_content` VALUES ('E36FD749689035C53C198D871EA65E63', '乙酸乙酯', '4E60AB37B04A77E490E2566CA404ABA6', 14, 0, NULL, '2023-07-31 11:38:05.670000', '2023-07-31 11:38:05.670000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '5B439A765ABACA130E46CC81FA7D2F4E', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('E3C5DBD2F41B105934143B0E9C4E2FF1', '四氢呋喃', 'A1D813E49605A6DAF49E01C924D44E35', 14, 0, NULL, '2023-07-31 11:38:05.672000', '2023-07-31 11:38:05.672000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '6DF8E64B77D025057A78028394C2CB77', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('E3C688FC8042F4E0267561E727654FA1', 'TBTU, O-苯并三氮唑-N,N,N\',N\'-四甲基脲四氟硼酸酯', 'A65909B9EDB8A25225784292DD76F68F', 14, 0, NULL, '2023-07-31 11:38:05.677000', '2023-07-31 11:38:05.677000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '8A351625256E4BD4502C7C30809FD918', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('E42956706D22EF638F7E7B66B249A6F5', 'ACQUITY UPLC ENH HILIC ', '893AB30FC2F78A22A196B1902B7F9170', 14, 0, NULL, '2023-07-31 11:38:05.673000', '2023-07-31 11:38:05.673000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '75431F9C605F2DBAD5721496417F0F11', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('E59C322E6AE56D256EAFDB7C25A4E69B', '移液枪', '929316384A88FFA0EAA76D8148B9EB9E', 14, 0, NULL, '2023-07-31 11:38:05.678000', '2023-07-31 11:38:05.678000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '8F34B697864A10814FF7553D7FE5ACE4', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('E77B897069CD27C0A23F3E6FDEF72AE7', '氨水', 'BE2C70B284EECA0B3F2AF42C30F81F37', 14, 0, NULL, '2023-07-31 11:38:05.689000', '2023-07-31 11:38:05.689000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'E08DF334EE57A80C5334DFA8C732A1D7', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('E7E07BDA1213FFD6D3F8FF827CD8A601', '滴管', 'B4B1CDC0BF6D34A403B2DBF8E89F2BAD', 14, 0, NULL, '2023-07-31 11:38:05.675000', '2023-07-31 11:38:05.675000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '82EEADE0AF6FB4D7D59254EDA5F4CDCC', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('E8E08B8EC5B42F06CB5E45DD31B41816', '定性滤纸', 'C36A4FE895C162A12D4F0F0E33E60A98', 14, 0, NULL, '2023-07-31 11:38:05.684000', '2023-07-31 11:38:05.684000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'B95A5D9335A8FDCB1DC138B95E52051D', NULL, 1, NULL, 'F7-707_试剂柜-D_D2-4', '520eaf3711a30b76cda447d5f94c20a8', 'F7EA8C15E19D8780E7E27AF8DFE76281');
INSERT INTO `warehousing_content` VALUES ('EA3825CD2B859E1BA3E862F1F5473586', '梨形分液漏斗', '2F6D606534FC772C9BBC0BF684FDBB0F', 14, 0, NULL, '2023-07-31 11:38:05.678000', '2023-07-31 11:38:05.678000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '923AE972B2EA600730E5A65D88399D03', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('EA3DDBF159E87446FBB07AA175D4637E', '洗瓶', '41B9AFBA0B2C95F186526F3A1B5C3792', 14, 0, NULL, '2023-07-31 11:38:05.695000', '2023-07-31 11:38:05.695000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'F9E4D00F6E6659739D43C3E1FBA857B3', NULL, 1, NULL, 'F7-707_试剂柜-B_B1-4', '499b443a4bf686a9c7b3e40b5537f5b2', '78E96D7048BD51A07836B8A8E20097A6');
INSERT INTO `warehousing_content` VALUES ('EB436C6B48E1F8EC74734DD5319F6320', '移液管', '8E7CF6A945E9C8F6CABC6DDEE5AFE9F0', 14, 0, NULL, '2023-07-31 11:38:05.688000', '2023-07-31 11:38:05.688000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'CDA2E807B5D3FFC9CE881DB8E4BA3702', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('EDB495C31EB53BAC5E1D67F467FD9C4F', '甲醇', '305D5A864AEB8EED77FBC999C273D3B4', 14, 0, NULL, '2023-07-31 11:38:05.691000', '2023-07-31 11:38:05.691000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'EBD7EACEB2CC6CEC40A3463073E4FB93', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('EE40AF0B114A42D86A222E0F9868A82A', '定量滤纸', 'E10E827F0A6949E65B94EE7228FE738E', 14, 0, NULL, '2023-07-31 11:38:05.657000', '2023-07-31 11:38:05.657000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '03AFC7CCBD723F68D8874FE45CF06D53', NULL, 1, NULL, 'F7-707_试剂柜-D_D1-4', 'c64848f3e1c3140fe26e131b3505750f', 'F7EA8C15E19D8780E7E27AF8DFE76281');
INSERT INTO `warehousing_content` VALUES ('EF02C33793A290C349382243ABFE4397', '进口滤膜', '27A769ECA0B3B07480F1CE81122D7D46', 14, 0, NULL, '2023-07-31 11:38:05.692000', '2023-07-31 11:38:05.692000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'F2AA8A4C1B453846C25B0C415BA54D07', NULL, 1, NULL, 'F7-707_试剂柜-D_D2-1', '1c64707b7fa93765aa78f48b99e8f1c3', 'F7EA8C15E19D8780E7E27AF8DFE76281');
INSERT INTO `warehousing_content` VALUES ('F0C5AE2E3DAF87DE6E5907FD2B8F447D', '试管', '0C552B3BC9D484318DC91BDC0F49138F', 14, 0, NULL, '2023-07-31 11:38:05.667000', '2023-07-31 11:38:05.667000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '4966A569B6193DFF0A1CA8CC5AB03DDF', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('F415205CEC8582161EBF056425FB36A9', '乙酸乙酯', '08CADBADB8F8E4BE284E6287392355A6', 14, 0, NULL, '2023-07-31 11:38:05.683000', '2023-07-31 11:38:05.683000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'B3137E0E9B762922C51DE39EF403320E', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('F43D7EFBEF7CB538C40D1375EB57D7BC', '称量纸', 'DDB7E88C2CD12954F2DE30ED30D531DE', 14, 0, NULL, '2023-07-31 11:38:05.662000', '2023-07-31 11:38:05.662000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '1C7B04934B571BC16AC26622ABCC7332', NULL, 1, NULL, 'F7-707_试剂柜-B_B3-1', '3854518756e7994ee5876d7e9e861cdf', '78E96D7048BD51A07836B8A8E20097A6');
INSERT INTO `warehousing_content` VALUES ('F4A4DEF5EAD7AFF7B1642F3A01EB579F', '小口试剂瓶', 'EDB2404993EB38DE83868464838DA465', 14, 0, NULL, '2023-07-31 11:38:05.668000', '2023-07-31 11:38:05.668000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '53D1FB994FB7424CBE20BF6CBA878C27', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('F4BB6FF5CCB11A833E7A37BDA64CFF49', '牛皮纸物证袋', 'A87B0827B2A2F63110BABE9C9A6FFA36', 14, 0, NULL, '2023-07-31 11:38:05.678000', '2023-07-31 11:38:05.678000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '939770DDCEEDDC800986039166DA9B3D', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('F61E5F9460C5091AFC504FCA809110C6', '研钵', 'B944C8CF137C1BD654B53C0C44C16E28', 14, 0, NULL, '2023-07-31 11:38:05.663000', '2023-07-31 11:38:05.663000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '23937B7AE3DFC932374C963AADB6F1B4', NULL, 1, NULL, 'F7-707_试剂柜-B_B2-2', '89ebc6fe97fc3ab2dec49c03d225e4ab', '78E96D7048BD51A07836B8A8E20097A6');
INSERT INTO `warehousing_content` VALUES ('F81B29C274A330F727196936CE62E115', '枪头', 'D464C60DCBF0FCF26518D07D0F2C5122', 14, 0, NULL, '2023-07-31 11:38:05.691000', '2023-07-31 11:38:05.691000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'EB29CD0B1FB8C6841243732E605355F0', NULL, 1, NULL, 'F7-707_试剂柜-D_D2-1', '1c64707b7fa93765aa78f48b99e8f1c3', 'F7EA8C15E19D8780E7E27AF8DFE76281');
INSERT INTO `warehousing_content` VALUES ('F8605AFE579BE210261BC7B24C6DA548', '异丙醇', 'E2AC8EB51087D2DBF3EADAED6B655A4E', 14, 0, NULL, '2023-07-31 11:38:05.692000', '2023-07-31 11:38:05.692000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'F2DC2A7BB9DAD7FC054BE9A04ED329CC', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('FA42D49CE8458AB8DAB3BFD2457F06A7', '进口滤膜', '7808AC1C170EF06D2E9239D8F0ABC083', 14, 0, NULL, '2023-07-31 11:38:05.685000', '2023-07-31 11:38:05.685000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'BA9EB398EBE7A2056E4ED020E599F0AB', NULL, 1, NULL, 'F7-707_试剂柜-D_D1-1', '4e49d8c191425016848c7023a6790c06', 'F7EA8C15E19D8780E7E27AF8DFE76281');
INSERT INTO `warehousing_content` VALUES ('FB13D420532BDFA05D556B90500683C4', '丙酸酐', '912C09FBF6A42836F0E141E9C3A28AD5', 14, 0, NULL, '2023-07-31 11:38:05.686000', '2023-07-31 11:38:05.686000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'C7BFCF9C03B528C5A2C4D4D8D1AF2F4B', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('FC13A06E8CDEFF7C8B39A5D0C4E00E21', '移液枪', '06B04E3FDBC1E3F4433014DCE958504D', 14, 0, NULL, '2023-07-31 11:38:05.659000', '2023-07-31 11:38:05.659000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '0CB84E02D0F2CBF9412D473148F25CBC', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('FCAB42732C1BD278F3067680CC834542', '棕色滴瓶', '731608E5B4893841BA77CB53451A2B35', 14, 0, NULL, '2023-07-31 11:38:05.686000', '2023-07-31 11:38:05.686000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'CA0B1FD6CEFC57E32E57548557397328', NULL, 1, NULL, 'F7-707_试剂柜-B_B1-3', '7655b680f65a6470af4e6ee3818ee7d4', '78E96D7048BD51A07836B8A8E20097A6');
INSERT INTO `warehousing_content` VALUES ('FDB100564FDAA768F3AFDD2CC6222F8F', '定量滤纸', 'CFC5C03124169836747EEAC7608EB464', 14, 0, NULL, '2023-07-31 11:38:05.692000', '2023-07-31 11:38:05.692000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'F6B4A693BC3C6A0D430486B907DEEA12', NULL, 1, NULL, 'F7-707_试剂柜-D_D1-4', 'c64848f3e1c3140fe26e131b3505750f', 'F7EA8C15E19D8780E7E27AF8DFE76281');
INSERT INTO `warehousing_content` VALUES ('FDBB56F79E84D957C43E3468A087AB8E', '血清移液管', 'EFF994267DA240F85ABFD9FBB06D4831', 14, 0, NULL, '2023-07-31 11:38:05.673000', '2023-07-31 11:38:05.673000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, '6E9DDEB0114AF806FFF79A6906F6DBC0', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('FF83C73A7039F3F569FDC170E895C99A', '标准漏斗', 'E1613AC8EFE5A96D970AEFB3837E9B47', 14, 0, NULL, '2023-07-31 11:38:05.695000', '2023-07-31 11:38:05.695000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '680B9CB922C30E4F8E3AE7FB70949B38', NULL, '118C0523C039906FF8ABFAF8C4A4BC52', NULL, 'FFEA41571A6AAEB12A35AE0704DD96C3', NULL, NULL, NULL, NULL, NULL, NULL);

-- ----------------------------
-- Table structure for warehousing_record_form
-- ----------------------------
DROP TABLE IF EXISTS `warehousing_record_form`;
CREATE TABLE `warehousing_record_form`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `purchase_list_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '采购清单ID',
  `status` int(6) NULL DEFAULT NULL COMMENT '状态',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `purchase_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '采购编号',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '签收记录表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of warehousing_record_form
-- ----------------------------
INSERT INTO `warehousing_record_form` VALUES ('536FAD289A08135E6B0A1E22BCDC26BA', 'E8216F294EB6A30D9D959D1F72446EDB', 2, '2023-07-28 17:44:00.718000', '2023-07-28 17:44:37.351000', '1', '1', '2023-07-28入库任务');
INSERT INTO `warehousing_record_form` VALUES ('680B9CB922C30E4F8E3AE7FB70949B38', 'A13730A503915E390F353C8138B5E345', 0, '2023-07-31 11:38:05.651000', '2023-07-31 11:38:05.651000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2023-07-31入库任务');
INSERT INTO `warehousing_record_form` VALUES ('EBB77A1EC1F6CFC8C94BF3648773C3E0', '98D46562827EFA4EB84DDA20834D69F0', 2, '2023-07-31 10:18:32.097000', '2023-07-31 10:18:57.828000', '1', '1', '2023-07-31入库任务');

-- ----------------------------
-- Procedure structure for pro_code_generator
-- ----------------------------
DROP PROCEDURE IF EXISTS `pro_code_generator`;
delimiter ;;
CREATE PROCEDURE `pro_code_generator`()
begin
	SELECT COUNT(*) INTO @menucount FROM sys_menu WHERE menu="reagent";
	-- SELECT @menucount;
	set @parentId = replace(UUID(),"-","");
	SELECT MAX(sort) into @maxsort FROM sys_menu WHERE parent_id = "root";
	if ((SELECT @menucount)>0) then
		SELECT menu_id INTO @parentId FROM sys_menu WHERE menu="reagent";
	else
		INSERT into `sys_menu` ( `parent_id`, menu_id, `path`, menu,  `permission_id`, `type`, `icon`, `sort`, `name`)
    		values ( 'root', @parentId, '/reagent', 'reagent', '', '0', 'icon-bangzhushouji', @maxsort+10,'reagent管理');
	end if;
end
;;
delimiter ;

SET FOREIGN_KEY_CHECKS = 1;
